(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    219935,       5222]*)
(*NotebookOutlinePosition[    263028,       6753]*)
(*  CellTagsIndexPosition[    262418,       6731]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Die Basisgr\[ODoubleDot]\[SZ]en der Physik", "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  CounterBox["Title"],
  ". ",
  "Vorlesung \[UDoubleDot]ber Grundlagen der Physik"
}], "Subtitle"],

Cell[TextData[
"Auftraggeber:\t21.  7.2004\tProfessor Dr. Horst Nespeta\nBearbeitung:\t22.  \
7.2004 \[Dash]\t11.10.2004\tDr. Norbert S\[UDoubleDot]dland\nLetzte \
Berechnung:\t28.  7.2004\tDr. Norbert S\[UDoubleDot]dland\nLetzte Erg\
\[ADoubleDot]nzung:\t12.10.2004\tDr. Norbert S\[UDoubleDot]dland"], 
  "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Vorstellung"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Anschrift f\[UDoubleDot]r R\[UDoubleDot]ckfragen"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". E-Mail"
}], "Subsubsection"],

Cell["\<\
Wenn Sie R\[UDoubleDot]ckfragen zur Vorlesung oder zu den \
\[CapitalUDoubleDot]bungen haben, so wenden Sie sich bitte via E-Mail an:\
\>", "Text"],

Cell["Norbert.Suedland@t-online.de", "Text",
  TextAlignment->Center,
  FontWeight->"Bold"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Internet"
}], "Subsubsection"],

Cell["Auf meiner privaten Homepage", "Text"],

Cell["http://www.Norbert-Suedland.info", "Text",
  TextAlignment->Center,
  FontWeight->"Bold"],

Cell[TextData[
"finden Sie immer ein m\[ODoubleDot]glichst aktualisiertes \
Vorlesungsmanuskript und alle bisherigen \[CapitalUDoubleDot]bungsbl\
\[ADoubleDot]tter (ohne L\[ODoubleDot]sung \[HappySmiley]) unter der Rubrik"],
   "Text"],

Cell[TextData[
"Deutsche Fassung \[Rule] Physik \[Rule] Grundlagen \[Rule] FH Aalen, \
WS2004/05"], "Text",
  TextAlignment->Center,
  FontWeight->"Bold"],

Cell["\<\
Im Gegensatz zu den anderen Teilen der Homepage ist das Vorlesungsmanuskript \
vorerst nur auf der deutschen Seite verf\[UDoubleDot]gbar.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Vorlesungs-Manuskript"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". MathReader"
}], "Subsubsection"],

Cell[TextData[{
  "Den kostenlosen ",
  StyleBox["MathReader",
    FontSlant->"Italic"],
  " k\[ODoubleDot]nnen Sie sich unter ",
  StyleBox["www.wolfram.co.uk",
    FontWeight->"Bold"],
  " selbst herunterladen (etwa 6 MBytes) und installieren."
}], "Text"],

Cell[TextData[{
  "Sie ben\[ODoubleDot]tigen eine gewisse Zeit, bis die Arbeitsumgebung auf \
Ihrem Rechner funktioniert. Mit dem ",
  StyleBox["MathReader",
    FontSlant->"Italic"],
  " k\[ODoubleDot]nnen Sie Notebook-Dateien (Endung: *.nb) lesen und \
drucken."
}], "Text"],

Cell["\<\
Bitte schildern Sie mir Ihr Problem via E-Mail, wenn die Installation nicht \
funktionieren sollte.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Fehler im Manuskipt"
}], "Subsubsection"],

Cell["\<\
Es besteht die M\[ODoubleDot]glichkeit, da\[SZ] Sie Fehler in meinem \
Manuskript finden. Wenn diese gravierend sind, so teilen Sie mir das bitte \
mit. Auf diese Weise k\[ODoubleDot]nnen Sie von Anfang an an der Lehre der \
Physik selbst mitgestalten.\
\>", "Text"],

Cell["\<\
Ich verwende noch die alte Rechtschreibung und hoffe, da\[SZ] Sie sich nicht \
daran st\[ODoubleDot]ren. Beim Tafelanschrieb d\[UDoubleDot]rfen Sie mich \
korrigieren. Vielleicht lerne ich auf diese Weise auch noch die neue \
Rechtschreibung.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Mitschreiben in der Vorlesung"
}], "Subsubsection"],

Cell[TextData[{
  "Ich empfehle, alles, was ich an die Tafel schreibe, selbst mitzuschreiben, \
da Sie dadurch eine \[CapitalUDoubleDot]bersicht \[UDoubleDot]ber das \
Vorlesungsmanuskript erhalten. Das Vorlesungsmanuskipt ist so gestaltet, da\
\[SZ] ich alle Rechnungen im Open Source (allerdings in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "-Syntax) vorstelle. Dieses Format ist zumindest anfangs \
gew\[ODoubleDot]hnungsbed\[UDoubleDot]rftig. Es funktioniert so:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eingabe = Ausgabe\)], "Input"],

Cell[BoxData[
    \(Ausgabe\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Der Parameter ",
  Cell[BoxData[
      \(TraditionalForm\`Eingabe\)]],
  " ist dadurch im Programm gespeichert und kann zu verschiedenen \
Rechenschritten verwendet werden:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eingabe\)], "Input"],

Cell[BoxData[
    \(Ausgabe\)], "Output"]
}, Open  ]],

Cell["\<\
Aus genau diesem Grund ist es zu empfehlen, da\[SZ] Sie in der Vorlesung \
mitprotokollieren.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". B\[UDoubleDot]cher"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Anla\[SZ]"
}], "Subsubsection"],

Cell["\<\
F\[UDoubleDot]r das korrekte Nacharbeiten einer Vorlesung \
ben\[ODoubleDot]tigen Sie nicht nur ein Vorlesungsmanuskipt, sondern auch \
Lehrb\[UDoubleDot]cher, die Sie zur Vertiefung und Korrektur der Vorlesung \
einsehen sollten.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Nachschlagewerke"
}], "Subsubsection"],

Cell["\<\
Ich empfehle Ihnen zwei Nachschlagewerke, die Sie sich m\[ODoubleDot]glichst \
auf Dauer anschaffen sollten, damit Sie in Ihrem ganzen Arbeitsleben etwas \
davon haben werden:\
\>", "Text"],

Cell[TextData[{
  ButtonBox["[St\[ODoubleDot]1998]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  "\nSt\[ODoubleDot]cker H., ",
  StyleBox["Taschenbuch der Physik",
    FontSlant->"Italic"],
  ", Verlag Harri Deutsch, Thun und Frankfurt am Main, (1998 oder sp\
\[ADoubleDot]ter)"
}], "Text"],

Cell[TextData[{
  ButtonBox["[BrS1987]",
    ButtonData:>"[BrS1987]",
    ButtonStyle->"Hyperlink"],
  "\nBronstein I. N., Semendjajew K. A. ",
  StyleBox["Taschenbuch der Mathematik",
    FontSlant->"Italic"],
  ", Gemeinschaftsausgabe Verlag Nauka, Moskau und BSB B. G. Teubner \
Verlagsgesellschaft Leipzig, (1987 oder sp\[ADoubleDot]ter)"
}], "Text"],

Cell["\<\
Beide Nachschlagewerke k\[ODoubleDot]nnen auch als Lehrbuch aufgefa\[SZ]t \
werden.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Kaufen oder Leihen"
}], "Subsubsection"],

Cell["\<\
In einem eigenen Buch k\[ODoubleDot]nnen Sie mit Bleistift Korrekturen von \
Formeln, sowie Erg\[ADoubleDot]nzungen und Querverweise anbringen. Bei einem \
geliehenen Buch gibt es da Probleme. Kaufen ist in aller Regel billiger als \
Kopieren und Binden, au\[SZ]erdem meist auch handlicher.\
\>", "Text"],

Cell["\<\
Wenn Sie sich noch nicht sicher sind, ob Sie diese Nachschlagewerke kaufen \
sollen, so leihen Sie sich dieselben in der Bibliothek aus. \
Sp\[ADoubleDot]testens \[UDoubleDot]ber Fernleihe bekommen Sie Ihr Buch.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Lehrb\[UDoubleDot]cher"
}], "Subsubsection"],

Cell["\<\
Wenn Sie alternative Vorlesungen zur Physik einsehen wollen, so schaffen Sie \
sich am besten ein entsprechendes Lehrbuch an. Dies ist im allgemeinen ausf\
\[UDoubleDot]hrlicher als eine Vorlesung.\
\>", "Text"],

Cell["Meine Empfehlung lautet:", "Text"],

Cell[TextData[{
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  "\nHering E., Martin R., Stohrer M. ",
  StyleBox["Physik f\[UDoubleDot]r Ingenieure",
    FontSlant->"Italic"],
  ", Springer-Verlag Berlin etc., (2004 oder sp\[ADoubleDot]ter)"
}], "Text"],

Cell[TextData[{
  ButtonBox["[Sza1956]",
    ButtonData:>"[Sza1956]",
    ButtonStyle->"Hyperlink"],
  "\nSzab\[OAcute] I. ",
  StyleBox["Einf\[UDoubleDot]hrung in die Technische Mechanik",
    FontSlant->"Italic"],
  ", Springer-Verlag, 2. verbesserte und erweiterte Auflage, (1956 oder sp\
\[ADoubleDot]ter)"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Weitere Literatur"
}], "Subsubsection"],

Cell["\<\
Wenn Sie irgendwann einmal einen Zusammenhang selbst pr\[ADoubleDot]sentieren \
m\[UDoubleDot]ssen, so habe ich Ihnen meine verwendeten Quellen mit \
angegeben, damit Sie diese dann genauer einsehen k\[ODoubleDot]nnen. Die \
Hyperlink-Technik erleichtert das Bl\[ADoubleDot]ttern auf dem Bildschirm \
gewaltig. Auf diese Weise werden Sie gleich von Anfang an an das Aussehen \
einer wissenschaftlichen Pr\[ADoubleDot]sentation gew\[ODoubleDot]hnt.\
\>", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Die Koordinaten der Physik"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Die Zeit"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Definition von Definition"
}], "Subsubsection"],

Cell[TextData[{
  "In der Physik ist eine ",
  StyleBox["Definition",
    FontSlant->"Italic"],
  " stets eine durchf\[UDoubleDot]hrbare Me\[SZ]- oder Rechenvorschrift."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Definition von Gr\[ODoubleDot]\[SZ]e (in der Physik)"
}], "Subsubsection"],

Cell[TextData[{
  "Eine ",
  StyleBox["Me\[SZ]gr\[ODoubleDot]\[SZ]e",
    FontSlant->"Italic"],
  " hat in der Physik stets eine ",
  StyleBox["Ma\[SZ]zahl",
    FontSlant->"Italic"],
  " und eine zugeh\[ODoubleDot]rige ",
  StyleBox["Einheit",
    FontSlant->"Italic"],
  ". Die Gr\[ODoubleDot]\[SZ]e wird durch ein spezifisches Symbol \
dargestellt, das meist den lateinischen oder englischen Namen der Gr\
\[ODoubleDot]\[SZ]e abk\[UDoubleDot]rzt."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Beispiel Zeit"
}], "Subsubsection"],

Cell[TextData[{
  "Symbol ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " (tempus; time):"
}], "Text"],

Cell[TextData[{
  "Physikalische Einheit:\t1 ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  " (Sekunde)"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Einbettung in die Historische Zeit"
}], "Subsubsection"],

Cell["\<\
Die genaueste Uhr, die f\[UDoubleDot]r Menschen zug\[ADoubleDot]nglich ist, \
sind die Sternl\[ADoubleDot]ufe. Deshalb wird der Tag als Einheit f\
\[UDoubleDot]r historische Untersuchungen gew\[ADoubleDot]hlt. Ein Tag \
entspricht einer Umdrehung der Erde um ihre Achse.\
\>", "Text"],

Cell["Der siderische Tag geht von Sternposition bis Sternposition.", "Text"],

Cell[TextData[{
  "Der mittlere Sonnentag wird so bestimmt, da\[SZ] das Jahr 365,2422 \
mittlere Sonnentage (",
  ButtonBox["[dtv1969]",
    ButtonData:>"[dtv1969]",
    ButtonStyle->"Hyperlink"],
  ", Bd. ",
  StyleBox["9",
    FontWeight->"Bold"],
  ", S. 71) hat."
}], "Text"],

Cell[TextData[{
  "Die Gregorianische Kalenderreform (",
  ButtonBox["[Zem1987]",
    ButtonData:>"[Zem1987]",
    ButtonStyle->"Hyperlink"],
  ", S. 29) des Julianischen Kalenders hat ein Jahr von"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(146097\/400 // N[#, 8]&\)], "Input"],

Cell[BoxData[
    StyleBox["365.242500000000003`",
      StyleBoxAutoDelete->True,
      PrintPrecision->8]], "Output"]
}, Open  ]],

Cell["durchschnittlichen Sonnentagen.", "Text"],

Cell["\<\
Der Tag wird in 24 Stunden eingeteilt, jede Stunde hat 60 Minuten und 3600 \
Sekunden. Die physikalische Sekunde ist somit der\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(24*3600\)], "Input"],

Cell[BoxData[
    \(86400\)], "Output"]
}, Open  ]],

Cell["ste Teil eines mittleren Sonnentages.", "Text"],

Cell[TextData[{
  "Diese Definition ist schwer zu kalibrieren. Deshalb wurde 1967 folgende \
Definition f\[UDoubleDot]r die Sekunde beschlossen (",
  ButtonBox["[dtv1969]",
    ButtonData:>"[dtv1969]",
    ButtonStyle->"Hyperlink"],
  ", Bd. ",
  StyleBox["8",
    FontWeight->"Bold"],
  ", S. 153):"
}], "Text"],

Cell[TextData[{
  "Die Sekunde ist das 9 192 631 770-fache der Periodendauer der dem \
\[CapitalUDoubleDot]bergang zwischen den beiden Hyperfeinstrukturniveaus des \
Grundzustandes von Atomen des Nuklids ",
  Cell[BoxData[
      \(TraditionalForm\`\(\^133\) Cs\)]],
  " entsprechenden Strahlung."
}], "Text",
  FontSlant->"Italic"],

Cell[TextData[{
  "Weil ein kleiner Kalibrierungsfehler bei dieser Definition vorliegt, \
werden alle paar Jahre sogenannte ",
  StyleBox["Schaltsekunden",
    FontSlant->"Italic"],
  " eingef\[UDoubleDot]hrt, die die Atomuhren an die astronomischen Uhren \
angleichen."
}], "Text"],

Cell["\<\
Das Jahr Null existiert in einer Zeitrechnung normalerweise nicht. Ausnahme \
hierzu ist das astronomische Zeitsystem, das den Julianischen Kalender in die \
Vorzeit extrapoliert und bei der historischen Zuordnung eines Ereignisses mit \
Vorsicht zu genie\[SZ]en ist. Es wird bei diesem System so getan, als h\
\[ADoubleDot]tte die Gregorianische Kalenderreform nicht stattgefunden. \
Zwischen dem 1. 3.1900 n. Chr. und dem 28. 2.2100 n.Chr. stimmt das \
astronomische Zeitsystem mit der Gregorianischen Kalenderreform \
\[UDoubleDot]berein.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Definition von Differenz"
}], "Subsubsection"],

Cell[TextData[{
  "Eine Differenz wird mit einem vorangestellten ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]\)]],
  " vor dem zugeh\[ODoubleDot]rigen Gr\[ODoubleDot]\[SZ]ensymbol beschrieben \
und beschreibt folgende Differenz der Ma\[SZ]zahlen (bei gleich zu w\
\[ADoubleDot]hlender Einheit):"
}], "Text"],

Cell[BoxData[
    \(\[CapitalDelta]gr\[ODoubleDot]\[SZ]e := 
      gr\[ODoubleDot]\[SZ]e[neu] - gr\[ODoubleDot]\[SZ]e[alt]\)], 
  "NumberedEquation"],

Cell["\<\
Sind beide Vergleichsgr\[ODoubleDot]\[SZ]en gleich alt, so wird eine laufende \
Numerierung gew\[ADoubleDot]hlt, wobei die kleineren Z\[ADoubleDot]hler als \
\"\[ADoubleDot]lter\" gelten. Dies bedeutet also:\
\>", "Text"],

Cell[BoxData[
    \(\[CapitalDelta]s := s[2] - s[1]\)], "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Zeitdifferenzen in der Physik"
}], "Subsubsection"],

Cell[TextData[{
  "In der Physik spielt der Absolutwert der historischen Zeit keine Rolle. \
Deshalb ist es stets m\[ODoubleDot]glich, eine Zeitdifferenz ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]t := t[aktuell] - t[start]\)]],
  " anzugeben. Dabei wird ",
  Cell[BoxData[
      \(TraditionalForm\`t[start] \[Rule] 0\)]],
  " gesetzt und das ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]\)]],
  " vor ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " weggelassen. Durch diese Handhabung ist die physikalische Zeit ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " stets nicht-negativ."
}], "Text"],

Cell["\<\
Beim Ansetzen eines zeitabh\[ADoubleDot]ngigen physikalischen Gesetzes ist \
darauf zu achten, da\[SZ] eine beliebige Zeitverschiebung in der zugeh\
\[ODoubleDot]rigen Gleichung m\[ODoubleDot]glich ist. Dies wird dadurch \
erreicht, da\[SZ] streng genommen immer nur Zeitdifferenzen und nie absolute \
Zeitbetr\[ADoubleDot]ge in der Physik eine Rolle spielen. Durch diesen Ansatz \
kann ein physikalischer Zusammenhang wiederholt unter \"identischen\" \
Bedingungen gemessen werden. Als Konsequenz k\[ODoubleDot]nnen dagegen \
historisch einmalige Ereignisse nicht mit physikalischen Methoden diskutiert \
werden.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Gro\[SZ]e und kleine physikalische Einheiten"
}], "Subsubsection"],

Cell["\<\
F\[UDoubleDot]r besonders gro\[SZ]e und besonders kleine Ma\[SZ]zahlen vor \
der physikalischen Einheit werden durch 10 teilbare Faktoren beziehungsweise \
Divisoren durch entsprechende Abk\[UDoubleDot]rzungen unmittelbar vor dem \
Einheitensymbol dargestellt.\
\>", "Text"],

Cell[TextData[{
  "Folgende Abk\[UDoubleDot]rzungen sind \[UDoubleDot]blich (",
  ButtonBox["[dtv1969]",
    ButtonData:>"[dtv1969]",
    ButtonStyle->"Hyperlink"],
  ", Bd. ",
  StyleBox["10",
    FontWeight->"Bold"],
  ", Seite 32; ",
  ButtonBox["[St",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[ODoubleDot]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["1998]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ", Tabelle 34.0/2, Seite 1029):"
}], "Text"],

Cell[BoxData[GridBox[{
        {"d", \(10\^\(-1\)\), "Deci", "da", "10", "Deka"},
        {"c", \(10\^\(-2\)\), "Centi", "h", "100", "Hekto"},
        {"m", \(10\^\(-3\)\), "Milli", "k", "1000", "Kilo"},
        {"\[Mu]", \(10\^\(-6\)\), "Mikro", "M", \(10\^6\), "Mega"},
        {"n", \(10\^\(-9\)\), "Nano", "G", \(10\^9\), "Giga"},
        {"p", \(10\^\(-12\)\), "Piko", "T", \(10\^12\), "Tera"},
        {"f", \(10\^\(-15\)\), "Femto", "P", \(10\^15\), "Peta"},
        {"a", \(10\^\(-18\)\), "Atto", "E", \(10\^18\), "Exa"},
        {"z", \(10\^\(-21\)\), "Zepto", "Z", \(10\^21\), "Zetta"},
        {"y", \(10\^\(-24\)\), "Yocto", "Y", \(10\^24\), "Yotta"}
        },
      GridFrame->True,
      RowLines->True,
      ColumnLines->True]], "NumberedTable"],

Cell["\<\
In der Computeralgebra ist es ratsam, die Einheiten stets in \
Anf\[UDoubleDot]hrungszeichen zu schreiben, damit sie nicht mit \
physikalischen Gr\[ODoubleDot]\[SZ]ensymbolen verwechselt werden k\
\[ODoubleDot]nnen.\
\>", "Text"],

Cell[TextData[{
  "Eine Alternative dazu ist das ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "-Paket"
}], "Text"],

Cell[BoxData[
    \(<< Miscellaneous`Units`\)], "Input"],

Cell["\<\
bei dem die entsprechenden Bezeichnungen komplett (auf Englisch) \
ausgeschrieben werden.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Die Ortsvektoren"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Drei Dimensionen Raum"
}], "Subsubsection"],

Cell[TextData[{
  "Drei Ortskoordinaten gen\[UDoubleDot]gen, um den Raum des Laborsystems \
vollst\[ADoubleDot]ndig zu erreichen. Diese Ortskoordinaten sind voneinander \
unabh\[ADoubleDot]ngig und werden zu einem ",
  StyleBox["Vektor",
    FontSlant->"Italic"],
  " geb\[UDoubleDot]ndelt, der f\[UDoubleDot]r jeden betrachteten K\
\[ODoubleDot]rper drei Raumkoordinaten besitzt."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Definition Vektordifferenz"
}], "Subsubsection"],

Cell["\<\
Eine Vektordifferenz wird so ausgef\[UDoubleDot]hrt, da\[SZ] die Pfeilspitze \
des Differenzvektors auf die Pfeilspitze des erstgenannten Vektors der \
Differenz zeigt. F\[UDoubleDot]r jede der drei Koordinaten wird unabh\
\[ADoubleDot]ngig voneinander die Differenz gebildet. \
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Beispiel Vektor-Differenz"
}], "Subsubsection"],

Cell[TextData[{
  "Ein Vektor habe die Koordinaten ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\& \[Rule] \)\_1 := {x\_1, \ y\_1, \ z\_1}\)]],
  " und ein zweiter Vektor ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\& \[Rule] \)\_2 := {x\_2, \ y\_2, \ z\_2}\)]],
  ". Dann ist die Vektordifferenz die folgende:"
}], "Text"],

Cell[BoxData[
    RowBox[{\(\(x\& \[Rule] \)\_2 - \(x\& \[Rule] \)\_1\), ":=", 
      RowBox[{
        RowBox[{
          RowBox[{"(", GridBox[{
                {\(x\_2\)},
                {\(y\_2\)},
                {\(z\_2\)}
                }], ")"}], "-", 
          RowBox[{"(", GridBox[{
                {\(x\_1\)},
                {\(y\_1\)},
                {\(z\_1\)}
                }], ")"}]}], "=", 
        RowBox[{"(", GridBox[{
              {\(x\_2 - x\_1\)},
              {\(y\_2 - y\_1\)},
              {\(z\_2 - z\_1\)}
              }], ")"}]}]}]], "NumberedEquation"],

Cell["\<\
Der Differenzvektor bildet mit dem abgezogenen Vektor den erstgenannten \
Vektor der Vektordifferenz:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(<< Graphics`Arrow`\), 
    \($DefaultFont = {"\<Times\>", 10.}; \n
    Show[Graphics[{
          Text[\*"\"\<\!\(\(x\& \[Rule] \)\_\(1, 1\)\)\>\"", {1\/2, 1}], 
          Arrow[{0, 0}, {1, 2}], 
          Text[\*"\"\<\!\(\(x\& \[Rule] \)\_\(2, 1\)\)\>\"", {1, 1\/2}], 
          Arrow[{0, 0}, {2, 1}], 
          Text[\*"\"\<\!\(\(x\& \[Rule] \)\_\(0, 1\)\) = -\!\(\(x\& \[Rule] \
\)\_\(0, 2\)\)\>\"", {1, 1\/10}], Arrow[{0, 0}, {2, 0}], Hue[0], 
          Text[\*"\"\<\!\(\(x\& \[Rule] \)\_2\) -\!\(\(\(\\\ x\)\& \[Rule] \)\
\_1\)\>\"", {3\/2, 3\/2}], Arrow[{1, 2}, {2, 1}], Hue[2\/3], 
          Text[\*"\"\<\!\(\(x\& \[Rule] \)\_\(1, 2\)\)\>\"", {3\/2, 1}], 
          Arrow[{2, 0}, {1, 2}], 
          Text[\*"\"\<\!\(\(x\& \[Rule] \)\_\(2, 2\)\)\>\"", {2, 1\/2}], 
          Arrow[{2, 0}, {2, 1}]}]]; \)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
gsave
.2619 .30902 -70.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000000 15.687500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.437500 15.687500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
63.000000 9.125000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(\\256) show
68.750000 17.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
72.187500 17.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
73.937500 17.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
77.875000 15.687500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 Mabswid
.02381 .01472 m
.5 .60332 L
s
% Start of user PostScript
0 0 1. 2. MAarrowhead1
% End of user PostScript
gsave
.5 .16187 -70.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000000 15.687500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.437500 15.687500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
63.000000 9.125000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(\\256) show
68.750000 17.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
72.187500 17.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
73.937500 17.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
77.875000 15.687500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.02381 .01472 m
.97619 .30902 L
s
% Start of user PostScript
0 0 2. 1. MAarrowhead1
% End of user PostScript
gsave
.5 .04415 -87 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000000 15.687500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.437500 15.687500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
63.000000 9.125000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(\\256) show
68.750000 17.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
72.187500 17.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
73.937500 17.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
80.375000 15.687500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(=) show
89.312500 15.687500 moveto
(-) show
96.125000 15.687500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
95.687500 9.125000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(\\256) show
101.437500 17.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
104.875000 17.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
106.625000 17.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
110.562500 15.687500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.02381 .01472 m
.97619 .01472 L
s
% Start of user PostScript
0 0 2. 0 MAarrowhead1
% End of user PostScript
1 0 0 r
gsave
.7381 .45617 -77.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000000 15.687500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.437500 15.687500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(x) show
63.000000 9.125000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(\\256) show
68.750000 17.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(2) show
75.187500 15.687500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(-) show
82.000000 15.687500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(x) show
81.562500 9.125000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(\\256) show
87.312500 17.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(1) show
91.250000 15.687500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .60332 m
.97619 .30902 L
s
% Start of user PostScript
1. 2. 2. 1. MAarrowhead1
% End of user PostScript
0 0 1 r
gsave
.7381 .30902 -70.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000000 15.687500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.437500 15.687500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(x) show
63.000000 9.125000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(\\256) show
68.750000 17.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(1) show
72.187500 17.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(,) show
73.937500 17.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(2) show
77.875000 15.687500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.97619 .01472 m
.5 .60332 L
s
% Start of user PostScript
2. 0 1. 2. MAarrowhead1
% End of user PostScript
gsave
.97619 .16187 -70.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000000 15.687500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.437500 15.687500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(x) show
63.000000 9.125000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(\\256) show
68.750000 17.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(2) show
72.187500 17.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(,) show
73.937500 17.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(2) show
77.875000 15.687500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.97619 .01472 m
.97619 .30902 L
s
% Start of user PostScript
2. 0 2. 1. MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooon?oooo0`0001ooool00?oooon?oooo1`0001_oool00?oooon?oooo2`0001Ooool00?oooon?
oooo400001;oool00?oooon?oooo500000koool000[ooooo0000V`000003003ooooooooo00Woool0
00_oool40000oooooh3ooolD000000?oool00?l00?l02oooo`003?ooo`030000oooooooo00@0003o
ooooO?oooa000004oooo00<00?ooool00?l02oooo`003?ooo`030000oooooooo00Coool30000oooo
ogWoool<00002?ooo`03003ooooo003o00_oool000goool00`000?ooooooo`06oooo0`000:Soool0
0`000?ooooooo`0^oooo00<0003oooooool0VOooo`L0000<oooo00@00?ooooooool00?l;oooo000>
oooo00<0003oooooool02?ooo`<0002Voooo00<0003oooooool0;_ooo`030000oooooooo09Soool3
00003oooo`05003ooooooooooooo003o00_oool000ooool00`000?ooooooo`0:oooo0`0009koool3
000000Coool00000003oool300009oooo`<000000oooo`00000000050000Y_ooo`03003ooooooooo
00;oool00`00ooooooooo`09oooo000@oooo00<0003oooooool03?ooo`@0002Ioooo00D0003ooooo
ooooool000001?ooo`030000oooooooo02Goool01@000?ooooooooooo`000003oooo00@0003ooooo
ool0002Uoooo00<00?ooooooool00oooo`03003ooooooooo00Woool0013oool00`000?ooooooo`0@
oooo0`0008koool3000000Koool000000000003oool00003oooo00<0003oooooool00_ooo`030000
oooooooo01goool3000000Koool000000000003oool00003oooo00<0003oooooool00_ooo`030000
oooooooo0:Goool00`00ooooooooo`03oooo00<00?ooooooool02Oooo`004Oooo`030000oooooooo
01;oool30000S?ooo`050000oooooooooooo000000;oool01@000?ooooooooooo`000004oooo00<0
003oooooool07_ooo`050000oooooooooooo000000;oool01@000?ooooooooooo`000005oooo00<0
003oooooool0Xoooo`03003ooooooooo00Coool00`00ooooooooo`09oooo000Boooo00<0003ooooo
ool05?ooo`<0002:oooo00<0003oool000000oooo`050000oooooooooooo000000Coool00`000?oo
ooooo`06oooo2000017oool00`000?ooo`000003oooo00D0003oooooooooool000001_ooo`030000
oooooooo0:7oool00`00ooooooooo`05oooo00<00?ooooooool02Oooo`004oooo`030000oooooooo
01Koool40000Qoooo`030000oooooooo00;oool01@000?ooooooooooo`000004oooo00<0003ooooo
ool04oooo`P00005oooo00<0003oooooool00_ooo`050000oooooooooooo000000Koool00`000?oo
ooooo`2Poooo00<00?ooooooool01_ooo`03003ooooooooo00Woool001Coool00`000?ooooooo`0I
oooo0`0008?oool00`000?ooo`000003oooo00D0003oooooooooool000001?ooo`030000oooooooo
01ooool00`000?ooo`000003oooo00D0003oooooooooool000000_ooo`050000oooooooooooo0000
0:7oool00`00ooooooooo`07oooo00<00?ooooooool02Oooo`005Oooo`030000oooooooo01_oool3
0000Ooooo`050000oooooooooooo000000?oool300001?ooo`800008oooo2000013oool01@000?oo
ooooooooo`000003oooo0`0000Coool30000XOooo`03003ooooooooo00Soool00`00ooooooooo`09
oooo000Eoooo00<0003oooooool07_ooo`<0001koooo0`000004oooo000000000000:_ooo`<00000
1?ooo`00000000000:goool00`00ooooooooo`08oooo00<00?ooooooool02Oooo`005_ooo`030000
oooooooo023oool40000oooooecoool00`00ooooooooo`09oooo00<00?ooooooool02Oooo`005ooo
o`030000oooooooo02?oool30000oooooeSoool00`00ooooooooo`0:oooo00<00?ooooooool02Ooo
o`006?ooo`030000oooooooo02Goool30000oooooeCoool00`00ooooooooo`0;oooo00<00?oooooo
ool02Oooo`006Oooo`030000oooooooo02Ooool30000L_ooo`030000oooooooo02koool00`000?oo
ooooo`2Yoooo00<00?ooooooool03?ooo`03003ooooooooo00Woool001Woool00`000?ooooooo`0Z
oooo0`00073oool00`000?ooooooo`0^oooo00<0003oooooool0Z?ooo`03003ooooooooo00coool0
0`00ooooooooo`09oooo000Joooo00<0003oooooool0;?ooo`@0001Woooo1`0002[oool70000Z?oo
o`03003ooooooooo00goool00`00ooooooooo`09oooo000Koooo00<0003oooooool0;oooo`<0001Y
oooo00<0003oooooool0;_ooo`030000oooooooo0:Koool00`00ooooooooo`0>oooo00<00?oooooo
ool02Oooo`007?ooo`030000oooooooo037oool30000IOooo`030000oooooooo02koool00`000?oo
ooooo`2Voooo00<00?ooooooool03oooo`03003ooooooooo00Woool001goool00`000?ooooooo`0c
oooo0`000?oooolloooo00<00?ooooooool04?ooo`03003ooooooooo00Woool001goool00`000?oo
ooooo`0foooo10000?oooolhoooo00<00?ooooooool04?ooo`03003ooooooooo00Woool001koool0
0`000?ooooooo`0ioooo0`000?ooooldoooo00<00?ooooooool04Oooo`03003ooooooooo00Woool0
01ooool00`000?ooooooo`0koooo0`000?ooool`oooo00<00?ooooooool04_ooo`03003ooooooooo
00Woool0023oool00`000?ooooooo`0moooo0`000?ooool/oooo00<00?ooooooool04oooo`03003o
oooooooo00Woool0027oool00`000?ooooooo`0ooooo10000?oooolWoooo00<00?ooooooool05?oo
o`03003ooooooooo00Woool0027oool00`000?ooooooo`13oooo0`000?oooolToooo00<00?oooooo
ool05?ooo`03003ooooooooo00Woool002;oool00`000?ooooooo`15oooo0`000?oooolPoooo00<0
0?ooooooool05Oooo`03003ooooooooo00Woool002?oool00`000?ooooooo`17oooo0`000?oooolL
oooo00<00?ooooooool05_ooo`03003ooooooooo00Woool002Coool00`000?ooooooo`19oooo0`00
0?oooolHoooo00<00?ooooooool05oooo`03003ooooooooo00Woool002Goool00`000?ooooooo`1;
oooo10000?oooolCoooo00<00?ooooooool06?ooo`03003ooooooooo00Woool002Koool00`000?oo
ooooo`1>oooo0`000?ooool?oooo00<00?ooooooool06Oooo`03003ooooooooo00Woool002Koool0
0`000?ooooooo`1Aoooo0`000?ooool<oooo00<00?ooooooool06Oooo`03003ooooooooo00Woool0
02Ooool00`000?ooooooo`1Coooo0`000?ooool8oooo00<00?ooooooool06_ooo`03003ooooooooo
00Woool002Soool00`000?ooooooo`1Eoooo10000?ooool3oooo00<00?ooooooool06oooo`03003o
oooooooo00Woool002Woool00`000?ooooooo`1Hoooo0`000?koool00`00ooooooooo`0Loooo00<0
0?ooooooool02Oooo`00:_ooo`030000oooooooo05[oool30000n_ooo`03003ooooooooo01goool0
0`00ooooooooo`09oooo000Zoooo00<0003oooooool0GOooo`<0003goooo00<00?ooooooool07Ooo
o`03003ooooooooo00Woool002_oool00`000?ooooooo`1Ooooo0`000??oool00`00ooooooooo`0N
oooo00<00?ooooooool02Oooo`00;?ooo`030000oooooooo067oool40000k_ooo`03003ooooooooo
01ooool00`00ooooooooo`09oooo000]oooo00<0003oooooool0I?ooo`<0003Zoooo00<00?oooooo
ool08?ooo`03003ooooooooo00Woool002koool00`000?ooooooo`1Voooo0`000>Koool00`00oooo
ooooo`0Qoooo00<00?ooooooool02Oooo`00;_ooo`030000oooooooo06Woool30000hoooo`03003o
oooooooo027oool00`00ooooooooo`09oooo000_oooo00<0003oooooool0Joooo`@0003Noooo00<0
0?ooooooool08_ooo`03003ooooooooo00Woool0033oool00`000?ooooooo`1^oooo0`000=[oool0
0`00ooooooooo`0Soooo00<00?ooooooool02Oooo`00<Oooo`030000oooooooo073oool30000e_oo
o`03003ooooooooo02Coool00`00ooooooooo`09oooo000boooo00<0003oooooool0L_ooo`<0003B
oooo00<00?ooooooool09Oooo`03003ooooooooo00Woool003?oool00`000?ooooooo`1doooo1000
0<goool00`00ooooooooo`0Voooo00<00?ooooooool02Oooo`00<oooo`030000oooooooo07Soool3
0000b_ooo`03003ooooooooo02Koool00`00ooooooooo`09oooo000doooo00<0003oooooool0N_oo
o`<00036oooo00<00?ooooooool09oooo`03003ooooooooo00Woool003Goool00`000?ooooooo`1l
oooo0`000<;oool00`00ooooooooo`0Xoooo00<00?ooooooool02Oooo`00=_ooo`030000oooooooo
07koool300008?ooo`030000oooooooo09_oool00`00ooooooooo`0Yoooo00<00?ooool00?l02Ooo
o`00=oooo`030000oooooooo083oool400007Oooo`030000oooooooo09Woool00`00ooooooooo`0Z
oooo00@00?ooooooool00?l8oooo000goooo00<0003oooooool0Q?ooo`<0000Coooo1@000004oooo
00000000oooo0`0009Ooool00`00ooooooooo`0Woooo1`00o`03oooo003o003o00<00?l2oooo000h
oooo00<0003oooooool0Q_ooo`<0000Aoooo00@0003oooooool00005oooo00<0003oooooool0UOoo
o`03003ooooooooo02Woool01000ooooo`00o`00o`Coool01000ooooooooo`00o`;oool003Woool0
0`000?ooooooo`28oooo0`0000ooool00`000?ooooooo`05oooo00<0003oooooool0U?ooo`03003o
oooooooo02_oool2003o1_ooo`03003ooooooooo00;oool003[oool00`000?ooooooo`2:oooo1000
0005oooo000000000000oooo00<00004oooo00<0003oooooool01?ooo`030000oooooooo09?oool0
0`00ooooooooo`0Roooo0`00o`04oooo003o003o003o1?ooo`03003ooooooooo00Goool00`00oooo
ooooo`01oooo000koooo00<0003oooooool0SOooo`<00003oooo00<0003oooooool01?ooo`030000
oooooooo00?oool00`000?ooooooo`2Boooo00<00?ooooooool09?ooo`05003ooooooooooooo003o
00Goool2003o1oooo`400?l1oooo0Oooo`00>oooo`030000oooooooo093oool300001oooo`030000
oooooooo00?oool00`000?ooooooo`2Boooo00<00?ooooooool09Oooo`03003ooooo003o00Koool2
003o1oooo`400?l1oooo0Oooo`00??ooo`030000oooooooo093oool00`000?ooo`00000300000ooo
o`030000oooooooo00?oool00`000?ooooooo`2Aoooo00<00?ooooooool09oooo`03003ooooooooo
00;oool00`00ooooooooo`02003o0oooo`05003ooooooooooooo003o00;oool003goool00`000?oo
ooooo`2>oooo00<0003oool000000oooo`@00005oooo0P0009;oool00`00ooooooooo`0Woooo00<0
0?ooool00?l01?ooo`<00?l5oooo0`00o`?oool003koool00`000?ooooooo`2<oooo00D0003ooooo
ooooool000001Oooo`@0002Eoooo00<00?ooooooool09oooo`05003ooooooooooooo003o00Goool0
0`00ooooooooo`09oooo000ooooo00<0003oooooool0R_ooo`<000001?ooo`000000000000Soool3
0000TOooo`03003ooooooooo02Ooool3003o00Coool00?l00?l00?l4oooo00<00?ooooooool02Ooo
o`00?oooo`030000oooooooo09coool30000S_ooo`03003ooooooooo03;oool00`00ooooooooo`09
oooo0010oooo00<0003oooooool0W_ooo`<0002:oooo00<00?ooooooool0<oooo`03003ooooooooo
00Woool0047oool00`000?ooooooo`2Poooo100008Goool00`00ooooooooo`0doooo00<00?oooooo
ool02Oooo`00@_ooo`030000oooooooo08coool00`000?ooooooo`0Doooo0`00087oool00`00oooo
ooooo`0_oooo00<00?ooooooool00oooo`03003ooooooooo00Woool004?oool00`000?ooooooo`2<
oooo00<0003oooooool05_ooo`<0001moooo00<00?ooooooool0<Oooo`03003ooooooooo00;oool0
0`00ooooooooo`09oooo0014oooo00<0003oooooool0Q_ooo`L0000Joooo0`0007Woool00`00oooo
ooooo`0]oooo1`00o`?oool00`00ooooooooo`09oooo0014oooo00<0003oooooool0Roooo`030000
oooooooo01coool40000MOooo`03003ooooooooo03;oool00`00ooooooooo`02oooo00<00?oooooo
ool02Oooo`00AOooo`030000oooooooo08Woool00`000?ooooooo`0Qoooo0`00077oool00`00oooo
ooooo`0boooo00<00?ooooooool00oooo`03003ooooooooo00Woool004Koool00`000?ooooooo`2_
oooo0`0006goool00`00ooooooooo`0ioooo00<00?ooooooool02Oooo`00Aoooo`030000oooooooo
0;7oool30000JOooo`03003ooooooooo03[oool00`00ooooooooo`09oooo0018oooo00<0003ooooo
ool0/oooo`<0001Uoooo00<00?ooooooool0>oooo`03003ooooooooo00Woool004Soool00`000?oo
ooooo`2foooo1000067oool00`00ooooooooo`0koooo00<00?ooooooool02Oooo`00BOooo`030000
oooooooo0;Woool30000GOooo`03003ooooooooo03coool00`00ooooooooo`09oooo001:oooo00<0
003oooooool0^oooo`<0001Ioooo00<00?ooooooool0?Oooo`03003ooooooooo00Woool004_oool0
0`000?ooooooo`2moooo0`0005Goool00`00ooooooooo`0noooo00<00?ooooooool02Oooo`00C?oo
o`030000oooooooo0;ooool40000D?ooo`03003ooooooooo03ooool00`00ooooooooo`09oooo001<
oooo00<0003oooooool0`oooo`<0001=oooo00<00?ooooooool0?oooo`03003ooooooooo00Woool0
04goool00`000?ooooooo`35oooo0`0004Woool00`00ooooooooo`10oooo00<00?ooooooool02Ooo
o`00C_ooo`030000oooooooo0<Ooool30000AOooo`03003ooooooooo047oool00`00ooooooooo`09
oooo001?oooo00<0003oooooool0bOooo`@00010oooo00<00?ooooooool0@_ooo`03003ooooooooo
00Woool0053oool00`000?ooooooo`3<oooo0`0003coool00`00ooooooooo`13oooo00<00?oooooo
ool02Oooo`00D?ooo`030000oooooooo0<ooool30000>Oooo`03003ooooooooo04?oool00`00oooo
ooooo`09oooo001Aoooo00<0003oooooool0dOooo`<0000eoooo00<00?ooooooool0A?ooo`03003o
oooooooo00Woool005;oool00`000?ooooooo`3Coooo0`00037oool00`00ooooooooo`15oooo00<0
0?ooooooool02Oooo`00Doooo`030000oooooooo0=Goool40000;?ooo`03003ooooooooo04Koool0
0`00ooooooooo`09oooo001Doooo00<0003oooooool0f?ooo`<0000Xoooo00<00?ooooooool0Aooo
o`03003ooooooooo00Woool005Goool00`000?ooooooo`3Joooo0`0002Coool00`00ooooooooo`18
oooo00<00?ooooooool02Oooo`00EOooo`030000oooooooo0=goool300008Oooo`03003ooooooooo
04Soool00`00ooooooooo`09oooo001Foooo00<0003oooooool0goooo`@0000Loooo00<00?oooooo
ool0BOooo`03003ooooooooo00Woool005Ooool00`000?ooooooo`3Roooo0`0001Soool00`00oooo
ooooo`1:oooo00<00?ooooooool02Oooo`00F?ooo`030000oooooooo0>Coool300005?ooo`03003o
oooooooo04_oool00`00ooooooooo`09oooo001Ioooo00<0003oooooool0i_ooo`<0000@oooo00<0
0?ooooooool0C?ooo`03003ooooooooo00Woool005Woool00`000?ooooooo`3Yoooo0`0000goool0
0`00ooooooooo`1<oooo00<00?ooooooool02Oooo`00F_ooo`030000oooooooo0>_oool400002?oo
o`03003ooooooooo04goool00`00ooooooooo`09oooo001Koooo00<0003oooooool0k_ooo`<00004
oooo00<00?ooooooool0C_ooo`03003ooooooooo00Woool005coool00`000?ooooooo`3`oooo0`00
0003003ooooooooo04ooool00`00ooooooooo`09oooo001Moooo00<0003oooooool0lOooo`04003o
000000000000Coooo`03003ooooooooo00Woool005goool00`000?ooooooo`3aoooo00@00?oooooo
ooooool40000Boooo`03003ooooooooo00Woool005koool00`000?ooooooo`3_oooo00<00?oooooo
ool01_ooo`<00018oooo00<00?ooooooool02Oooo`00Goooo`030000oooooooo0>goool00`00oooo
ooooo`0:oooo0`0003ooool<003o1_ooo`00H?ooo`030000oooooooo0>_oool00`00ooooooooo`0>
oooo0`0003coool<003o1_ooo`00HOooo`030000oooooooo0>Woool00`00ooooooooo`0Boooo1000
03Woool;003o1_ooo`00H_ooo`030000oooooooo0>Ooool00`00ooooooooo`0Goooo0`0003Koool:
003o1oooo`00H_ooo`030000oooooooo0>Ooool00`00ooooooooo`0Joooo0`0003?oool:003o1ooo
o`00Hoooo`030000oooooooo0>Goool00`00ooooooooo`0Noooo0`00033oool:003o1oooo`00I?oo
o`030000oooooooo0>?oool00`00ooooooooo`0Roooo0`0002koool9003o1oooo`00IOooo`030000
oooooooo0>7oool00`00ooooooooo`0Voooo100002[oool8003o2?ooo`00I_ooo`030000oooooooo
0=ooool00`00ooooooooo`0[oooo0`0002Ooool8003o2?ooo`00I_ooo`030000oooooooo0=ooool0
0`00ooooooooo`0^oooo0`0002Coool8003o2?ooo`00Ioooo`030000oooooooo0=goool00`00oooo
ooooo`0boooo0`0001;oool00`000?ooooooo`0=oooo1`00o`Soool006Soool00`000?ooooooo`3K
oooo00<00?ooooooool0=_ooo`@0000>oooo0`0000goool7003o2?ooo`00JOooo`030000oooooooo
0=Woool00`00ooooooooo`0koooo0`0000[oool500003?ooo`H00?l9oooo001Zoooo00<0003ooooo
ool01_ooo`030000oooooooo0<[oool01@00ooooooooooooo`00o`11oooo0`0000Ooool700002ooo
o`D00?l9oooo001Zoooo00<0003oooooool01oooo`030000oooooooo0<[oool01000ooooooooo`00
odCoool300001?ooo`T00009oooo1@00o`Woool006_oool010000?ooooooooooo`<000000oooo`00
00000002oooo0`000<;oool3003o00Coool00?l00?ooool5003oA?ooo`h00008oooo1@00o`Woool0
06coool01@000?ooooooooooo`000007oooo00<0003oooooool0`_ooo`03003ooooooooo00;oool0
0`00ooooo`00o`02oooo00<00?ooooooool0AOooo`d00006oooo1000o`[oool006Koool3000000?o
ool0000000000P0000;oool00`000?ooooooo`05oooo00<0003oooooool0^?ooo`<00?l01?ooo`00
o`00o`00o`?oool01@00ooooooooooooo`00o`03oooo00<00?ooooooool0Aoooo`h00006oooo0`00
o`[oool006Ooool01@000?ooooooooooo`000002oooo00<0003oool000001oooo`030000oooooooo
0;Woool01@00ooooooooooooo`00o`04oooo00@00?ooooooool00?l5oooo00<00?ooooooool0A_oo
oa000004oooo0`00o`[oool006Soool00`000?ooo`000003oooo00<0003oool000001oooo`030000
oooooooo0;[oool00`00ooooo`00o`05oooo00@00?ooooooool00?l6oooo00<00?ooooooool0A?oo
oa<00002oooo0`00o`[oool006Woool00`000?ooooooo`03oooo0P0000Ooool00`000?ooooooo`2k
oooo00<00?ooooooool01?ooo`03003ooooo003o00Ooool00`00ooooooooo`14oooo50000003oooo
003o003o00_oool006Soool00`000?ooo`000005oooo00<0003oooooool01Oooo`030000oooooooo
0;[oool00`00ooooo`00o`05oooo0P00o`Coool01@00ooooooooooooo`00o`1<oooo40000003003o
oooooooo00Woool006Ooool01@000?ooooooooooo`000003oooo0`0000Goool20000^oooo`05003o
oooooooooooo003o00?oool2003o1_ooo`<00?mHoooo10000003o`00003ooooo00[oool006Koool3
000000Coool0000000000005oooo00<0003oooooool0__ooo`<00?l01?ooo`00o`00o`00o`;oool0
0`00ooooooooo`1Poooo1Ol000coool007?oool00`000?ooooooo`35oooo00<00?ooooooool0G_oo
o`Oo000=oooo001coooo00<0003oooooool0aOooo`03003ooooooooo05[oool:o`003_ooo`00M?oo
o`030000oooooooo0<?oool00`00ooooooooo`1Hoooo3?l000ooool006[oool00`000?ooooooo`08
oooo00<0003oooooool0_oooo`03003ooooo003o05Ooool?o`004?ooo`00Joooo`030000oooooooo
00Soool00`000?ooooooo`2ooooo00<00?ooooooool0E?oooa3o000Aoooo001Voooo1`0000[oool0
0`000?ooooooo`2ioooo1`00oeKoool>o`004_ooo`00Joooo`030000oooooooo00Woool00`000?oo
ooooo`2moooo0P00oeOoool=o`004oooo`00J_ooo`030000oooooooo00_oool00`000?ooooooo`2k
oooo0P00oeWoool:o`005Oooo`00NOooo`030000oooooooo0;Woool00`00ooooooooo`1Ioooo2Ol0
01Koool007[oool00`000?ooooooo`2goooo00<00?ooooooool0Foooo`Oo000Goooo001koooo00<0
003oooooool0]Oooo`03003ooooooooo05[oool8o`006?ooo`00Noooo`030000oooooooo0;Goool0
0`00ooooooooo`1Ioooo00Co003oooooooooool4o`006Oooo`00O?ooo`030000oooooooo0;?oool0
0`00ooooooooo`1Hoooo0_l000Coool3o`006_ooo`00OOooo`030000oooooooo0;7oool00`00oooo
ooooo`1Goooo0_l000Ooool00ol00?ooooooo`0Ioooo001noooo00<0003oooooool0[oooo`03003o
oooooooo05Ooool00ol00?ooooooo`0Soooo001ooooo00<0003oooooool0[Oooo`03003ooooooooo
05Koool2o`009_ooo`00Ooooo`030000oooooooo0:goool00`00ooooooooo`1Doooo0_l002Soool0
083oool00`000?ooooooo`2[oooo00<00?ooooooool0E?ooo`03o`00oooooooo02Soool0087oool0
0`000?ooooooo`2Yoooo00<00?ooooooool0Doooo`;o000[oooo0022oooo00<0003oooooool0Yooo
o`03003ooooooooo05?oool00ol00?ooooooo`0[oooo0023oooo00<0003oooooool0YOooo`03003o
oooooooo05;oool2o`00;_ooo`00Q?ooo`030000oooooooo0:?oool00`00ooooooooo`1Aoooo0_l0
033oool008Coool00`000?ooooooo`2Soooo00<00?ooooooool0D?ooo`03o`00oooooooo033oool0
08Goool00`000?ooooooo`2Qoooo00<00?ooooooool0Coooo`;o000coooo0026oooo00<0003ooooo
ool0Woooo`03003ooooooooo04koool2o`00=Oooo`00Qoooo`030000oooooooo09goool00`00oooo
ooooo`1>oooo00?o003oooooool0=Oooo`00R?ooo`030000oooooooo09_oool00`00ooooooooo`1=
oooo0_l003Soool008Soool00`000?ooooooo`2Koooo00<00?ooooooool0C?ooo`03o`00oooooooo
03Soool008Woool00`000?ooooooo`2Ioooo00<00?ooooooool0Boooo`;o000koooo002:oooo00<0
003oooooool0Uoooo`03003ooooooooo04[oool2o`00?Oooo`00Roooo`030000oooooooo09Goool0
0`00ooooooooo`1:oooo00?o003oooooool0?Oooo`00S?ooo`030000oooooooo09?oool00`00oooo
ooooo`19oooo0_l0043oool008coool00`000?ooooooo`2Coooo00<00?ooooooool0Aoooo`;o0012
oooo002=oooo00<0003oooooool0TOooo`03003ooooooooo04Ooool00ol00?ooooooo`12oooo002>
oooo00<0003oooooool0Soooo`03003ooooooooo04Koool2o`00AOooo`00Soooo`030000oooooooo
08goool00`00ooooooooo`15oooo0_l004Ooool0093oool00`000?ooooooo`2;oooo00<00?oooooo
ool0AOooo`03o`00oooooooo04Ooool0097oool00`000?ooooooo`29oooo00<00?ooooooool0A?oo
o`;o001:oooo002Aoooo00<0003oooooool0ROooo`03003ooooooooo04?oool00ol00?ooooooo`1:
oooo002Boooo00<0003oooooool0Qoooo`03003ooooooooo04;oool2o`00COooo`00Toooo`030000
oooooooo08Goool00`00ooooooooo`11oooo0_l004ooool009Coool00`000?ooooooo`23oooo00<0
0?ooooooool0@Oooo`03o`00oooooooo04ooool009Goool00`000?ooooooo`21oooo00<00?oooooo
ool0@?ooo`;o001Boooo002Eoooo00<0003oooooool0POooo`03003ooooooooo03koool2o`00E?oo
o`00U_ooo`030000oooooooo07ooool00`00ooooooooo`0noooo00?o003oooooool0E?ooo`00Uooo
o`030000oooooooo07goool00`00ooooooooo`0moooo0_l005Ooool009Soool00`000?ooooooo`1k
oooo00<00?ooooooool0?Oooo`03o`00oooooooo05Ooool009Woool00`000?ooooooo`1ioooo00<0
0?ooooooool0??ooo`;o001Joooo002Ioooo00<0003oooooool0NOooo`03003ooooooooo03[oool2
o`00G?ooo`00V_ooo`030000oooooooo07Ooool00`00ooooooooo`0joooo00?o003oooooool0G?oo
o`00Voooo`030000oooooooo07Goool00`00ooooooooo`0ioooo0_l005ooool009coool00`000?oo
ooooo`1coooo00<00?ooooooool0>?ooo`;o001Qoooo002Moooo00<0003oooooool0LOooo`03003o
oooooooo03Soool00ol00?ooooooo`1Qoooo002Moooo00<0003oooooool0LOooo`03003ooooooooo
03Koool2o`00I?ooo`00W_ooo`030000oooooooo06ooool00`00ooooooooo`0Moooo1Ol001Coool0
1?l00?ooooooooooo`?o001Poooo002Ooooo00<0003oooooool0KOooo`03003ooooooooo01ooool0
1?l00?ooooooool001;oool2o`001Oooo`03o`00oooooooo05ooool00:3oool00`000?ooooooo`1[
oooo00<00?ooooooool05oooo`?o00001?ooool00?l00?l000?oool00ol00?ooooooo`0?oooo0ol0
0004ooooo`00o`00o`000oooo`03o`00oooooooo05ooool00:7oool00`000?ooooooo`1Yoooo00<0
0?ooooooool06Oooo`05o`00ooooooooooooo`0000Goool00ol00?ooooooo`0>oooo0_l000?oool0
0ol00?ooooooo`02oooo00?o003oooooool0Goooo`00X_ooo`030000oooooooo06Ooool00`00oooo
ooooo`0Koooo00?o003ooooo00001oooo`03o`00oooooooo00_oool2o`000_ooo`03o`00ooooo`00
00Goool00ol00?ooooooo`1Ooooo002Roooo00<0003oooooool0Ioooo`03003ooooooooo01coool0
0ol00?ooooooo`06oooo00?o003oooooool01?ooo`So0004oooo00?o003oooooool01?ooo`03o`00
oooooooo05ooool00:?oool00`000?ooooooo`1Uoooo00<00?ooooooool07?ooo`03o`00ooooo`00
00?oool01Ol00?ooooooooooool0000:oooo00?o003oooooool01?ooo`03o`00ooooo`0000Goool0
0ol00?ooooooo`1Ooooo002Toooo00<0003oooooool0Hoooo`03003ooooooooo01coool01Ol00?oo
ooooooooool00003oooo0ol000Woool2o`001_ooo`05o`00ooooooooooooo`0000?oool2o`00HOoo
o`00YOooo`030000oooooooo067oool00`00ooooooooo`0Loooo0ol00004ooooo`00o`00o`003Ooo
o`03o`00oooooooo00Goool3o`0000Cooooo003o003o001Uoooo002Voooo00<0003oooooool0Gooo
o`03003ooooooooo02ooool2o`00M?ooo`00Y_ooo`030000oooooooo05ooool00`00ooooooooo`0]
oooo0_l007Koool00:Ooool00`000?ooooooo`1Moooo00<00?ooooooool0;Oooo`03o`00oooooooo
07Koool00:Soool00`000?ooooooo`1Koooo00<00?ooooooool09?ooo`03o`00oooooooo00Goool2
o`004Oooo`03o`00oooooooo06Goool00:Woool00`000?ooooooo`1Ioooo00<00?ooooooool09_oo
o`03o`00oooooooo00;oool2o`005?ooo`03o`00oooooooo06Coool00:[oool00`000?ooooooo`1G
oooo00<00?ooooooool08_ooo`Oo0002oooo00?o003oooooool03oooo`Oo001Uoooo002Zoooo00<0
003oooooool0Eoooo`03003ooooooooo02Ooool01?l00?ooool00?l001Ooool00ol00?ooooooo`1T
oooo002[oooo00<0003oooooool0EOooo`03003ooooooooo02Ooool00ol00?ooool0000Hoooo00?o
003oooooool0IOooo`00[?ooo`030000oooooooo05?oool00`00ooooooooo`0Xoooo0_l0087oool0
0:goool00`000?ooooooo`1Aoooo00<00?ooooooool09oooo`;o0023oooo002^oooo00<0003ooooo
ool0Coooo`03003ooooooooo02Ooool00ol00?ooooooo`23oooo002^oooo00<0003oooooool0Cooo
o`03003ooooooooo02Goool2o`00Q_ooo`00[oooo`030000oooooooo04goool00`00ooooooooo`0T
oooo0_l008Soool00;3oool00`000?ooooooo`1;oooo00<00?ooooooool09?ooo`03o`00oooooooo
08Soool00;7oool00`000?ooooooo`19oooo00<00?ooooooool08oooo`;o002;oooo002boooo00<0
003oooooool0Aoooo`03003ooooooooo02?oool00ol00?ooooooo`2;oooo002coooo00<0003ooooo
ool0AOooo`03003ooooooooo02;oool2o`00S_ooo`00/oooo`030000oooooooo04Goool00`00oooo
ooooo`0Poooo0_l0093oool00;Coool00`000?ooooooo`13oooo00<00?ooooooool08?ooo`03o`00
oooooooo093oool00;Goool00`000?ooooooo`11oooo00<00?ooooooool07oooo`;o002Coooo002f
oooo00<0003oooooool0?oooo`03003ooooooooo01koool2o`00UOooo`00]oooo`030000oooooooo
03goool00`00ooooooooo`0Noooo00?o003oooooool0UOooo`00]oooo`030000oooooooo03goool0
0`00ooooooooo`0Loooo0_l009Soool00;Soool00`000?ooooooo`0koooo00<00?ooooooool07?oo
o`03o`00oooooooo09Soool00;Woool00`000?ooooooo`0ioooo00<00?ooooooool06oooo`;o002K
oooo002joooo00<0003oooooool0=oooo`03003ooooooooo01[oool2o`00WOooo`00^oooo`030000
oooooooo03Goool00`00ooooooooo`0Joooo00?o003oooooool0WOooo`00^oooo`030000oooooooo
03Goool00`00ooooooooo`0Hoooo0_l00:3oool00;coool00`000?ooooooo`0coooo00<00?oooooo
ool05oooo`;o002Roooo002moooo00<0003oooooool0<Oooo`03003ooooooooo01Ooool00ol00?oo
ooooo`2Roooo002noooo00<0003oooooool0;oooo`03003ooooooooo01Koool2o`00YOooo`00_ooo
o`030000oooooooo02goool00`00ooooooooo`0Eoooo0_l00:Ooool00<3oool00`000?ooooooo`0[
oooo00<00?ooooooool05Oooo`03o`00oooooooo0:Ooool00<3oool00`000?ooooooo`0[oooo00<0
0?ooooooool04oooo`;o002Zoooo0031oooo00<0003oooooool0:Oooo`03003ooooooooo01?oool0
0ol00?ooooooo`2Zoooo0032oooo00<0003oooooool09oooo`03003ooooooooo01;oool2o`00[Ooo
o`00`oooo`030000oooooooo02Goool00`00ooooooooo`0Aoooo0_l00:ooool00<Coool00`000?oo
ooooo`0Soooo00<00?ooooooool04Oooo`03o`00oooooooo0:ooool00<Coool00`000?ooooooo`0S
oooo00<00?ooooooool03oooo`;o002boooo0035oooo00<0003oooooool08Oooo`03003ooooooooo
00koool2o`00]?ooo`00a_ooo`030000oooooooo01ooool00`00ooooooooo`0>oooo00?o003ooooo
ool0]?ooo`00aoooo`030000oooooooo00Coool00`000?ooooooo`0?oooo00<00?ooooooool01?oo
o`03003ooooooooo00goool2o`00]oooo`00b?ooo`030000oooooooo00;oool200004Oooo`800?l4
oooo00<00?ooooooool03Oooo`03o`00oooooooo0;Ooool00<Soool00`000?ooooooo`0500003ooo
o`D00?l2oooo00<00?ooooooool02oooo`;o002joooo0039oooo1`0000ooool7003o3?ooo`;o002l
oooo0039oooo200000goool8003o2oooo`03o`00oooooooo0;coool00<Ooool:00003Oooo`X00?l7
oooo0_l00;ooool00<Koool<00002oooo``00?l4oooo0_l00<7oool00<Goool=00002oooo`d00?l2
oooo00?o003oooooool0`Oooo`00a_ooo`d00009oooo3@00o`03ooooo`00o`000<Coool00<Soool;
00002Oooo`/00?l2oooo00?o003oooooool0a?ooo`00bOooo`X00009oooo2P00o`03ooooo`00o`00
0<Ooool00<[oool:00001oooo`X00?l2o`00bOooo`00c?ooo`P00007oooo2000o`03ooooo`00oooo
0<[oool00<goool800001Oooo`P00?l2o`00c?ooo`00c_ooo`L00005oooo1`00o`03o`00oooooooo
0<coool00=3oool600000oooo`H00?l00ol00?ooooooo`3>oooo003Aoooo1@0000?oool5003o00?o
003oooooool0coooo`00doooo`@000000oooo`00o`00o`02003o00?o003oooooool0dOooo`00e?oo
o`<000001Oooo`00o`00o`00ool0003Doooo003Eoooo0P0000<00?oFoooo003Goooo00<00?oooooo
ool0e_ooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.0519691, -0.0500105, 
  0.0073223, 0.0118477}}]
}, Open  ]],

Cell["\<\
Vektordifferenzen sind unabh\[ADoubleDot]ngig von der Lage des \
Koordinatenursprungs. \[CapitalADoubleDot]hnlich wie bei der Zeitkoordinate \
werden in der Physik nur vektorielle Ortsdifferenzen in einer dynamischen \
Gleichung beschrieben, da ein absoluter Nullpunkt des Raumes nicht bekannt \
ist oder durch Messung ermittelt werden kann.\
\>", "Text"],

Cell["\<\
Verschiedene Koordinatenurspr\[UDoubleDot]nge eines Systems werden \
\[UDoubleDot]ber Differenzenbildung ineinander umgerechnet. Dazu ist folgende \
Merkregel vorhanden:\
\>", "Text"],

Cell["\<\
Die Sicht des anderen bez\[UDoubleDot]glich des genannten Sachverhalts ist \
mein Standpunkt,
von dem ich meine Sicht des anderen Standpunkts abzuziehen habe.\
\>", "Text",
  TextAlignment->Center,
  FontSlant->"Italic"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Einheit Meter"
}], "Subsubsection"],

Cell["\<\
F\[UDoubleDot]r L\[ADoubleDot]ngendifferenzen existieren sehr viele \
historische Einheiten. 1791 wurde in Paris im Rahmen der Revolution eine L\
\[ADoubleDot]ngeneinheit \"Meter\" so definiert, da\[SZ] der Erdumfang 40000 \
km betragen sollte. Wegen Kalibrierungsfehlern und der sp\[ADoubleDot]ter \
festgestellten leichten Abplattung der Erde an den Polen stimmt dieses \
Ma\[SZ] nur in etwa.\
\>", "Text"],

Cell[TextData[{
  "Seit 1889 wurde das Meter nach einem entsprechenden Meterstab aus \
Platin-Iridium definiert, von dem Deutschland die Kopie Nr. 18 erhielt. Sie \
wird in der Physikalisch-Technischen Bundesanstalt in Braunschweig aufbewahrt \
(",
  ButtonBox["[dtv1969]",
    ButtonData:>"[dtv1969]",
    ButtonStyle->"Hyperlink"],
  ", Bd. ",
  StyleBox["6",
    FontWeight->"Bold"],
  ", S. 136)."
}], "Text"],

Cell[TextData[{
  "Von 1960 (",
  ButtonBox["[dtv1969]",
    ButtonData:>"[dtv1969]",
    ButtonStyle->"Hyperlink"],
  ", Bd. ",
  StyleBox["6",
    FontWeight->"Bold"],
  ", S. 136) bis 1983 war die orangefarbene ",
  Cell[BoxData[
      \(TraditionalForm\`\(\^86\) Kr\)]],
  "-Linie bei ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda] = 605, 7  nm\)]],
  " das L\[ADoubleDot]ngennormal, ab 1983 wurde festgelegt, da\[SZ] die L\
\[ADoubleDot]ngeneinheit so festzulegen sei, da\[SZ] die \
Vakuumlichtgeschwindigkeit genau ",
  Cell[BoxData[
      \(TraditionalForm\`299\ 792\ 458\ m\/s\)]],
  " (",
  ButtonBox["[BS1993]",
    ButtonData:>"[BS1993]",
    ButtonStyle->"Hyperlink"],
  ", Bd. ",
  StyleBox["3",
    FontWeight->"Bold"],
  ", S. 197) betrage. Das hei\[SZ]t, da\[SZ] das Licht die Strecke ",
  Cell[BoxData[
      \(TraditionalForm\`1  m\)]],
  " in einer Zeit von ",
  Cell[BoxData[
      \(TraditionalForm\`s\/\(299\ 792\ 458\)\)]],
  " im Vakuum durchl\[ADoubleDot]uft."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Geschwindigkeiten"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Durchschnittliche Geschwindigkeit"
}], "Subsubsection"],

Cell[TextData[{
  "Eine ",
  StyleBox["Tagesreise",
    FontSlant->"Italic"],
  " ist diejenige Strecke, die ein langsam fahrendes Gespann an einem \
Arbeitstag zur\[UDoubleDot]cklegt. Das sind etwa ",
  Cell[BoxData[
      \(TraditionalForm\`30\ km\)]],
  ". Mit einem Pferd kann diese Strecke im Galopp in einer Stunde zur\
\[UDoubleDot]ckgelegt werden, ebenso mit einem Fahrrad."
}], "Text"],

Cell[TextData[{
  "Die (durchschnittliche) Geschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`v\)]],
  " (velocity) ist das Verh\[ADoubleDot]ltnis aus zur\[UDoubleDot]ckgelegter \
Wegdifferenz und ben\[ODoubleDot]tigter Zeit:"
}], "Text"],

Cell[BoxData[
    \(v := 
      \(\[CapitalDelta]s\/\[CapitalDelta]t = 
        \(s[t + \[CapitalDelta]t] - s[t]\)\/\(\((t + \[CapitalDelta]t)\) - t
            \)\)\)], "NumberedEquation"],

Cell["\<\
Das Verh\[ADoubleDot]ltnis ist so gew\[ADoubleDot]hlt, da\[SZ] eine zahlenm\
\[ADoubleDot]\[SZ]ig gr\[ODoubleDot]\[SZ]ere Geschwindigkeit den schnelleren \
Zustand beschreibt.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Momentane Geschwindigkeit"
}], "Subsubsection"],

Cell[TextData[{
  "Soll ein aktueller Wert der Geschwindigkeit, etwa bei einer \
Beschleunigung, gemessen oder berechnet werden, so m\[UDoubleDot]ssen die \
betrachteten Zeitintervalle ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]t\)]],
  " immer kleiner gew\[ADoubleDot]hlt werden. Im Grenz\[UDoubleDot]bergang ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]t \[Rule] 0\)]],
  " ergibt sich die ",
  StyleBox["Tangentensteigung",
    FontSlant->"Italic"],
  " an die Kurve, die als Differentiation erster Ordnung in der Zeit \
bezeichnet wird:"
}], "Text"],

Cell[BoxData[
    \(v := 
      \(lim\+\(\[CapitalDelta]t\  \[Rule] \ 0\)\[CapitalDelta]s
            \/\[CapitalDelta]t = 
        \(lim\+\(\[CapitalDelta]t\  \[Rule] \ 0\)\(s[t + \[CapitalDelta]t] - 
                s[t]\)\/\(\((t + \[CapitalDelta]t)\) - t\) = 
          \(\[DifferentialD]s[t]\/\[DifferentialD]t = 
            \[PartialD]s[t]\/\[PartialD]t\)\)\)\)], "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Geschwindigkeitsfeld"
}], "Subsubsection"],

Cell["\<\
Werden Geschwindigkeitsfelder betrachtet, so wird die Bewegung sehr vieler K\
\[ODoubleDot]rper zeitlich erfa\[SZ]t und zu Geschwindigkeitsfeldern \
ausgewertet:\
\>", "Text"],

Cell[BoxData[
    \(\(v\& \[Rule] \)[\(x\& \[Rule] \), t] := 
      \(lim\+\(\[CapitalDelta]t\  \[Rule] \ 0\)\(\[CapitalDelta] 
              \( s\& \[Rule] \)[\(x\& \[Rule] \), t]\)\/\[CapitalDelta]t = 
        \(lim\+\(\[CapitalDelta]t\  \[Rule] \ 0
                \)\(\(s\& \[Rule] \)[\(x\& \[Rule] \), t + \[CapitalDelta]t]
                   - \(s\& \[Rule] \)[\(x\& \[Rule] \), t]\)\/\(\((
                  t + \[CapitalDelta]t)\) - t\) = 
          \(\[PartialD]\(s\& \[Rule] \)[\(x\& \[Rule] \), t]\/\[PartialD]t = 
            \[DifferentialD]\(s\& \[Rule] \)[\(x\& \[Rule] \), t]
                  \/\[DifferentialD]t\)\)\)\)], "NumberedEquation",
  CellTags->"Geschwindigkeitsfeld"],

Cell[TextData[{
  "Das letzte Gleichheitszeichen in Gleichung (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Geschwindigkeitsfeld"],
  ") gilt nur, wenn die Koordinate ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\& \[Rule] \)\)]],
  " zeitlich unbewegt bleibt."
}], "Text"],

Cell[TextData[{
  "Da die Position eines einzelnen K\[ODoubleDot]rpers sich \
w\[ADoubleDot]hrend der Bewegung mit einer Geschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`v\)]],
  " ver\[ADoubleDot]ndert, sind Verst\[ADoubleDot]ndnish\[UDoubleDot]rden \
beim Thema Geschwindigkeitsfeld vorprogrammiert."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Totales Differential"
}], "Subsubsection"],

Cell[TextData[{
  "Der Unterschied zwischen einer partiellen und einer totalen \
Differentiation ist der folgende: Bei der partiellen Ableitung werden alle \
\[UDoubleDot]brigen Parameter, nach denen nicht differenziert wird, als \
Konstanten behandelt. Bei der totalen Ableitung wird die ",
  StyleBox["Kettenregel",
    FontSlant->"Italic"],
  " auf alle Teilterme angewandt."
}], "Text"],

Cell[TextData[{
  "Als Beispiel dient die totale Differentiation eines Vektorfeldes ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\(v\& \[Rule] \)[\(x\& \[Rule] \), t]\), "=", 
          RowBox[{"(", GridBox[{
                {\(vx[x, y, z, t]\)},
                {\(vy[x, y, z, t]\)},
                {\(vz[x, y, z, t]\)}
                }], ")"}]}], TraditionalForm]]],
  " nach der Zeit:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Dt[{vx[x, y, z, t], vy[x, y, z, t], vz[x, y, z, t]}]\/Dt[t] // Expand
        \) // MatrixForm\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", GridBox[{
            {
              RowBox[{
                RowBox[{
                  SuperscriptBox["vx", 
                    TagBox[\((0, 0, 0, 1)\),
                      Derivative],
                    MultilineFunction->None], "[", \(x, y, z, t\), "]"}], "+",
                 
                FractionBox[
                  RowBox[{\(Dt[z]\), " ", 
                    RowBox[{
                      SuperscriptBox["vx", 
                        TagBox[\((0, 0, 1, 0)\),
                          Derivative],
                        MultilineFunction->None], "[", \(x, y, z, t\), 
                      "]"}]}], \(Dt[t]\)], "+", 
                FractionBox[
                  RowBox[{\(Dt[y]\), " ", 
                    RowBox[{
                      SuperscriptBox["vx", 
                        TagBox[\((0, 1, 0, 0)\),
                          Derivative],
                        MultilineFunction->None], "[", \(x, y, z, t\), 
                      "]"}]}], \(Dt[t]\)], "+", 
                FractionBox[
                  RowBox[{\(Dt[x]\), " ", 
                    RowBox[{
                      SuperscriptBox["vx", 
                        TagBox[\((1, 0, 0, 0)\),
                          Derivative],
                        MultilineFunction->None], "[", \(x, y, z, t\), 
                      "]"}]}], \(Dt[t]\)]}]},
            {
              RowBox[{
                RowBox[{
                  SuperscriptBox["vy", 
                    TagBox[\((0, 0, 0, 1)\),
                      Derivative],
                    MultilineFunction->None], "[", \(x, y, z, t\), "]"}], "+",
                 
                FractionBox[
                  RowBox[{\(Dt[z]\), " ", 
                    RowBox[{
                      SuperscriptBox["vy", 
                        TagBox[\((0, 0, 1, 0)\),
                          Derivative],
                        MultilineFunction->None], "[", \(x, y, z, t\), 
                      "]"}]}], \(Dt[t]\)], "+", 
                FractionBox[
                  RowBox[{\(Dt[y]\), " ", 
                    RowBox[{
                      SuperscriptBox["vy", 
                        TagBox[\((0, 1, 0, 0)\),
                          Derivative],
                        MultilineFunction->None], "[", \(x, y, z, t\), 
                      "]"}]}], \(Dt[t]\)], "+", 
                FractionBox[
                  RowBox[{\(Dt[x]\), " ", 
                    RowBox[{
                      SuperscriptBox["vy", 
                        TagBox[\((1, 0, 0, 0)\),
                          Derivative],
                        MultilineFunction->None], "[", \(x, y, z, t\), 
                      "]"}]}], \(Dt[t]\)]}]},
            {
              RowBox[{
                RowBox[{
                  SuperscriptBox["vz", 
                    TagBox[\((0, 0, 0, 1)\),
                      Derivative],
                    MultilineFunction->None], "[", \(x, y, z, t\), "]"}], "+",
                 
                FractionBox[
                  RowBox[{\(Dt[z]\), " ", 
                    RowBox[{
                      SuperscriptBox["vz", 
                        TagBox[\((0, 0, 1, 0)\),
                          Derivative],
                        MultilineFunction->None], "[", \(x, y, z, t\), 
                      "]"}]}], \(Dt[t]\)], "+", 
                FractionBox[
                  RowBox[{\(Dt[y]\), " ", 
                    RowBox[{
                      SuperscriptBox["vz", 
                        TagBox[\((0, 1, 0, 0)\),
                          Derivative],
                        MultilineFunction->None], "[", \(x, y, z, t\), 
                      "]"}]}], \(Dt[t]\)], "+", 
                FractionBox[
                  RowBox[{\(Dt[x]\), " ", 
                    RowBox[{
                      SuperscriptBox["vz", 
                        TagBox[\((1, 0, 0, 0)\),
                          Derivative],
                        MultilineFunction->None], "[", \(x, y, z, t\), 
                      "]"}]}], \(Dt[t]\)]}]}
            }], ")"}],
      MatrixForm[ {
        Plus[ 
          Derivative[ 0, 0, 0, 1][ vx][ x, y, z, t], 
          Times[ 
            Power[ 
              Dt[ t], -1], 
            Dt[ z], 
            Derivative[ 0, 0, 1, 0][ vx][ x, y, z, t]], 
          Times[ 
            Power[ 
              Dt[ t], -1], 
            Dt[ y], 
            Derivative[ 0, 1, 0, 0][ vx][ x, y, z, t]], 
          Times[ 
            Power[ 
              Dt[ t], -1], 
            Dt[ x], 
            Derivative[ 1, 0, 0, 0][ vx][ x, y, z, t]]], 
        Plus[ 
          Derivative[ 0, 0, 0, 1][ vy][ x, y, z, t], 
          Times[ 
            Power[ 
              Dt[ t], -1], 
            Dt[ z], 
            Derivative[ 0, 0, 1, 0][ vy][ x, y, z, t]], 
          Times[ 
            Power[ 
              Dt[ t], -1], 
            Dt[ y], 
            Derivative[ 0, 1, 0, 0][ vy][ x, y, z, t]], 
          Times[ 
            Power[ 
              Dt[ t], -1], 
            Dt[ x], 
            Derivative[ 1, 0, 0, 0][ vy][ x, y, z, t]]], 
        Plus[ 
          Derivative[ 0, 0, 0, 1][ vz][ x, y, z, t], 
          Times[ 
            Power[ 
              Dt[ t], -1], 
            Dt[ z], 
            Derivative[ 0, 0, 1, 0][ vz][ x, y, z, t]], 
          Times[ 
            Power[ 
              Dt[ t], -1], 
            Dt[ y], 
            Derivative[ 0, 1, 0, 0][ vz][ x, y, z, t]], 
          Times[ 
            Power[ 
              Dt[ t], -1], 
            Dt[ x], 
            Derivative[ 1, 0, 0, 0][ vz][ x, y, z, t]]]}]]], "Output"]
}, Open  ]],

Cell["Die vektorielle Schreibweise dieser Terme ergibt:", "Text"],

Cell[BoxData[
    \(\[DifferentialD]\(v\& \[Rule] \)[x, y, z, t]\/\[DifferentialD]t = 
      \[PartialD]\(v\& \[Rule] \)[x, y, z, t]\/\[PartialD]t + 
        \(\[PartialD]\(v\& \[Rule] \)[x, y, z, t]\/\[PartialD]z\) 
          \[DifferentialD]z\/\[DifferentialD]t + 
        \(\[PartialD]\(v\& \[Rule] \)[x, y, z, t]\/\[PartialD]y\) 
          \[DifferentialD]y\/\[DifferentialD]t + 
        \(\[PartialD]\(v\& \[Rule] \)[x, y, z, t]\/\[PartialD]x\) 
          \[DifferentialD]x\/\[DifferentialD]t\)], "NumberedEquation"],

Cell[TextData[{
  "Die Terme ",
  Cell[BoxData[
      \(TraditionalForm\`\[DifferentialD]z\/\[DifferentialD]t\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[DifferentialD]y\/\[DifferentialD]t\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\[DifferentialD]x\/\[DifferentialD]t\)]],
  " sind der Definition nach Geschwindigkeiten, und zwar die \
Geschwindigkeiten der Koordinaten ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  ". Die Mathematik l\[ADoubleDot]\[SZ]t also die Verwendung bewegter \
Koordinaten zu, was besonders bei Ber\[UDoubleDot]cksichtigung der Erddrehung \
von Bedeutung ist."
}], "Text"],

Cell[TextData[{
  "F\[UDoubleDot]r ein unbewegtes Koordinatensystem ist ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[DifferentialD]z\/\[DifferentialD]t \[Equal] 
        \[DifferentialD]y\/\[DifferentialD]t \[Equal] 
        \[DifferentialD]x\/\[DifferentialD]t \[Equal] 0\)]],
  " ein Ausdruck daf\[UDoubleDot]r, da\[SZ] die 4 Koordinaten der Physik \
voneinander unabh\[ADoubleDot]ngig sind. In einem derartigen \
Koordinatensystem ist stets die partielle und die totale Ableitung nach einer \
der 4 Koordinaten identisch."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Historischer Trugschlu\[SZ]"
}], "Subsubsection"],

Cell[TextData[{
  "Nun gibt es einen historischen Trugschlu\[SZ] in der Physik, da\[SZ] \
folgende Zuordnung (z.B. ",
  ButtonBox["[HT1956]",
    ButtonData:>"[HT1956]",
    ButtonStyle->"Hyperlink"],
  ", \[Section]191, Gl.(6), S. 430) gelte:"
}], "Text"],

Cell[BoxData[
    \(\[DifferentialD]z\/\[DifferentialD]t \[Rule] vz[x, y, z, t], 
    \[DifferentialD]y\/\[DifferentialD]t \[Rule] vy[x, y, z, t], 
    \[DifferentialD]x\/\[DifferentialD]t \[Rule] vx[x, y, z, t]\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Dieser Trugschlu\[SZ] f\[UDoubleDot]hrt auf Koordinaten ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  ", die von sich selbst abh\[ADoubleDot]ngig sind. Dadurch entsteht bei \
konsequnter Anwendung der totalen Differentiation eine Endlosschleife!"
}], "Text"],

Cell["\<\
Historisch kam diese Endlosschleife nicht explizit vor, da die funktionellen \
Abh\[ADoubleDot]ngigkeiten nicht jedesmal explizit ausgeschrieben wurden.\
\>", "Text"],

Cell["\<\
Von diesem historischen Trugschlu\[SZ] betroffen sind folgende \
Grundgleichungen der Physik:\
\>", "Text"],

Cell["Eulersche Gleichung der Hydromechanik (1755)", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["Navier-Stokes-Gleichung der Hydromechanik (1812)", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["Boltzmann-Gleichung der kinetischen Gas-Statistik (18??)", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Durch diesen elementaren Trugschlu\[SZ] funktionieren physikalische \
Modellrechnungen fl\[UDoubleDot]ssiger und gasf\[ODoubleDot]rmiger Str\
\[ODoubleDot]mungen nur sehr bedingt. Ein Ingenieur sollte um diese Trugschl\
\[UDoubleDot]sse wissen, damit er selbst entscheiden kann, welches \
Simulationsprogramm samt Bediener er einkauft.\
\>", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Aufbau aller physikalischen Einheiten aus den Einheiten der Basisgr\
\[ODoubleDot]\[SZ]en"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Motivation und Vorgehensweise"
}], "Subsection"],

Cell[TextData[{
  "Am Beispiel der Geschwindigkeit wurde bereits gezeigt, da\[SZ] aus den \
physikalischen Basisgr\[ODoubleDot]\[SZ]en der Zeit- und Ortskoordinaten \
weitere physikalische Gr\[ODoubleDot]\[SZ]en abgeleitet werden \
k\[ODoubleDot]nnen. Weitere derartige Beispiele sollen nun folgen. Anschlie\
\[SZ]end werden die im SI-System (SI steht f\[UDoubleDot]r ",
  StyleBox["system international",
    FontSlant->"Italic"],
  ") angegebenen Basisgr\[ODoubleDot]\[SZ]en der Physik abgehandelt, damit es \
m\[ODoubleDot]glich ist, alle physikalischen Einheiten und Gr\[ODoubleDot]\
\[SZ]en bestm\[ODoubleDot]glich zu verstehen."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Strecke, Fl\[ADoubleDot]che und Volumen"
}], "Subsection"],

Cell["\<\
Eine Strecke besitzt nur eine einzige Ortskoordinate, eine Fl\[ADoubleDot]che \
zwei unabh\[ADoubleDot]ngige Koordinaten und ein Volumen drei verschiedene \
Raumrichtungen.\
\>", "Text"],

Cell["\<\
Die Basiseinheit der Strecke ist das Meter. Die Basiseinheit der Fl\
\[ADoubleDot]che ist der Quadratmeter und die Basiseinheit des Volumens ist \
der Kubikmeter.\
\>", "Text"],

Cell[TextData[{
  "Das Symbol f\[UDoubleDot]r Fl\[ADoubleDot]che ist ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " (area), das f\[UDoubleDot]r Volumen ",
  Cell[BoxData[
      \(TraditionalForm\`V\)]],
  " (volumen, volume)."
}], "Text"],

Cell["\<\
Bei den Fl\[ADoubleDot]chen gibt es Ma\[SZ]e, die mit den bislang eingef\
\[UDoubleDot]hrten Methoden noch nicht verstanden werden \
k\[ODoubleDot]nnen:\
\>", "Text"],

Cell[BoxData[GridBox[{
        {\(1\ a\), "Ar", \(100\ m\^2\)},
        {\(1\ ha\), "Hektar", \(10000  m\^2\)},
        {\(1  km\^2\), "Quadratkilometer", \(\(1000\^2\) m\^2\)}
        },
      GridFrame->True,
      RowLines->True,
      ColumnLines->True]], "NumberedTable"],

Cell["\<\
F\[UDoubleDot]r das Volumen werden weitere Ma\[SZ]e verwendet, die vom \
Kubikmeter abweichen:\
\>", "Text"],

Cell[BoxData[GridBox[{
        {\(1  km\^3\), "Kubikkilometer", \(\(10\^9\) m\^3\)},
        {\(1  l\), "Liter", \(\(1\/1000\) m\^3\)},
        {\(1  dm\^3\), "Kubikdezimeter", \(\(1\/1000\) m\^3\)},
        {\(1\ hl\), "Hektoliter", \(100  l\)},
        {\(1  dl\), "Deziliter", \(\(1\/10\) l\)},
        {\(1  cl\), "Centiliter", \(\(1\/100\) l\)},
        {\(1  ml\), "Milliliter", \(\(1\/1000\) l\)},
        {\(1  cm\^3\), "Kubikcentimeter", \(\(1\/1000\) l\)},
        {\(1  \[Micro]l\), "Mikroliter", \(\(10\^\(-6\)\) l\)},
        {\(1  mm\^3\), "Kubikmillimeter", \(\(10\^\(-6\)\) l\)}
        },
      GridFrame->True,
      RowLines->True,
      ColumnLines->True]], "NumberedTable"],

Cell["\<\
Es sei darauf hingewiesen, da\[SZ] im SI-System physikalische Einheiten immer \
bestm\[ODoubleDot]glich gek\[UDoubleDot]rzt und vereinfacht werden. Diese \
Sitte ist in der Technischen Physik nicht immer angebracht, so da\[SZ] \
deutlich mehr technische Einheiten als physikalische SI-Einheiten existieren.\
\
\>", "Text"],

Cell[TextData[{
  "Ein recht drastisches Beispiel f\[UDoubleDot]r die \
diesbez\[UDoubleDot]gliche Einheitenvielfalt ist der Benzinverbrauch beim \
Auto, der in ",
  Cell[BoxData[
      \(TraditionalForm\`l\/\(100  km\)\)]],
  " angegeben wird. Nach der SI-Norm ergibt das die Einheit einer Fl\
\[ADoubleDot]che, die aus technischer Sicht keinen Sinn hat:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(8.5\ "\<l\>"\/\(100 "\<km\>"\) /. {"\<l\>" \[Rule] "\<m\>"\^3\/1000, 
        "\<km\>" \[Rule] 1000 "\<m\>"}\), 
    \(% /. {"\<m\>" \[Rule] 1000 "\<mm\>"}\), 
    \(% /. {"\<mm\>" \[Rule] 1000 "\<\[Mu]m\>"}\)}], "Input"],

Cell[BoxData[
    \(8.5`*^-8\ "m"\^2\)], "Output"],

Cell[BoxData[
    \(0.085`\ "mm"\^2\)], "Output"],

Cell[BoxData[
    \(85000.`\ "\[Mu]m"\^2\)], "Output"]
}, Open  ]],

Cell["\<\
Es sei daran erinnert, da\[SZ] in der Technischen Physik eine Definition \
immer eine durchf\[UDoubleDot]hrbare Me\[SZ]- und/oder Rechenvorschrift \
ist.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Verallgemeinerte Geschwindigkeiten"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ".",
  " Volumen-Geschwindigkeit"
}], "Subsubsection"],

Cell["\<\
Eine verallgemeinerte Geschwindigkeit geh\[ODoubleDot]rt zu einer L\
\[ADoubleDot]ngeneinheit pro Zeit.\
\>", "Text"],

Cell[TextData[{
  "Die F\[ODoubleDot]rderleistung einer Pumpe wird in ",
  Cell[BoxData[
      \(TraditionalForm\`l\/s\)]],
  " angegeben; die Donau f\[UDoubleDot]hrt z.B. bei Ulm ",
  Cell[BoxData[
      \(TraditionalForm\`125  m\^3\/s\)]],
  " Wasser."
}], "Text"],

Cell[TextData[{
  "Der \[CapitalUDoubleDot]bergang von der durchschnittlichen \
F\[ODoubleDot]rderleistung ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]V\/\[CapitalDelta]t\)]],
  " zur momentanen F\[ODoubleDot]rderleistung ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]V\/\[PartialD]t\)]],
  " erfolgt analog zur Definition der Geschwindigkeit \[UDoubleDot]ber einen \
entsprechenden Differenzenquotienten:"
}], "Text"],

Cell[BoxData[
    \(v\_V[\(x\& \[Rule] \), t] := 
      \(lim\+\(\[CapitalDelta]t\  \[Rule] \ 0
              \)\(V[\(x\& \[Rule] \), t + \[CapitalDelta]t] - 
              V[\(x\& \[Rule] \), t]\)\/\[CapitalDelta]t = 
        \[PartialD]V[\(x\& \[Rule] \), t]\/\[PartialD]t\)\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Diese Rechenvorschrift weicht von der technischen Me\[SZ]vorschrift ab, da \
bei der Eichung des Z\[ADoubleDot]hlers verschiedene ",
  StyleBox["station\[ADoubleDot]re Volumenstr\[ODoubleDot]me ",
    FontSlant->"Italic"],
  "erzeugt werden, so da\[SZ] die durchschnittlichen \
F\[ODoubleDot]rderleistungen pro Sekunde identisch werden mit den momentanen \
F\[ODoubleDot]rderleistungen zur Zeit ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " am Ort ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\& \[Rule] \)\)]],
  ". Auch zur Eichung eines Tachometers werden verschiedene ",
  StyleBox["station\[ADoubleDot]re Geschwindigkeiten",
    FontSlant->"Italic"],
  " eingestellt."
}], "Text"],

Cell[TextData[{
  "Jedes Ger\[ADoubleDot]t, das eine Geschwindigkeit mi\[SZ]t, besitzt eine ",
  
  StyleBox["Tr\[ADoubleDot]gheit",
    FontSlant->"Italic"],
  ", so da\[SZ] beliebig schnell bewegte Ereignisse nicht in der Messung erfa\
\[SZ]t werden k\[ODoubleDot]nnen. Diese Ger\[ADoubleDot]te arbeiten alle als \
",
  StyleBox["Tiefpa\[SZ],",
    FontSlant->"Italic"],
  " wobei der Ingenier darauf achten mu\[SZ], da\[SZ] ein typischer \
Einschaltvorgang noch korrekt gemessen wird. Besonders bei \
Gasz\[ADoubleDot]hlern kann im Fall von starken Druckschwankungen nicht mehr \
korrekt gemessen werden. Auch deshalb stehen in jeder \
gr\[ODoubleDot]\[SZ]eren Stadt entsprechende Gaskessel, die einen \
Mindestdruck sogar in den Sto\[SZ]zeiten garantieren."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Fl\[ADoubleDot]chen-Geschwindigkeit"
}], "Subsubsection"],

Cell[TextData[{
  "Diese Gr\[ODoubleDot]\[SZ]e taucht zum Beispiel als ",
  StyleBox["Diffusionskonstante",
    FontSlant->"Italic"],
  " (vgl. ",
  ButtonBox["[dtv1969]",
    ButtonData:>"[dtv1969]",
    ButtonStyle->"Hyperlink"],
  ", Bd. ",
  StyleBox["2",
    FontWeight->"Bold"],
  ", S. 106) eines diffusiven Prozesses auf und gibt an, wie schnell die \
Varianz ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\^2\)]],
  " (Nomenklatur nach C. F. Gau\[SZ]) der zugeh\[ODoubleDot]rigen \
Verteilungsfunktion mit der Zeit anw\[ADoubleDot]chst. Die Me\[SZ]vorschrift \
(",
  ButtonBox["[S",
    ButtonData:>"[Sued2000]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[UDoubleDot]",
    ButtonData:>"[Sued2000]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["d2000]",
    ButtonData:>"[Sued2000]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 5.2.1.1., Seite 91) von Diffusionskonstanten ist \
komplizierter."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Beschleunigung"
}], "Subsubsection"],

Cell[TextData[{
  "\[CapitalADoubleDot]ndert sich die Geschwindigkeit mit der Zeit, so kann \
die erfolgte Beschleunigung ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " (acceleration) wieder zun\[ADoubleDot]chst als die ",
  StyleBox["durchschnittliche Beschleunigung",
    FontSlant->"Italic"],
  " berechnet und \[UDoubleDot]ber den Limes des Differenzenquotienten in \
eine Differentiation nach der Zeit \[UDoubleDot]berf\[UDoubleDot]hrt werden:"
}], "Text"],

Cell[BoxData[
    \(\(a\& \[Rule] \)[\(x\& \[Rule] \), t] := 
      \(lim\+\(\[CapitalDelta]t\  \[Rule] \ 0
              \)\(\(v\& \[Rule] \)[\(x\& \[Rule] \), t + \[CapitalDelta]t] - 
              \(v\& \[Rule] \)[\(x\& \[Rule] \), t]\)\/\[CapitalDelta]t = 
        \(\[PartialD]\(v\& \[Rule] \)[\(x\& \[Rule] \), t]\/\[PartialD]t = 
          \(\[PartialD]\^2\( s\& \[Rule] \)[\(x\& \[Rule] \), t]\/\[PartialD]t
                  \^2 = \[DifferentialD]\(v\& \[Rule] \)[\(x\& \[Rule] \), t]
                  \/\[DifferentialD]t\)\)\)\)], "NumberedEquation",
  CellTags->"Beschleunigungsfeld"],

Cell[TextData[{
  "Das letztgenannte Gleichheitszeichen in Gleichung (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Beschleunigungsfeld"],
  ") stimmt wieder nur in einem unbeschleunigten Koordinatensystem. Ein \
unbeschleunigtes Koordinatensystem wird auch als ",
  StyleBox["Inertialsystem",
    FontSlant->"Italic"],
  " bezeichnet."
}], "Text"],

Cell[TextData[{
  "Me\[SZ]ger\[ADoubleDot]te f\[UDoubleDot]r die Beschleunigung arbeiten zum \
Beispiel als Kraftmesser zur Ausl\[ODoubleDot]sung des Airbags im Auto oder \
zur Ausl\[ODoubleDot]sung der Notbremse bei Aufz\[UDoubleDot]gen und \
Seilbahnen. Ein Armaturenger\[ADoubleDot]t zur Anzeige der aktuellen \
Beschleunigung ist nicht verwirklicht, da der Reisende die beschleunigenden ",
  
  StyleBox["Kr\[ADoubleDot]fte",
    FontSlant->"Italic"],
  " unmittelbar sp\[UDoubleDot]rt."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Weitere Geschwindigkeiten"
}], "Subsubsection"],

Cell["\<\
Die \[CapitalADoubleDot]nderung der Beschleunigung in der Zeit usw. kann \
analog zu den bereits durchgef\[UDoubleDot]hrten Grenzwerten bestimmt werden. \
Ebenso kann eine Volumen-Beschleunigung usw. bestimmt werden.\
\>", "Text"],

Cell["\<\
Es ist sehr viel einfacher, eine physikalische Rechnung \
durchzuf\[UDoubleDot]hren, als einen zugeh\[ODoubleDot]rigen Versuchsaufbau \
zu konzipieren und einzumessen.\
\>", "Text"],

Cell[TextData[
"Deshalb werden weitere physikalische Gr\[ODoubleDot]\[SZ]en nach Bedarf \
erfunden, das hei\[SZ]t definiert \[Dash] dazu geh\[ODoubleDot]rt auch ein \
Versuchsaufbau!"], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Weitere Basisgr\[ODoubleDot]\[SZ]en der Physik"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Die Winkel im Bogenma\[SZ]"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Ursprung der verschiedenen Ma\[SZ]e"
}], "Subsubsection"],

Cell[TextData[{
  "Seit dem Altertum hat der Vollwinkel ",
  Cell[BoxData[
      \(TraditionalForm\`360  \[Degree]\)]],
  ". Das h\[ADoubleDot]ngt mit der Astronomie zusammen, wo sich der Ort eines \
Sterns am Horizont an einem Tag um etwa ",
  Cell[BoxData[
      \(TraditionalForm\`1  \[Degree]\)]],
  " verschiebt."
}], "Text"],

Cell["\<\
Das Symbol f\[UDoubleDot]r die physikalische Gr\[ODoubleDot]\[SZ]e Winkel \
wird in der Mathematik durch einen griechischen Buchstaben nach Bedarf \
angegeben.\
\>", "Text"],

Cell[TextData[{
  "Der Winkel im Bogenma\[SZ] wird zur Verdeutlichung auch in der Einheit ",
  Cell[BoxData[
      \(TraditionalForm\`rad\)]],
  " (radiant) geschrieben.  Es gibt allerdings gen\[UDoubleDot]gend viele Ver\
\[ODoubleDot]ffentlichungen, wo der Winkel im Bogenma\[SZ] dimensionslos \
(also ohne Einheit) angegeben wird. Er wird verwendet, da die Differentiation \
der trigonometrischen Funktionen bei Verwendung des Bogenma\[SZ]es besonders \
einfach ausf\[ADoubleDot]llt. Ein Ingenieur, der einen Winkel f\[UDoubleDot]r \
seine Mitarbeiter ausrechnet, tut gut daran, ihn in Grad umzurechnen."
}], "Text"],

Cell["Die Umrechnung erfolgt so:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(# \((\(\[Pi] "\<rad\>"\)\/\(180 "\<\[Degree]\>"\))\)&\)/@{
        360 "\<\[Degree]\>", 90 "\<\[Degree]\>", 60 "\<\[Degree]\>"}\), 
    \(% /. {"\<rad\>" \[Rule] 1}\)}], "Input"],

Cell[BoxData[
    \({2\ "rad"\ \[Pi], \("rad"\ \[Pi]\)\/2, \("rad"\ \[Pi]\)\/3}\)], "Output"],

Cell[BoxData[
    \({2\ \[Pi], \[Pi]\/2, \[Pi]\/3}\)], "Output"]
}, Open  ]],

Cell["\<\
Die Differentiationen der trigonometrischen Funktionen ergeben im \
Bogenma\[SZ]:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\[PartialD]\_x #&\)/@{Sin[x], Cos[x], Tan[x], Cot[x], Sec[x], Csc[x]}
        \)], "Input"],

Cell[BoxData[
    \({Cos[x], \(-Sin[x]\), Sec[x]\^2, \(-Csc[x]\^2\), Sec[x]\ Tan[x], 
      \(-Cot[x]\)\ Csc[x]}\)], "Output"]
}, Open  ]],

Cell["Im Gradma\[SZ] ergibt sich dagegen durch Nachdifferenzieren:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\[PartialD]\_\[Alpha] #&\)/@
      \(({Sin[x], Cos[x], Tan[x], Cot[x]} /. {
            x \[Rule] \(\[Alpha]\ \[Pi]\)\/\(180 "\<\[Degree]\>"\)})\)\)], 
  "Input"],

Cell[BoxData[
    \({\(\[Pi]\ Cos[\(\[Pi]\ \[Alpha]\)\/\(180\ "\[Degree]"\)]\)\/\(180\ 
          "\[Degree]"\), 
      \(-\(\(\[Pi]\ Sin[\(\[Pi]\ \[Alpha]\)\/\(180\ "\[Degree]"\)]\)\/\(180\ 
              "\[Degree]"\)\)\), 
      \(\[Pi]\ Sec[\(\[Pi]\ \[Alpha]\)\/\(180\ "\[Degree]"\)]\^2\)\/\(180\ 
          "\[Degree]"\), 
      \(-\(\(\[Pi]\ Csc[\(\[Pi]\ \[Alpha]\)\/\(180\ "\[Degree]"\)]\^2\)\/\(180
              \ "\[Degree]"\)\)\)}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Die Kreisfrequenz oder Winkelgeschwindigkeit"
}], "Subsubsection"],

Cell[TextData[{
  "Bei periodischen Schwingungen stellt die ",
  StyleBox["Kreisfrequenz",
    FontSlant->"Italic"],
  " das Argument der zugeh\[ODoubleDot]rigen Sinusfunktion dar, wobei dann \
dieselbe mit der Zeit multipliziert wird."
}], "Text"],

Cell["\<\
Die Kreisfrequenz gibt an, welchen Umfang ein Rad mit Radius Eins in einer \
Sekunde durch Drehung zur\[UDoubleDot]cklegt.\
\>", "Text"],

Cell[TextData[{
  "Symbol: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Omega]\& \[Rule] \)\)]],
  " (letzter griechischer Buchstabe, daher hoffentlich einheitlich verwendet)\
\tEinheit: ",
  Cell[BoxData[
      \(TraditionalForm\`rad\/s\)]],
  "\n",
  StyleBox["Wichtig:",
    FontSlant->"Italic"],
  " Die Kreisfrequenz besitzt ",
  StyleBox["Vektor-Eigenschaft",
    FontSlant->"Italic"],
  " im Gegensatz zum Drehwinkel. Der Vektorpfeil zeigt in eine Richtung, die \
parallel zur Drehachse verl\[ADoubleDot]uft und beginnt am Drehpunkt. Zeigt \
der Daumen der rechten Hand in Richtung des Vektorpfeils der Kreisfrequenz, \
so zeigen die Finger den Drehsinn f\[UDoubleDot]r ein positives Vorzeichen \
von ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Omega]\& \[Rule] \)\)]],
  " an. F\[ADoubleDot]llt es schwer, das Vorzeichen des Vektors festzulegen, \
so drehe man das Koordinatensystem so, da\[SZ] im neuen Koordinatensystem ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\[Omega]\& \[Rule] \), "\[Equal]", 
          RowBox[{"(", GridBox[{
                {"0"},
                {"0"},
                {"\[Omega]"}
                }], ")"}]}], TraditionalForm]]],
  " gilt."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Die Schwingungsfrequenz"
}], "Subsubsection"],

Cell[TextData[{
  "Symbol: ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " (frequency) \tEinheit: ",
  Cell[BoxData[
      \(TraditionalForm\`1  Hz\)]],
  " (Hertz) ",
  Cell[BoxData[
      \(TraditionalForm\`\( = 1  s\^\(-1\)\)\)]]
}], "Text"],

Cell[TextData[{
  "Soll aus der Kreisfrequenz etwa eine Pedalfrequenz ermittelt werden, so \
ist die Kreisfrequenz durch ",
  Cell[BoxData[
      \(TraditionalForm\`2  \[Pi]\ rad\)]],
  " zu teilen."
}], "Text"],

Cell[TextData[{
  "Der \"Netzbrumm\" eines Transformators betr\[ADoubleDot]gt in Europa zum \
Beispiel ",
  Cell[BoxData[
      \(TraditionalForm\`50  Hz \[Equal] 50\/s\)]],
  ". Die korrekte Implementierung dieses Tones ergibt folgerichtig folgende \
Syntax:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Play[
      Evaluate[Sin[2  \[Pi]\ f\ t "\<s\>"] /. {f \[Rule] 50\/"\<s\>"}], {t, 
        0, 1\/2}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sampled sound
1 string
8000 4000 8
{ currentfile 1 index readhexstring pop }
 false 1 sampledsound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pop
% End of sampled sound
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003oo`000;400000
00030000oooooooo0?oooon]oooo0@00000000<0003oooooool01oooo`030000oooooooo00koool0
0`000?ooooooo`0>oooo00<0003oooooool03_ooo`030000oooooooo00koool00`000?ooooooo`0>
oooo00<0003oooooool03oooo`030000oooooooo00koool00`000?ooooooo`0>oooo00<0003ooooo
ool03_ooo`030000oooooooo00koool00`000?ooooooo`0>oooo00<0003oooooool03_ooo`030000
oooooooo00koool00`000?ooooooo`0?oooo00<0003oooooool03_ooo`030000oooooooo00koool0
0`000?ooooooo`0>oooo00<0003oooooool03_ooo`030000oooooooo00koool00`000?ooooooo`0>
oooo00<0003oooooool03_ooo`030000oooooooo00ooool00`000?ooooooo`0>oooo00<0003ooooo
ool03_ooo`030000oooooooo00Ooool1000000000`000?ooooooo`3ooooo[Oooo`40000000030000
oooooooo00Goool400003Oooo`D0000=oooo100000goool400003Oooo`@0000=oooo100000goool4
00003Oooo`@0000=oooo100000goool500003Oooo`@0000=oooo100000goool400003Oooo`@0000=
oooo100000goool400003Oooo`@0000=oooo100000koool400003Oooo`@0000=oooo100000goool4
00003Oooo`@0000=oooo100000goool400002?ooo`40000000030000oooooooo0?oooon]oooo0@00
000000<0003oooooool01Oooo`D0000<oooo1@0000coool500003?ooo`H0000;oooo1P0000_oool6
00002oooo`H0000;oooo1P0000coool500003?ooo`D0000<oooo1@0000coool600002oooo`H0000;
oooo1P0000_oool600002oooo`H0000<oooo1@0000coool500003?ooo`D0000<oooo1@0000coool6
00002oooo`H0000;oooo1P0000_oool600002oooo`H00007oooo0@00000000<0003oooooool0oooo
ojgoool1000000000`000?ooooooo`3ooooo[Oooo`40000000030000oooooooo00Coool200000ooo
o`80000:oooo0P0000?oool200002_ooo`800003oooo0P0000[oool200000oooo`80000:oooo0P00
00?oool200002oooo`800002oooo0P0000_oool200000oooo`80000:oooo0P0000?oool200002_oo
o`800003oooo0P0000[oool200000oooo`80000:oooo0P0000?oool200002_ooo`800003oooo0P00
00[oool200000oooo`80000;oooo00@0003oooooooooool200002oooo`800003oooo0P0000[oool2
00000oooo`80000:oooo0P0000?oool200002_ooo`800003oooo0P0000[oool200000oooo`80000:
oooo0P0000?oool200002_ooo`800003oooo0P0000[oool200000oooo`80000;oooo0P0000?oool0
0`000?ooooooo`09oooo0P0000?oool200002_ooo`800003oooo0P0000Koool1000000000`000?oo
ooooo`3ooooo[Oooo`40000000030000oooooooo00?oool200001Oooo`030000oooooooo00Soool0
0`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool200002Oooo`030000
oooooooo00?oool200002Oooo`800004oooo0P0000Woool200001?ooo`800009oooo0P0000Coool2
00002Oooo`800005oooo00<0003oooooool01oooo`800005oooo00<0003oooooool02?ooo`030000
oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool00oooo`800009oooo00<0003ooooo
ool00oooo`800009oooo0P0000Coool200002Oooo`800004oooo0P0000Woool200001?ooo`800009
oooo0P0000Goool00`000?ooooooo`07oooo0P0000Goool00`000?ooooooo`07oooo0P0000Goool0
0`000?ooooooo`08oooo00<0003oooooool00oooo`800009oooo00<0003oooooool00oooo`800009
oooo00<0003oooooool00oooo`800009oooo0P0000Coool200002Oooo`800004oooo0P0000Woool2
00001?ooo`800009oooo0P0000Goool00`000?ooooooo`04oooo0@00000000<0003oooooool0oooo
ojgoool1000000000`000?ooooooo`03oooo0P0000Goool200002?ooo`800005oooo0P0000Soool2
00001_ooo`030000oooooooo00Koool200001_ooo`030000oooooooo00Koool200001_ooo`030000
oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool2
00002?ooo`030000oooooooo00Coool200002?ooo`030000oooooooo00Coool200002?ooo`800005
oooo0P0000Soool200001Oooo`800008oooo0P0000Koool00`000?ooooooo`06oooo0P0000Koool0
0`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04
oooo00<0003oooooool01oooo`030000oooooooo00Coool200002?ooo`030000oooooooo00Coool2
00002?ooo`800005oooo0P0000Soool200001Oooo`800008oooo0P0000Koool00`000?ooooooo`06
oooo0P0000Koool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool0
0`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool200002?ooo`030000
oooooooo00Coool200001Oooo`40000000030000oooooooo0?oooon]oooo0@00000000<0003ooooo
ool0ooooojgoool1000000000`000?ooooooo`02oooo0P0000Ooool00`000?ooooooo`05oooo0P00
00Ooool200001oooo`030000oooooooo00Goool200001oooo`030000oooooooo00Goool200001ooo
o`030000oooooooo00Goool200001oooo`030000oooooooo00Koool00`000?ooooooo`05oooo0P00
00Ooool00`000?ooooooo`05oooo0P0000Ooool00`000?ooooooo`05oooo0P0000Ooool00`000?oo
ooooo`05oooo0P0000Ooool200001oooo`030000oooooooo00Goool200001oooo`030000oooooooo
00Goool200001oooo`030000oooooooo00Goool200001oooo`030000oooooooo00Goool200001ooo
o`800007oooo00<0003oooooool01Oooo`800007oooo00<0003oooooool01Oooo`800007oooo00<0
003oooooool01Oooo`800007oooo00<0003oooooool01_ooo`030000oooooooo00Goool200001ooo
o`030000oooooooo00Goool200001oooo`030000oooooooo00Goool200001oooo`030000oooooooo
00Goool200001oooo`800007oooo00<0003oooooool01Oooo`800007oooo00<0003oooooool01Ooo
o`800007oooo00<0003oooooool00oooo`40000000030000oooooooo0?oooon]oooo0@00000000<0
003oooooool00_ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01ooo
o`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`800008oooo00<0
003oooooool01?ooo`800008oooo0P0000Goool200002?ooo`800005oooo0P0000Soool200001_oo
o`030000oooooooo00Koool200001_ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0
003oooooool01oooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?oo
o`800008oooo00<0003oooooool01?ooo`800008oooo0P0000Goool200002?ooo`800005oooo0P00
00Soool200001_ooo`030000oooooooo00Koool200001_ooo`030000oooooooo00Koool200001_oo
o`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo
00Coool200002?ooo`030000oooooooo00Coool200002?ooo`030000oooooooo00Coool200002?oo
o`800005oooo0P0000Soool200001Oooo`800008oooo0P0000Koool00`000?ooooooo`06oooo0P00
00Coool1000000000`000?ooooooo`3ooooo[Oooo`40000000040000oooooooooooo0P0000Woool2
00001?ooo`800009oooo0P0000Coool200002Oooo`800005oooo00<0003oooooool01oooo`800005
oooo00<0003oooooool01oooo`800005oooo00<0003oooooool02?ooo`030000oooooooo00?oool2
00002Oooo`030000oooooooo00?oool200002Oooo`030000oooooooo00?oool200002Oooo`800004
oooo0P0000Woool200001?ooo`800009oooo0P0000Coool200002Oooo`800005oooo00<0003ooooo
ool01oooo`800005oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08
oooo00<0003oooooool00oooo`800009oooo00<0003oooooool00oooo`800009oooo0P0000Coool2
00002Oooo`800004oooo0P0000Woool200001?ooo`800009oooo0P0000Goool00`000?ooooooo`07
oooo0P0000Goool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool0
0`000?ooooooo`03oooo0P0000Woool00`000?ooooooo`03oooo0P0000Woool200000oooo`400000
00030000oooooooo0?oooon]oooo0@00000000<0003oooooool0ooooojgoool1000000000`000?oo
ooooo`0200002oooo`040000oooooooooooo0P0000_oool200000oooo`80000:oooo0P0000?oool2
00002_ooo`800003oooo0P0000[oool200000oooo`80000:oooo0P0000?oool200002_ooo`800003
oooo0P0000[oool200000oooo`80000:oooo0P0000?oool200002oooo`800003oooo00<0003ooooo
ool02Oooo`800003oooo0P0000[oool200000oooo`80000:oooo0P0000?oool200002_ooo`800003
oooo0P0000[oool200000oooo`80000:oooo0P0000?oool200002_ooo`800003oooo0P0000_oool2
00000_ooo`80000;oooo0P0000?oool200002_ooo`800003oooo0P0000[oool200000oooo`80000:
oooo0P0000?oool200002_ooo`800003oooo0P0000[oool200000oooo`80000:oooo0P0000?oool1
000000000`000?ooooooo`3ooooo[Oooo`40000000030000oooo00000080000;oooo1P0000_oool6
00002oooo`H0000<oooo1@0000coool500003?ooo`D0000<oooo1@0000coool600002oooo`H0000;
oooo1P0000_oool600002oooo`H0000<oooo1@0000coool500003?ooo`D0000<oooo1P0000_oool6
00002oooo`H0000;oooo1P0000_oool600003?ooo`D0000<oooo1@0000coool500003?ooo`H0000;
oooo0`00007oool1000000000`000?ooooooo`3ooooo[Oooo`40000000030000oooooooo0?oooon]
oooo0@00000000@0003oool00000000=oooo100000goool400003Oooo`@0000=oooo100000goool4
00003_ooo`@0000=oooo100000goool400003Oooo`@0000=oooo100000goool400003Oooo`@0000=
oooo100000goool500003Oooo`@0000=oooo100000goool400003Oooo`@0000=oooo100000goool4
00003Oooo`@0000=oooo1@0000goool400003Oooo`@0000=oooo0P00007oool1000000000`000?oo
ooooo`3ooooo[Oooo`40000000030000oooooooo013oool00`000?ooooooo`0>oooo00<0003ooooo
ool03_ooo`030000oooooooo00koool00`000?ooooooo`0>oooo00<0003oooooool03_ooo`030000
oooooooo00koool00`000?ooooooo`0>oooo00<0003oooooool03_ooo`030000oooooooo00koool0
0`000?ooooooo`0?oooo00<0003oooooool03_ooo`030000oooooooo00koool00`000?ooooooo`0>
oooo00<0003oooooool03_ooo`030000oooooooo00koool00`000?ooooooo`0>oooo00<0003ooooo
ool03oooo`030000oooooooo00koool00`000?ooooooo`0>oooo00<0003oooooool03_ooo`030000
oooooooo00koool00`000?ooooooo`0>oooo00<0003oooooool03_ooo`030000oooooooo00koool1
00000Oooo`40000000030000oooooooo0?oooon]oooo0@000000o`000;40000000030000oooooooo
0?oooon]oooo0@00000000<0003oooooool02oooo`80000?oooo0P0000ooool200003oooo`80000?
oooo0P00013oool00`000?ooooooo`0>oooo00<0003oooooool03_ooo`030000oooooooo00koool2
00003oooo`80000?oooo0P0000ooool200003oooo`80000?oooo0P00013oool00`000?ooooooo`0>
oooo00<0003oooooool03_ooo`030000oooooooo00koool200003oooo`80000?oooo0P0000ooool2
00003oooo`80000@oooo00<0003oooooool03_ooo`030000oooooooo00koool00`000?ooooooo`03
oooo0@00000000<0003oooooool02oooo`80000?oooo0P0000ooool200003oooo`80000?oooo0P00
00ooool200004?ooo`030000oooooooo00koool200003oooo`80000?oooo0P0000ooool200003ooo
o`80000?oooo0P0000ooool200003oooo`80000@oooo00<0003oooooool03_ooo`80000?oooo0P00
00ooool200003oooo`80000?oooo0P0000ooool200003oooo`80000@oooo00<0003oooooool03_oo
o`800004oooo0@00000000<0003oooooool02oooo`80000?oooo0P0000ooool200003oooo`80000?
oooo0P0000ooool200003oooo`80000@oooo0P0000ooool200003oooo`80000?oooo0P0000ooool2
00003oooo`80000?oooo0P0000ooool200003oooo`030000oooo000000ooool200003oooo`80000?
oooo0P0000ooool200003oooo`80000?oooo0P0000ooool200003oooo`030000oooo000000ooool2
00001?ooo`40000000030000oooooooo00[oool300003oooo`80000?oooo0P0000ooool200003ooo
o`80000?oooo0`0000koool00`000?ooo`00000>oooo00<0003oool000003_ooo`<0000?oooo0P00
00ooool200003oooo`80000?oooo0P0000ooool300003_ooo`030000oooo000000koool00`000?oo
o`00000>oooo0`0000ooool200003oooo`80000?oooo0P0000ooool200003oooo`<0000>oooo00<0
003oool000003_ooo`030000oooo000000koool00`000?ooo`000004oooo0@00000000<0003ooooo
ool0ooooojgoool1000000000`000?ooooooo`0:oooo00<0003oool000003_ooo`030000oooo0000
00ooool200003oooo`80000?oooo00<0003oool000003_ooo`030000oooo000000koool00`000?oo
o`00000>oooo00<0003oool000003_ooo`030000oooo000000koool00`000?ooo`00000?oooo0P00
00ooool200003oooo`030000oooo000000koool00`000?ooo`00000>oooo00<0003oool000003_oo
o`030000oooo000000koool00`000?ooo`00000>oooo00<0003oool000003oooo`80000?oooo0P00
00ooool200003oooo`030000oooo000000koool00`000?ooo`00000>oooo00<0003oool000003_oo
o`030000oooo000000Coool1000000000`000?ooooooo`0:oooo00<0003oool000003_ooo`030000
oooo000000ooool200003oooo`030000oooo000000koool00`000?ooo`00000>oooo00<0003oool0
00003_ooo`030000oooo000000koool00`000?ooo`00000>oooo00<0003oool000003_ooo`030000
oooo000000koool00`000?ooo`00000?oooo00<0003oool000003_ooo`030000oooo000000koool0
0`000?ooo`00000>oooo00<0003oool000003_ooo`030000oooo000000koool00`000?ooo`00000>
oooo00<0003oool000003_ooo`030000oooo000000ooool200003oooo`030000oooo000000koool0
0`000?ooo`00000>oooo00<0003oool000003_ooo`030000oooo000000koool00`000?ooo`000004
oooo0@00000000<0003oooooool0ooooojgoool1000000000`000?ooooooo`0:oooo00<0003oool0
00003_ooo`030000oooo000000koool010000?ooooooo`0000koool00`000?ooo`00000>oooo00<0
003oool000003_ooo`030000oooo000000koool00`000?ooo`00000>oooo00<0003oool000003_oo
o`030000oooo000000koool00`000?ooo`00000>oooo00@0003oooooool0000=oooo00@0003ooooo
ool0000>oooo00<0003oool000003_ooo`030000oooo000000koool00`000?ooo`00000>oooo00<0
003oool000003_ooo`030000oooo000000koool00`000?ooo`00000>oooo00<0003oool000003_oo
o`040000oooooooo00003_ooo`030000oooo000000koool00`000?ooo`00000>oooo00<0003oool0
00003_ooo`030000oooo000000koool00`000?ooo`000004oooo0@00000000<0003oooooool0oooo
ojgoool1000000000`000?ooooooo`0:oooo00<0003oool000003_ooo`040000oooooooo00003Ooo
o`040000oooooooo00003Oooo`040000oooooooo00003_ooo`030000oooo000000koool00`000?oo
o`00000>oooo00<0003oool000003_ooo`030000oooo000000koool00`000?ooo`00000>oooo00<0
003oool000003_ooo`040000oooooooo00003Oooo`040000oooooooo00003Oooo`040000oooooooo
00003_ooo`030000oooo000000koool00`000?ooo`00000>oooo00<0003oool000003_ooo`030000
oooo000000koool00`000?ooo`00000>oooo00@0003oooooool0000=oooo00@0003oooooool0000=
oooo00@0003oooooool0000>oooo00<0003oool000003_ooo`030000oooo000000koool00`000?oo
o`00000>oooo00<0003oool000001?ooo`40000000030000oooooooo0?oooon]oooo0@00000000<0
003oooooool02_ooo`040000oooooooo00003Oooo`040000oooooooo00003Oooo`040000oooooooo
00003Oooo`040000oooooooo00003Oooo`040000oooooooo00003_ooo`030000oooo000000koool0
0`000?ooo`00000>oooo00<0003oool000003_ooo`030000oooo000000koool010000?ooooooo`00
00goool010000?ooooooo`0000goool010000?ooooooo`0000goool010000?ooooooo`0000koool0
0`000?ooo`00000>oooo00<0003oool000003_ooo`030000oooo000000koool00`000?ooo`00000>
oooo00@0003oooooool0000=oooo00@0003oooooool0000=oooo00@0003oooooool0000=oooo00@0
003oooooool0000=oooo00@0003oooooool0000>oooo00<0003oool000003_ooo`030000oooo0000
00koool00`000?ooo`000004oooo0@00000000<0003oooooool0ooooojgoool1000000000`000?oo
ooooo`0:oooo00@0003oooooool0000=oooo00@0003oooooool0000=oooo00@0003oooooool0000=
oooo00@0003oooooool0000=oooo00@0003oooooool0000=oooo00@0003oooooool0000>oooo00<0
003oool000003_ooo`030000oooo000000koool010000?ooooooo`0000goool010000?ooooooo`00
00goool010000?ooooooo`0000goool010000?ooooooo`0000goool010000?ooooooo`0000goool0
10000?ooooooo`0000koool00`000?ooo`00000>oooo00<0003oool000003_ooo`040000oooooooo
00003Oooo`040000oooooooo00003Oooo`040000oooooooo00003Oooo`040000oooooooo00003Ooo
o`040000oooooooo00003Oooo`040000oooooooo00003Oooo`040000oooooooo00003_ooo`030000
oooo000000koool010000?ooooooo`0000?oool1000000000`000?ooooooo`3ooooo[Oooo`400000
00030000oooooooo00[oool010000?ooooooo`0000goool010000?ooooooo`0000goool010000?oo
ooooo`0000goool010000?ooooooo`0000goool010000?ooooooo`0000goool010000?ooooooo`00
00goool010000?ooooooo`0000koool010000?ooooooo`0000goool010000?ooooooo`0000goool0
10000?ooooooo`0000goool010000?ooooooo`0000goool010000?ooooooo`0000goool010000?oo
ooooo`0000goool010000?ooooooo`0000goool010000?ooooooo`0000koool010000?ooooooo`00
00goool010000?ooooooo`0000goool010000?ooooooo`0000goool010000?ooooooo`0000goool0
10000?ooooooo`0000goool010000?ooooooo`0000goool010000?ooooooo`0000goool010000?oo
ooooo`0000goool010000?ooooooo`0000koool010000?ooooooo`0000?oool1000000000`000?oo
ooooo`3ooooo[Oooo`40000000030000oooooooo0?oooon]oooo0@00000000<0003oooooool02_oo
o`040000oooooooo00003Oooo`040000oooooooo00003Oooo`040000oooooooo00003Oooo`040000
oooooooo00003Oooo`040000oooooooo00003Oooo`040000oooooooo00003Oooo`050000oooooooo
oooo000000coool01@000?ooooooooooo`00000=oooo00@0003oooooool0000=oooo00@0003ooooo
ool0000=oooo00@0003oooooool0000=oooo00@0003oooooool0000=oooo00@0003oooooool0000=
oooo00@0003oooooool0000=oooo00D0003oooooooooool000003?ooo`050000oooooooooooo0000
00goool010000?ooooooo`0000goool010000?ooooooo`0000goool010000?ooooooo`0000goool0
10000?ooooooo`0000goool010000?ooooooo`0000goool010000?ooooooo`0000goool010000?oo
ooooo`0000goool01@000?ooooooooooo`00000=oooo00@0003oooooool00003oooo0@00000000<0
003oooooool0ooooojgoool1000000000`000?ooooooo`0:oooo00@0003oooooool0000=oooo00@0
003oooooool0000=oooo00@0003oooooool0000=oooo00@0003oooooool0000=oooo00@0003ooooo
ool0000=oooo00D0003oooooooooool000003?ooo`050000oooooooooooo000000coool01@000?oo
ooooooooo`00000<oooo00D0003oooooooooool000003Oooo`040000oooooooo00003Oooo`040000
oooooooo00003Oooo`040000oooooooo00003Oooo`040000oooooooo00003Oooo`050000oooooooo
oooo000000coool01@000?ooooooooooo`00000<oooo00D0003oooooooooool000003?ooo`050000
oooooooooooo000000goool010000?ooooooo`0000goool010000?ooooooo`0000goool010000?oo
ooooo`0000goool010000?ooooooo`0000goool010000?ooooooo`0000goool01@000?oooooooooo
o`00000<oooo00D0003oooooooooool000003?ooo`050000oooooooooooo000000?oool100000000
0`000?ooooooo`3ooooo[Oooo`40000000030000oooooooo0?oooon]oooo0@00000000<0003ooooo
ool02Oooo`050000oooooooooooo000000goool010000?ooooooo`0000goool010000?ooooooo`00
00goool010000?ooooooo`0000goool01@000?ooooooooooo`00000<oooo00D0003oooooooooool0
00003?ooo`050000oooooooooooo000000coool01@000?ooooooooooo`00000<oooo00D0003ooooo
ooooool000003?ooo`050000oooooooooooo000000goool010000?ooooooo`0000goool010000?oo
ooooo`0000goool010000?ooooooo`0000goool01@000?ooooooooooo`00000<oooo00D0003ooooo
ooooool000003?ooo`050000oooooooooooo000000coool01@000?ooooooooooo`00000<oooo00D0
003oooooooooool000003Oooo`040000oooooooo00003Oooo`040000oooooooo00003Oooo`040000
oooooooo00003Oooo`050000oooooooooooo000000coool01@000?ooooooooooo`00000<oooo00D0
003oooooooooool000003?ooo`050000oooooooooooo000000?oool1000000000`000?ooooooo`3o
oooo[Oooo`40000000030000oooooooo0?oooon]oooo0@00000000<0003oooooool02Oooo`050000
oooooooooooo000000coool01@000?ooooooooooo`00000=oooo00@0003oooooool0000=oooo00D0
003oooooooooool000003?ooo`050000oooooooooooo000000coool01@000?ooooooooooo`00000<
oooo00D0003oooooooooool000003?ooo`050000oooooooooooo000000coool01@000?oooooooooo
o`00000<oooo00D0003oooooooooool000003Oooo`040000oooooooo00003Oooo`040000oooooooo
00003Oooo`050000oooooooooooo000000coool01@000?ooooooooooo`00000<oooo00D0003ooooo
ooooool000003?ooo`050000oooooooooooo000000coool01@000?ooooooooooo`00000<oooo00D0
003oooooooooool000003?ooo`050000oooooooooooo000000goool010000?ooooooo`0000goool0
1@000?ooooooooooo`00000<oooo00D0003oooooooooool000003?ooo`050000oooooooooooo0000
00coool01@000?ooooooooooo`00000<oooo00D0003oooooooooool000000oooo`40000000030000
oooooooo0?oooon]oooo0@00000000<0003oooooool0ooooojgoool1000000000`000?ooooooo`09
oooo00D0003oooooooooool000003?ooo`050000oooooooooooo000000coool00`000?ooooooo`02
oooo00<0003oooooool02_ooo`050000oooooooooooo000000coool01@000?ooooooooooo`00000<
oooo00D0003oooooooooool000003?ooo`050000oooooooooooo000000coool01@000?oooooooooo
o`00000<oooo00D0003oooooooooool000003?ooo`050000oooooooooooo000000coool01@000?oo
ooooooooo`00000=oooo00D0003oooooooooool000003?ooo`050000oooooooooooo000000coool0
1@000?ooooooooooo`00000<oooo00D0003oooooooooool000003?ooo`050000oooooooooooo0000
00coool01@000?ooooooooooo`00000<oooo00D0003oooooooooool000003?ooo`050000oooooooo
oooo000000coool00`000?ooooooo`02oooo00<0003oooooool02_ooo`050000oooooooooooo0000
00coool01@000?ooooooooooo`00000<oooo00D0003oooooooooool000003?ooo`050000oooooooo
oooo000000coool01@000?ooooooooooo`000003oooo0@00000000<0003oooooool0ooooojgoool1
000000000`000?ooooooo`3ooooo[Oooo`40000000030000oooooooo00Woool01@000?oooooooooo
o`00000<oooo00D0003oooooooooool000003?ooo`030000oooooooo00;oool00`000?ooooooo`09
oooo00<0003oooooool00_ooo`030000oooooooo00[oool01@000?ooooooooooo`00000<oooo00D0
003oooooooooool000003?ooo`050000oooooooooooo000000coool01@000?ooooooooooo`00000<
oooo00D0003oooooooooool000003?ooo`050000oooooooooooo000000coool00`000?ooooooo`02
oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`0:oooo00D0003ooooo
ooooool000003?ooo`050000oooooooooooo000000coool01@000?ooooooooooo`00000<oooo00D0
003oooooooooool000003?ooo`050000oooooooooooo000000coool01@000?ooooooooooo`00000<
oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003ooooo
ool02Oooo`030000oooooooo00;oool00`000?ooooooo`0:oooo00D0003oooooooooool000003?oo
o`050000oooooooooooo000000coool01@000?ooooooooooo`00000<oooo00D0003oooooooooool0
00000oooo`40000000030000oooooooo0?oooon]oooo0@00000000<0003oooooool0ooooojgoool1
000000000`000?ooooooo`3ooooo[Oooo`40000000030000oooooooo00Woool01@000?oooooooooo
o`00000<oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0
003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00_oo
o`030000oooooooo00[oool01@000?ooooooooooo`00000<oooo00D0003oooooooooool000003?oo
o`050000oooooooooooo000000coool01@000?ooooooooooo`00000<oooo00<0003oooooool00_oo
o`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo
00;oool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00[oool01@000?oo
ooooooooo`00000<oooo00D0003oooooooooool000003?ooo`050000oooooooooooo000000coool0
1@000?ooooooooooo`00000<oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?oo
ooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0
003oooooool00_ooo`030000oooooooo00[oool01@000?ooooooooooo`00000<oooo00D0003ooooo
ooooool000003?ooo`050000oooooooooooo000000coool01@000?ooooooooooo`000003oooo0@00
000000<0003oooooool0ooooojgoool1000000000`000?ooooooo`09oooo00<0003oooooool00_oo
o`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo
00;oool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?oo
ooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`0:oooo00D0
003oooooooooool000003?ooo`050000oooooooooooo000000coool00`000?ooooooo`02oooo00<0
003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00_oo
o`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo
00;oool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00[oool01@000?oo
ooooooooo`00000<oooo00D0003oooooooooool000003?ooo`030000oooooooo00;oool00`000?oo
ooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0
003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00_oo
o`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02_ooo`050000oooooooo
oooo000000coool01@000?ooooooooooo`00000<oooo00D0003oooooooooool000000oooo`400000
00030000oooooooo0?oooon]oooo0@00000000<0003oooooool0ooooojgoool1000000000`000?oo
ooooo`3ooooo[Oooo`40000000030000oooooooo00Woool00`000?ooooooo`02oooo00<0003ooooo
ool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000
oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00;oool0
0`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`02
oooo00<0003oooooool02_ooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003ooooo
ool00_ooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000
oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00Woool0
0`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09
oooo00<0003oooooool00_ooo`030000oooooooo00[oool01@000?ooooooooooo`00000<oooo00<0
003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Ooo
o`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo
00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?oo
ooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00[oool01@000?ooooooooooo`00000<
oooo00<0003oooooool00_ooo`030000oooooooo0040000000030000oooooooo0?oooon]oooo0@00
000000<0003oooooool0ooooojgoool1000000000`000?ooooooo`3ooooo[Oooo`40000000030000
oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00;oool0
0`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`02
oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003ooooo
ool00_ooo`030000oooooooo00Woool00`000?ooooooo`03oooo00<0003oooooool02Oooo`030000
oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00Woool0
0`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09
oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003ooooo
ool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000
oooooooo00Woool00`000?ooooooo`03oooo00<0003oooooool02Oooo`030000oooooooo00;oool0
0`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`02
oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003ooooo
ool00_ooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000
oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00oooo`030000oooooooo00Woool0
0`000?ooooooo`02oooo00<0003oooooool00@00000000<0003oooooool0ooooojgoool100000000
0`000?ooooooo`3ooooo[Oooo`40000000030000oooooooo00Woool00`000?ooooooo`02oooo00<0
003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00_oo
o`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo
00;oool00`000?ooooooo`09oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?oo
ooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`09oooo00<0
003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Ooo
o`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo
00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?oo
ooooo`09oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0
003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`09oooo00<0003oooooool00_oo
o`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo
00;oool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?oo
ooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0
003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool00@00
000000<0003oooooool0ooooojgoool1000000000`000?ooooooo`3ooooo[Oooo`40000000030000
oooooooo0?oooon]oooo0@00000000<0003oooooool0ooooojgoool1000000000`000?ooooooo`08
oooo00<0003oooooool00oooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003ooooo
ool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000
oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00?oool0
0`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03
oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`09oooo00<0003ooooo
ool00_ooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000
oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00Woool0
0`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08
oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003ooooo
ool02?ooo`030000oooooooo00?oool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000
oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00;oool0
0`000?ooooooo`09oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03
oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003ooooo
ool00oooo`030000oooooooo0040000000030000oooooooo0?oooon]oooo0@00000000<0003ooooo
ool0ooooojgoool1000000000`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo
00Soool00`000?ooooooo`03oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?oo
ooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`03oooo00<0
003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool00ooo
o`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo
00?oool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Woool00`000?oo
ooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0
003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool02?oo
o`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo
00Soool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?oo
ooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0
003oooooool02Oooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool00ooo
o`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo
00?oool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo0040000000030000
oooooooo0?oooon]oooo0@00000000<0003oooooool0ooooojgoool1000000000`000?ooooooo`3o
oooo[Oooo`40000000030000oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool02?oo
o`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo
00Woool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?oo
ooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0
003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool00ooo
o`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo
00?oool00`000?ooooooo`09oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?oo
ooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0
003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool02?oo
o`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo
00Soool00`000?ooooooo`03oooo00<0003oooooool02Oooo`030000oooooooo00?oool00`000?oo
ooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0
003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool00ooo
o`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool00@00000000<0003ooooo
ool0ooooojgoool1000000000`000?ooooooo`3ooooo[Oooo`40000000030000oooooooo0?oooon]
oooo0@00000000<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0
003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`04oooo00<0003oooooool01ooo
o`030000oooooooo00Coool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo
00Soool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?oo
ooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0
003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool01?oo
o`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool02?ooo`030000oooooooo
00?oool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?oo
ooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0
003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool02?oo
o`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool01?ooo`030000oooooooo
00Soool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?oo
ooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0
003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`01000000000`000?ooooooo`3o
oooo[Oooo`40000000030000oooooooo0?oooon]oooo0@00000000<0003oooooool0ooooojgoool1
000000000`000?ooooooo`3ooooo[Oooo`40000000030000oooooooo00Soool00`000?ooooooo`03
oooo00<0003oooooool02?ooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003ooooo
ool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool02?ooo`030000
oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool0
0`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08
oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`04oooo00<0003ooooo
ool01oooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000
oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool02?ooo`030000oooooooo00?oool0
0`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03
oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003ooooo
ool00oooo`030000oooooooo00Soool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000
oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Soool0
0`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08
oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003ooooo
ool00@00000000<0003oooooool0ooooojgoool1000000000`000?ooooooo`3ooooo[Oooo`400000
00030000oooooooo0?oooon]oooo0@00000000<0003oooooool02?ooo`030000oooooooo00Coool0
0`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04
oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003ooooo
ool01?ooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000
oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool0
0`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?ooooooo`07
oooo00<0003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003ooooo
ool01oooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000
oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool0
0`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`04
oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003ooooo
ool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000
oooooooo00Coool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool0
0`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`01
000000000`000?ooooooo`3ooooo[Oooo`40000000030000oooooooo0?oooon]oooo0@00000000<0
003oooooool0ooooojgoool1000000000`000?ooooooo`08oooo00<0003oooooool01?ooo`030000
oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool0
0`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04
oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?ooooooo`08oooo00<0003ooooo
ool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000
oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool0
0`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?ooooooo`07
oooo00<0003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003ooooo
ool01oooo`030000oooooooo00Coool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000
oooooooo00Soool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool0
0`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04
oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003ooooo
ool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool02?ooo`030000
oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool01?ooo`400001oooo0@00000000<0
003oooooool0ooooojgoool1000000000`000?ooooooo`3ooooo[Oooo`40000000030000oooooooo
0?oooon]oooo0@00000000<0003oooooool0ooooojgoool1000000000`000?ooooooo`08oooo00<0
003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01ooo
o`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo
00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?oo
ooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Soool00`000?ooooooo`04oooo00<0
003oooooool01oooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?oo
o`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo
00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool00`000?oo
ooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?ooooooo`08oooo00<0
003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01ooo
o`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo
00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?oo
ooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0
003oooooool01oooo`030000oooooooo00Goool00`000?ooooooo`07oooo00<0003oooooool01?oo
o`400001oooo0@00000000<0003oooooool0ooooojgoool1000000000`000?ooooooo`3ooooo[Ooo
o`40000000030000oooooooo0?oooon]oooo0@00000000<0003oooooool02?ooo`030000oooooooo
00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool00`000?oo
ooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0
003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01ooo
o`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo
00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?oo
ooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0
003oooooool01oooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?oo
o`030000oooooooo00Ooool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo
00Goool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool00`000?oo
ooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0
003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01ooo
o`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01Oooo`030000oooooooo
00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Goool100000Ooo
o`40000000030000oooooooo0?oooon]oooo0@00000000<0003oooooool0ooooojgoool100000000
0`000?ooooooo`3ooooo[Oooo`40000000030000oooooooo0?oooon]oooo0@00000000<0003ooooo
ool01oooo`030000oooooooo00Goool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000
oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool0
0`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`05
oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003ooooo
ool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01oooo`030000
oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool0
0`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?ooooooo`07
oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003ooooo
ool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000
oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool0
0`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04
oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003ooooo
ool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000
oooooooo00Goool100000Oooo`40000000030000oooooooo0?oooon]oooo0@00000000<0003ooooo
ool0ooooojgoool1000000000`000?ooooooo`07oooo00<0003oooooool01Oooo`030000oooooooo
00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?oo
ooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`05oooo00<0
003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01Ooo
o`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo
00Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Ooool00`000?oo
ooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0
003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01_oo
o`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo
00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?oo
ooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0
003oooooool01oooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01Ooo
o`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo
00Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`400001oooo0@00000000<0003ooooo
ool0ooooojgoool1000000000`000?ooooooo`3ooooo[Oooo`40000000030000oooooooo0?oooon]
oooo0@00000000<0003oooooool0ooooojgoool1000000000`000?ooooooo`07oooo00<0003ooooo
ool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01oooo`030000
oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01Oooo`030000oooooooo00Koool0
0`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06
oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003ooooo
ool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000
oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01oooo`030000oooooooo00Goool0
0`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05
oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003ooooo
ool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000
oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Ooool0
0`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Goool00`000?ooooooo`06
oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003ooooo
ool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`400001
oooo0@00000000<0003oooooool0ooooojgoool1000000000`000?ooooooo`3ooooo[Oooo`400000
00030000oooooooo0?oooon]oooo0@00000000<0003oooooool01oooo`030000oooooooo00Goool0
0`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`06
oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003ooooo
ool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000
oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Koool0
0`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06
oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003ooooo
ool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000
oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Goool0
0`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05
oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003ooooo
ool01_ooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000
oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Koool0
0`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Goool100000Oooo`400000
00030000oooooooo0?oooon]oooo0@00000000<0003oooooool0ooooojgoool1000000000`000?oo
ooooo`3ooooo[Oooo`40000000030000oooooooo0?oooon]oooo0@00000000<0003oooooool01ooo
o`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01_ooo`030000oooooooo
00Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?oo
ooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0
003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01Ooo
o`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo
00Goool00`000?ooooooo`06oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?oo
ooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0
003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01_oo
o`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo
00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?oo
ooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0
003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01Ooo
o`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo
00Goool100000Oooo`40000000030000oooooooo0?oooon]oooo0@00000000<0003oooooool0oooo
ojgoool1000000000`000?ooooooo`3ooooo[Oooo`40000000030000oooooooo013oool00`000?oo
ooooo`0>oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0
003oooooool01_ooo`030000oooooooo01Ooool00`000?ooooooo`05oooo00<0003oooooool01_oo
o`030000oooooooo00koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo
00Goool00`000?ooooooo`06oooo00<0003oooooool03_ooo`030000oooooooo00koool00`000?oo
ooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00ooool00`000?ooooooo`0Ooooo00<0
003oooooool01Oooo`030000oooooooo01Ooool00`000?ooooooo`06oooo00<0003oooooool05_oo
o`030000oooooooo00koool00`000?ooooooo`0aoooo00<0003oooooool01Oooo`030000oooooooo
00Koool00`000?ooooooo`07oooo0@00000000<0003oooooool01oooo`030000oooooooo00koool0
0`000?ooooooo`0`oooo00<0003oooooool01_ooo`030000oooooooo01ooool00`000?ooooooo`0a
oooo00<0003oooooool03_ooo`030000oooooooo01ooool00`000?ooooooo`0>oooo00<0003ooooo
ool01_ooo`030000oooooooo00Goool00`000?ooooooo`0Goooo00<0003oooooool01Oooo`030000
oooooooo01Ooool00`000?ooooooo`06oooo00<0003oooooool03_ooo`030000oooooooo00koool0
0`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`05
oooo00<0003oooooool07oooo`400001oooo0@00000000<0003oooooool0ooooojgoool100000000
0`000?ooooooo`3ooooo[Oooo`40000000030000oooooooo0?oooon]oooo0@00000000<0003ooooo
ool0ooooojgoool1000000000`000?ooo`000007oooo00<0003oooooool01_ooo`030000oooooooo
00Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?oo
ooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0
003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool01Ooo
o`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo
00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?oo
ooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0
003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01_oo
o`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo
00Koool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?oo
ooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0
003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01_oo
o`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01_ooo`030000oooooooo
00Goool00`000?ooooooo`06oooo00<0003oooooool01oooo`40000000030000oooooooo0?oooon]
oooo0@00000000<0003oooooool0ooooojgoool1000000000`000?ooooooo`3ooooo[Oooo`400000
00030000oooo000000Ooool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo
00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?oo
ooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0
003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01_oo
o`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo
00Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?oo
ooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0
003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01_oo
o`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo
00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?oo
ooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0
003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01Ooo
o`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo
00Koool00`000?ooooooo`07oooo0@00000000<0003oooooool0ooooojgoool1000000000`000?oo
ooooo`3ooooo[Oooo`40000000030000oooooooo0?oooon]oooo0@00000000<0003oooooool0oooo
ojgoool1000000000`000?ooo`000007oooo00<0003oooooool01_ooo`030000oooooooo00Goool0
0`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05
oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003ooooo
ool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01oooo`030000
oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01Oooo`030000oooooooo00Koool0
0`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06
oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003ooooo
ool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000
oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Goool0
0`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05
oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003ooooo
ool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000
oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Ooool0
0`000?ooooooo`05oooo00<0003oooooool01oooo`40000000030000oooooooo0?oooon]oooo0@00
000000<0003oooooool0ooooojgoool1000000000`000?ooooooo`3ooooo[Oooo`40000000030000
oooo000000Ooool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Koool0
0`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06
oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003ooooo
ool01oooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000
oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Goool0
0`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05
oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003ooooo
ool01Oooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000
oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool0
0`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06
oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003ooooo
ool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000
oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool0
0`000?ooooooo`08oooo0@00000000<0003oooooool0ooooojgoool1000000000`000?ooooooo`3o
oooo[Oooo`40000000030000oooooooo0?oooon]oooo0@00000000<0003oool000001_ooo`030000
oooooooo00Ooool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Goool0
0`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05
oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003ooooo
ool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000
oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool0
0`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06
oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003ooooo
ool01oooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000
oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool0
0`000?ooooooo`07oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05
oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003ooooo
ool01Oooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000
oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Soool1
000000000`000?ooooooo`3ooooo[Oooo`40000000030000oooooooo0?oooon]oooo0@00000000<0
003oooooool0ooooojgoool1000000000`000?ooo`000006oooo00<0003oooooool01oooo`030000
oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01Oooo`030000oooooooo00Koool0
0`000?ooooooo`05oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?ooooooo`07
oooo00<0003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003ooooo
ool01oooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000
oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Goool0
0`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05
oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003ooooo
ool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000
oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool0
0`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Goool00`000?ooooooo`06
oooo00<0003oooooool01Oooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003ooooo
ool01oooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000
oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool02?ooo`40000000030000oooooooo
0?oooon]oooo0@00000000<0003oooooool0ooooojgoool1000000000`000?ooooooo`3ooooo[Ooo
o`40000000030000oooooooo0?oooon]oooo0@00000000<0003oool000001_ooo`030000oooooooo
00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?oo
ooooo`08oooo00<0003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0
003oooooool01oooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?oo
o`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo
00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool00`000?oo
ooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Goool00`000?ooooooo`07oooo00<0
003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01ooo
o`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo
00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?oo
ooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0
003oooooool02?ooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?oo
o`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo
00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Soool100000000
0`000?ooooooo`3ooooo[Oooo`40000000030000oooooooo0?oooon]oooo0@00000000<0003ooooo
ool0ooooojgoool1000000000`000?ooo`000006oooo00<0003oooooool01oooo`030000oooooooo
00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Soool00`000?oo
ooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0
003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01ooo
o`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo
00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?oo
ooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`04oooo00<0
003oooooool01oooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?oo
o`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo
00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool00`000?oo
ooooo`04oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0
003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`04oooo00<0003oooooool01ooo
o`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo
00Ooool00`000?ooooooo`04oooo00<0003oooooool02?ooo`40000000030000oooooooo0?oooon]
oooo0@00000000<0003oooooool0ooooojgoool1000000000`000?ooooooo`3ooooo[Oooo`400000
00030000oooooooo0?oooon]oooo0@00000000<0003oool000001_ooo`030000oooooooo00Ooool0
0`000?ooooooo`04oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08
oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003ooooo
ool02?ooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000
oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool0
0`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Soool00`000?ooooooo`03
oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003ooooo
ool00oooo`030000oooooooo00Soool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000
oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Ooool0
0`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?ooooooo`08
oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003ooooo
ool02?ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool01?ooo`030000
oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01oooo`030000oooooooo00Coool0
0`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Soool1000000000`000?oo
ooooo`3ooooo[Oooo`40000000030000oooooooo0?oooon]oooo0@00000000<0003oool000001_oo
o`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo
00?oool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?oo
ooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0
003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01ooo
o`030000oooooooo00Coool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo
00Soool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?oo
ooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0
003oooooool02?ooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?oo
o`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool02?ooo`030000oooooooo
00?oool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?oo
ooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0
003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`04oooo00<0003oooooool01ooo
o`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo
00Soool1000000000`000?ooooooo`3ooooo[Oooo`40000000030000oooooooo0?oooon]oooo0@00
000000<0003oooooool0ooooojgoool1000000000`000?ooooooo`3ooooo[Oooo`40000000040000
oooooooo00001Oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool02?oo
o`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo
00Soool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?oo
ooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`04oooo00<0
003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool00ooo
o`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo
00?oool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?oo
ooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0
003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool02?oo
o`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo
00Soool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?oo
ooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0
003oooooool02?ooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool01?oo
o`030000oooooooo00Soool1000000000`000?ooooooo`3ooooo[Oooo`40000000030000oooooooo
0?oooon]oooo0@00000000<0003oooooool0ooooojgoool10000000010000?ooooooo`0000Goool0
0`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03
oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003ooooo
ool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000
oooooooo00?oool00`000?ooooooo`09oooo00<0003oooooool00oooo`030000oooooooo00Soool0
0`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08
oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003ooooo
ool02?ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000
oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool0
0`000?ooooooo`09oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03
oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003ooooo
ool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000
oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool0
0`000?ooooooo`03oooo00<0003oooooool02Oooo`030000oooooooo00?oool00`000?ooooooo`08
oooo0@00000000<0003oooooool0ooooojgoool1000000000`000?ooooooo`3ooooo[Oooo`400000
00030000oooooooo0?oooon]oooo0@00000000@0003oooooool00005oooo00<0003oooooool02?oo
o`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo
00Soool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?oo
ooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0
003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00ooo
o`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo
00?oool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?oo
ooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0
003oooooool00oooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Ooo
o`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00oooo`030000oooooooo
00Soool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?oo
ooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0
003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`09oooo00<0003oooooool00_oo
o`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`40000000030000
oooooooo0?oooon]oooo0@00000000<0003oooooool0ooooojgoool1000000000`000?ooooooo`3o
oooo[Oooo`40000000040000oooooooo00001?ooo`030000oooooooo00Woool00`000?ooooooo`03
oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003ooooo
ool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000
oooooooo00?oool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00Woool0
0`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09
oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003ooooo
ool02?ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000
oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool02Oooo`030000oooooooo00;oool0
0`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`02
oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003ooooo
ool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000
oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Woool0
0`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09
oooo00<0003oooooool00_ooo`030000oooooooo00Woool1000000000`000?ooooooo`3ooooo[Ooo
o`40000000030000oooooooo0?oooon]oooo0@00000000<0003oooooool0ooooojgoool100000000
10000?ooooooo`0000Coool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo
00Woool00`000?ooooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?oo
ooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0
003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00_oo
o`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo
00;oool00`000?ooooooo`09oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?oo
ooooo`03oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`09oooo00<0
003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Ooo
o`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo
00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00?oool00`000?oo
ooooo`08oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0
003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00_oo
o`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo
00;oool00`000?ooooooo`09oooo0@00000000<0003oooooool0ooooojgoool1000000000`000?oo
ooooo`3ooooo[Oooo`40000000030000oooooooo0?oooon]oooo0@00000000@0003oooooool00004
oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003ooooo
ool00_ooo`030000oooooooo00Woool00`000?ooooooo`03oooo00<0003oooooool02Oooo`030000
oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00Woool0
0`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09
oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003ooooo
ool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00oooo`030000
oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00;oool0
0`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`02
oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003ooooo
ool00_ooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000
oooooooo00?oool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00Woool0
0`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09
oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003ooooo
ool02Oooo`40000000030000oooooooo0?oooon]oooo0@00000000<0003oooooool0ooooojgoool1
0000000010000?ooooooo`0000Coool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000
oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02_ooo`050000oooooooooooo0000
00coool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?oo
ooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0
003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00_oo
o`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02_ooo`050000oooooooo
oooo000000coool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00;oool0
0`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`02
oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003ooooo
ool00_ooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000
oooooooo00;oool00`000?ooooooo`0:oooo00<0003oooooool00_ooo`030000oooooooo00Woool0
0`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09
oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003ooooo
ool02Oooo`40000000030000oooooooo0?oooon]oooo0@00000000<0003oooooool0ooooojgoool1
000000000`000?ooooooo`3ooooo[Oooo`40000000040000oooooooo00001?ooo`030000oooooooo
00Woool00`000?ooooooo`02oooo00<0003oooooool02_ooo`050000oooooooooooo000000coool0
1@000?ooooooooooo`00000<oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?oo
ooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0
003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Ooo
o`030000oooooooo00;oool00`000?ooooooo`0:oooo00D0003oooooooooool000003?ooo`050000
oooooooooooo000000coool01@000?ooooooooooo`00000<oooo00<0003oooooool00_ooo`030000
oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00;oool0
0`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`02
oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`0:oooo00D0003ooooo
ooooool000003?ooo`050000oooooooooooo000000coool00`000?ooooooo`02oooo00<0003ooooo
ool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000
oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02Oooo`40000000030000oooooooo
0?oooon]oooo0@00000000<0003oooooool0ooooojgoool10000000010000?ooooooo`0000Coool0
0`000?ooooooo`0:oooo00D0003oooooooooool000003?ooo`050000oooooooooooo000000coool0
1@000?ooooooooooo`00000<oooo00D0003oooooooooool000003?ooo`030000oooooooo00;oool0
0`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`02
oooo00<0003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`0:oooo00D0003ooooo
ooooool000003?ooo`050000oooooooooooo000000coool01@000?ooooooooooo`00000<oooo00D0
003oooooooooool000003?ooo`050000oooooooooooo000000coool00`000?ooooooo`02oooo00<0
003oooooool02Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00_oo
o`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02_ooo`050000oooooooo
oooo000000coool01@000?ooooooooooo`00000<oooo00D0003oooooooooool000003?ooo`050000
oooooooooooo000000coool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo
00;oool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo00Woool100000000
0`000?ooooooo`3ooooo[Oooo`40000000030000oooooooo0?oooon]oooo0@00000000D0003ooooo
ooooool000000oooo`030000oooooooo00[oool01@000?ooooooooooo`00000<oooo00D0003ooooo
ooooool000003?ooo`050000oooooooooooo000000coool01@000?ooooooooooo`00000<oooo00D0
003oooooooooool000003?ooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003ooooo
ool00_ooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool02_ooo`050000
oooooooooooo000000coool01@000?ooooooooooo`00000<oooo00D0003oooooooooool000003?oo
o`050000oooooooooooo000000coool01@000?ooooooooooo`00000<oooo00D0003oooooooooool0
00003?ooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000
oooooooo00[oool01@000?ooooooooooo`00000<oooo00D0003oooooooooool000003?ooo`050000
oooooooooooo000000coool01@000?ooooooooooo`00000<oooo00D0003oooooooooool000003?oo
o`050000oooooooooooo000000coool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000
oooooooo00;oool00`000?ooooooo`09oooo0@00000000<0003oooooool0ooooojgoool100000000
0`000?ooooooo`3ooooo[Oooo`40000000050000oooooooooooo000000?oool00`000?ooooooo`0:
oooo00D0003oooooooooool000003?ooo`050000oooooooooooo000000coool01@000?oooooooooo
o`00000<oooo00D0003oooooooooool000003?ooo`050000oooooooooooo000000coool01@000?oo
ooooooooo`00000<oooo00<0003oooooool00_ooo`030000oooooooo00[oool01@000?oooooooooo
o`00000<oooo00D0003oooooooooool000003?ooo`050000oooooooooooo000000coool01@000?oo
ooooooooo`00000<oooo00D0003oooooooooool000003?ooo`050000oooooooooooo000000coool0
1@000?ooooooooooo`00000<oooo00<0003oooooool00_ooo`030000oooooooo00[oool01@000?oo
ooooooooo`00000<oooo00D0003oooooooooool000003?ooo`050000oooooooooooo000000coool0
1@000?ooooooooooo`00000<oooo00D0003oooooooooool000003?ooo`050000oooooooooooo0000
00coool01@000?ooooooooooo`00000<oooo00D0003oooooooooool000003Oooo`050000oooooooo
oooo000000_oool1000000000`000?ooooooo`3ooooo[Oooo`40000000030000oooooooo0?oooon]
oooo0@00000000D0003oooooooooool000000oooo`030000oooooooo00[oool01@000?oooooooooo
o`00000<oooo00D0003oooooooooool000003?ooo`050000oooooooooooo000000coool01@000?oo
ooooooooo`00000<oooo00D0003oooooooooool000003?ooo`050000oooooooooooo000000goool0
10000?ooooooo`0000goool01@000?ooooooooooo`00000<oooo00D0003oooooooooool000003?oo
o`050000oooooooooooo000000coool01@000?ooooooooooo`00000<oooo00D0003oooooooooool0
00003?ooo`050000oooooooooooo000000coool01@000?ooooooooooo`00000=oooo00@0003ooooo
ool0000=oooo00D0003oooooooooool000003?ooo`050000oooooooooooo000000coool01@000?oo
ooooooooo`00000<oooo00D0003oooooooooool000003?ooo`050000oooooooooooo000000coool0
1@000?ooooooooooo`00000<oooo00D0003oooooooooool000003Oooo`040000oooooooo00003Ooo
o`040000oooooooo00003?ooo`40000000030000oooooooo0?oooon]oooo0@00000000<0003ooooo
ool0ooooojgoool1000000001@000?ooooooooooo`000002oooo00<0003oooooool02oooo`050000
oooooooooooo000000coool01@000?ooooooooooo`00000<oooo00D0003oooooooooool000003?oo
o`050000oooooooooooo000000coool01@000?ooooooooooo`00000=oooo00@0003oooooool0000=
oooo00@0003oooooool0000=oooo00@0003oooooool0000=oooo00D0003oooooooooool000003?oo
o`050000oooooooooooo000000coool01@000?ooooooooooo`00000<oooo00D0003oooooooooool0
00003?ooo`050000oooooooooooo000000goool010000?ooooooo`0000goool010000?ooooooo`00
00goool010000?ooooooo`0000goool01@000?ooooooooooo`00000<oooo00D0003oooooooooool0
00003?ooo`050000oooooooooooo000000coool01@000?ooooooooooo`00000<oooo00D0003ooooo
ooooool000003?ooo`050000oooooooooooo000000goool010000?ooooooo`0000goool010000?oo
ooooo`0000coool1000000000`000?ooooooo`3ooooo[Oooo`40000000030000oooooooo0?oooon]
oooo0@00000000D0003oooooooooool000000_ooo`030000oooooooo00_oool01@000?oooooooooo
o`00000<oooo00D0003oooooooooool000003?ooo`050000oooooooooooo000000coool01@000?oo
ooooooooo`00000=oooo00@0003oooooool0000=oooo00@0003oooooool0000=oooo00@0003ooooo
ool0000=oooo00@0003oooooool0000=oooo00@0003oooooool0000=oooo00D0003oooooooooool0
00003?ooo`050000oooooooooooo000000coool01@000?ooooooooooo`00000=oooo00@0003ooooo
ool0000=oooo00@0003oooooool0000=oooo00@0003oooooool0000=oooo00@0003oooooool0000=
oooo00@0003oooooool0000=oooo00D0003oooooooooool000003?ooo`050000oooooooooooo0000
00coool01@000?ooooooooooo`00000<oooo00D0003oooooooooool000003Oooo`040000oooooooo
00003Oooo`040000oooooooo00003Oooo`040000oooooooo00003?ooo`40000000030000oooooooo
0?oooon]oooo0@00000000<0003oooooool0ooooojgoool1000000001@000?ooooooooooo`000002
oooo00<0003oooooool02oooo`040000oooooooo00003Oooo`050000oooooooooooo000000coool0
1@000?ooooooooooo`00000=oooo00@0003oooooool0000=oooo00@0003oooooool0000=oooo00@0
003oooooool0000=oooo00@0003oooooool0000=oooo00@0003oooooool0000=oooo00@0003ooooo
ool0000=oooo00@0003oooooool0000=oooo00D0003oooooooooool000003Oooo`040000oooooooo
00003Oooo`040000oooooooo00003Oooo`040000oooooooo00003Oooo`040000oooooooo00003Ooo
o`040000oooooooo00003Oooo`040000oooooooo00003Oooo`040000oooooooo00003Oooo`050000
oooooooooooo000000coool01@000?ooooooooooo`00000=oooo00@0003oooooool0000=oooo00@0
003oooooool0000=oooo00@0003oooooool0000=oooo00@0003oooooool0000<oooo0@00000000<0
003oooooool0ooooojgoool1000000001@000?ooooooooooo`000002oooo00<0003oooooool02ooo
o`040000oooooooo00003Oooo`040000oooooooo00003_ooo`040000oooooooo00003Oooo`040000
oooooooo00003Oooo`040000oooooooo00003Oooo`040000oooooooo00003Oooo`040000oooooooo
00003Oooo`040000oooooooo00003Oooo`040000oooooooo00003Oooo`040000oooooooo00003Ooo
o`040000oooooooo00003_ooo`040000oooooooo00003Oooo`040000oooooooo00003Oooo`040000
oooooooo00003Oooo`040000oooooooo00003Oooo`040000oooooooo00003Oooo`040000oooooooo
00003Oooo`040000oooooooo00003Oooo`040000oooooooo00003_ooo`040000oooooooo00003Ooo
o`040000oooooooo00003Oooo`040000oooooooo00003Oooo`040000oooooooo00003Oooo`040000
oooooooo00003?ooo`40000000030000oooooooo0?oooon]oooo0@00000000D0003oooooooooool0
00000_ooo`030000oooooooo00_oool010000?ooooooo`0000koool00`000?ooo`00000>oooo00<0
003oool000003_ooo`040000oooooooo00003Oooo`040000oooooooo00003Oooo`040000oooooooo
00003Oooo`040000oooooooo00003Oooo`040000oooooooo00003Oooo`040000oooooooo00003Ooo
o`040000oooooooo00003_ooo`030000oooo000000koool010000?ooooooo`0000goool010000?oo
ooooo`0000goool010000?ooooooo`0000goool010000?ooooooo`0000goool010000?ooooooo`00
00goool010000?ooooooo`0000goool010000?ooooooo`0000koool00`000?ooo`00000>oooo00<0
003oool000003_ooo`040000oooooooo00003Oooo`040000oooooooo00003Oooo`040000oooooooo
00003Oooo`040000oooooooo00003?ooo`40000000030000oooooooo0?oooon]oooo0@00000000<0
003oooooool0ooooojgoool1000000001@000?ooooooooooo`000002oooo00<0003oooooool03?oo
o`030000oooo000000koool00`000?ooo`00000>oooo00<0003oool000003_ooo`030000oooo0000
00koool010000?ooooooo`0000goool010000?ooooooo`0000goool010000?ooooooo`0000goool0
10000?ooooooo`0000goool010000?ooooooo`0000koool00`000?ooo`00000>oooo00<0003oool0
00003_ooo`030000oooo000000koool010000?ooooooo`0000goool010000?ooooooo`0000goool0
10000?ooooooo`0000goool010000?ooooooo`0000goool010000?ooooooo`0000koool00`000?oo
o`00000>oooo00<0003oool000003_ooo`030000oooo000000koool00`000?ooo`00000>oooo00@0
003oooooool0000=oooo00@0003oooooool0000=oooo00@0003oooooool0000<oooo0@00000000<0
003oooooool0ooooojgoool1000000001@000?ooooooooooo`000002oooo00<0003oooooool03?oo
o`030000oooo000000koool00`000?ooo`00000>oooo00<0003oool000003_ooo`030000oooo0000
00koool00`000?ooo`00000>oooo00@0003oooooool0000=oooo00@0003oooooool0000=oooo00@0
003oooooool0000>oooo00<0003oool000003_ooo`030000oooo000000koool00`000?ooo`00000>
oooo00<0003oool000003_ooo`030000oooo000000koool010000?ooooooo`0000goool010000?oo
ooooo`0000goool010000?ooooooo`0000koool00`000?ooo`00000>oooo00<0003oool000003_oo
o`030000oooo000000koool00`000?ooo`00000>oooo00<0003oool000003_ooo`030000oooo0000
00koool010000?ooooooo`0000goool010000?ooooooo`0000coool1000000000`000?ooooooo`02
oooo00<0003oool000003_ooo`030000oooo000000koool00`000?ooo`00000>oooo00<0003oool0
00003_ooo`030000oooo000000koool00`000?ooo`00000>oooo00<0003oool000003_ooo`040000
oooooooo00003_ooo`030000oooo000000koool00`000?ooo`00000>oooo00<0003oool000003_oo
o`030000oooo000000koool00`000?ooo`00000>oooo00<0003oool000003_ooo`030000oooo0000
00koool010000?ooooooo`0000koool00`000?ooo`00000>oooo00<0003oool000003_ooo`030000
oooo000000koool00`000?ooo`00000>oooo00<0003oool000003_ooo`030000oooo000000koool0
0`000?ooo`00000>oooo00@0003oooooool0000=oooo00@0003oooooool0000<oooo0@00000000<0
003oooooool0ooooojgoool1000000000`000?ooooooo`02oooo00<0003oool000003_ooo`030000
oooo000000koool00`000?ooo`00000>oooo00<0003oool000003_ooo`030000oooo000000koool0
0`000?ooo`00000>oooo00<0003oool000003oooo`80000?oooo00<0003oool000003_ooo`030000
oooo000000koool00`000?ooo`00000>oooo00<0003oool000003_ooo`030000oooo000000koool0
0`000?ooo`00000>oooo00<0003oool000003oooo`80000?oooo00<0003oool000003_ooo`030000
oooo000000koool00`000?ooo`00000>oooo00<0003oool000003_ooo`030000oooo000000koool0
0`000?ooo`00000>oooo00<0003oool000003_ooo`030000oooo000000ooool00`000?ooo`00000<
oooo0@00000000<0003oooooool00_ooo`030000oooo000000koool00`000?ooo`00000>oooo00<0
003oool000003_ooo`030000oooo000000koool00`000?ooo`00000>oooo00<0003oool000003ooo
o`80000?oooo0P0000ooool200003oooo`030000oooo000000koool00`000?ooo`00000>oooo00<0
003oool000003_ooo`030000oooo000000koool00`000?ooo`00000>oooo00<0003oool000003ooo
o`80000?oooo0P0000ooool00`000?ooo`00000>oooo00<0003oool000003_ooo`030000oooo0000
00koool00`000?ooo`00000>oooo00<0003oool000003_ooo`030000oooo000000ooool200003ooo
o`80000=oooo0@00000000<0003oooooool0ooooojgoool1000000000`000?ooooooo`02oooo0P00
00ooool00`000?ooo`00000>oooo00<0003oool000003_ooo`030000oooo000000koool00`000?oo
o`00000?oooo0P0000ooool200003oooo`80000?oooo0P0000ooool00`000?ooo`00000>oooo00<0
003oool000003_ooo`030000oooo000000koool00`000?ooo`00000>oooo00<0003oool000003ooo
o`80000?oooo0P0000ooool200003oooo`80000?oooo00<0003oool000003_ooo`030000oooo0000
00koool00`000?ooo`00000>oooo00<0003oool000003oooo`80000?oooo0P0000ooool200003Ooo
o`40000000030000oooooooo00;oool200003oooo`80000?oooo00<0003oool000003_ooo`030000
oooo000000ooool200003oooo`80000?oooo0P0000ooool200003oooo`80000?oooo0P0000ooool0
0`000?ooo`00000>oooo00<0003oool000003_ooo`030000oooo000000ooool200003oooo`80000?
oooo0P0000ooool200003oooo`80000?oooo0P0000ooool00`000?ooo`00000>oooo00<0003oool0
00003oooo`80000?oooo0P0000ooool200003oooo`80000=oooo0@00000000<0003oooooool00_oo
o`80000?oooo0P0000ooool200003oooo`030000oooo000000ooool200003oooo`80000?oooo0P00
00ooool200003oooo`80000?oooo0P0000ooool200003oooo`030000oooo000000ooool200003ooo
o`80000?oooo0P0000ooool200003oooo`80000?oooo0P0000ooool200003oooo`80000@oooo0P00
00ooool200003oooo`80000?oooo0P0000ooool200003Oooo`40000000030000oooooooo00;oool2
00003oooo`80000?oooo0P00013oool00`000?ooooooo`0>oooo0P0000ooool200003oooo`80000?
oooo0P0000ooool200003oooo`80000?oooo0P00013oool00`000?ooooooo`0>oooo0P0000ooool2
00003oooo`80000?oooo0P0000ooool200003oooo`80000?oooo0P00013oool00`000?ooooooo`0>
oooo0P0000ooool200003oooo`80000?oooo0P0000ooool200003Oooo`40000000030000oooooooo
0?oooon]oooo0@000000o`000;4000000001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.0259845, -0.0250053, 
  0.00366114, 0.00592386}},
  ImageSoundCache->{{{0, 431}, {265.875, 0}} -> GraphicsData["WindowsSound", "\<\
DTU6A/@?001G@EI5IVed810000010040@1l0040O000100P0I65dHJ0?0025RXnD
V9fRYjb`]KZn`/O;cm?Ff]gQi>OZkNobm?KhnO_loOkoooooooooo_glnoWhm_Cb
kngZinCQgM[Fdlo;al:n^[F`[:NRWIRDShZ5P7YeL6]WHUeHDdm:AD4m>3@`;2TU
8QhK61DB40d;2@L610<20@00000000010P<41PL92`d@4QDH6ahR9BT/<3@h?D55
BTmCF5eRIf]`MGYoQHZ?U9RMXZN//;Fj_/;7bloCe][MhNCWj^g_l_Cfn?Wko?gn
ooooooooookmo?_in?Kdl^o]j^OThMgJe]??blO2_[Ze/:bWXYfHU8n:QH1jMG1[
If9MF5=?BTE1?CPd<2`Y9B8N6aPE4Q0=2`T71P@30P40000000000@8310H72@/=
418E61/N8RDY;30d>3e1ADY?DeQMHVM[L7EjOhF:SiBHWJ:W[;2e^[k2al_?dmKJ
gN7Tin[]ko;dm_Sinocmo_ooooooooonoOcknOSfm?;_kN[Wi>7Mf]KCcl_7`[jj
]K2/Yj:MV9B?RXEoNWE`JfMRGEQCCdY5@Cdh=30/:BDR7Q/H5A8@3@/91`H40`81
0000000000420`@61`T;3A0B5APK7R8U:B``=3Pm@DE:Ce=HGF9WJg1eNWn5RXnD
V9fRYjb`]KZn`/O;cm?Ff]gQi>OZkNobm?KhnO_loOkoooooooooo_glnoWhm_Cb
kngZinCQgM[Fdlo;al:n^[F`[:NRWIRDShZ5OgYeL6]WHUeHDdm:AD4m>3@`;2TU
8QhK61DB40d;2@L610<20@00000000010P<41PL92`d@4QDH6ahR9BT/<3@h?D55
BTmCF5eRIf]`MGYoQHZ?U9RMXZN//;Fj_/;7bloCe][MhNCWj^g_l_Cfn?Wko?gn
ooooooooookmo?_in?Kdl^o]j^OThMgJe]??blO2_[Ze/:bWXYfHU8n:QH1jMG1[
If9MF5=?BTE1?CPd<2`Y9B8N6aPE4Q0=2`T71P@30P40000000000@8310H72@/=
418E61/N8RDY;30d>3e1ADY?DeQMHVM[L7EjP8F:SiBHWJ:W[;2e^[k2al_?dmKJ
gN7Tin[]ko;dm_Sinocmo_ooooooooonoOcknOSfm?;_kN[Wi>7Mf]KCcl_7`[jj
]K2/Yj:MV9B?RXEoNWE`JfMRGEQCCdY5@Cdh=30/:BDR7Q/H5A8@3@/91`H40`81
0000000000420`@61`T;3A0B5APK7R8U:B``=3Pm@DE:Ce=HGF9WJg1eNWn5RXnD
V9fRYjb`]KZn`/O;cm?Ff]gQi>OZkNobm?KhnO_loOkoooooooooo_glnoWhm_Cb
kngZinCQgM[Fdlo;al:n^[F`[:NRWIRDShZ5OgYeL6]WHUeHDdm:AD4m>3@`;2TU
8QhK61DB40d;2@L610<20@00000000010P<41PL92`d@4QDH6ahR9BT/<3@h?D55
BTmCF5eRIf]`MGZ0QHZ?U9RMXZN//;Fj_/;7bloCe][MhNCWj^g_l_Cfn?Wko?gn
ooooooooookmo?_in?Kdl^o]j^OThMgJe]??blO2_[Ze/:bWXYfHU8n:QGmjMG1[
If9MF5=?BTE1?CPd<2`Y9B8N6aPE4Q0=2`T71P@30P40000000000@8310H72@/=
418E61/N8RDY;30d>3e1ADY?DeQMHVM[L7EjOhF:SiBHWJ:W[;2e^[k2al_?dmKJ
gN7Tin[]ko;dm_Sinocmo_ooooooooonoOcknOSfm?;_kN[Wi>7Mf]KCcl_7`[jj
]K2/Yj:MV9B?RXEoNWE`JfMRGEQCCdY5@Cdh=30/:BDR7Q/H5A8@3@/91`H40`81
0000000000420`@61`T;3A0B5APK7R8U:B``=3Pm@DE:Ce=HGF9WJg1eNWn5RXnD
V9fRYjb`]KZn`/O;cm?Ff]gQi>OZkNobm?KhnO_loOkoooooooooo_glnoWhm_Cb
kngZinCQgM[Fdlo;al:n^[F`[:NRWIRDShZ5OgYeL6]WHUeHDdm:AD4m>3@`;2TU
8QhK61DB40d;2@L610<20@00000000010P<41PL92`d@4QDH6ahR9BT/<3@h?D55
BTmCF5eRIf]`MGZ0QHZ?U9RMXZN//;Fj_/;7bloCe][MhNCWj^g_l_Cfn?Wko?gn
ooooooooookmo?_in?Kdl^o]j^OThMgJe]??blO2_[Ze/:bWXYfHU8n:QGmjMG1[
If9MF5=?BTE1?CPd<2`Y9B8N6aPE4Q0=2`T71P@30P40000000000@8310H72@/=
418E61/N8RDY;30d>3e1ADY?DeQMHVM[L7EjP8F:SiBHWJ:W[;2e^[k2al_?dmKJ
gN7Tin[]ko;dm_Sinocmo_ooooooooonoOcknOSfm?;_kN[Wi>7Mf]KCcl_7`[jj
]K2/Yj:MV9B?RXEoNWE`JfMRGEQCCdY5@Cdh=30/:BDR7Q/H5A8@3@/91`H40`81
0000000000420`@61`T;3A0B5APK7R8U:B``=3Pm@DE:Ce=HGF9WJg1eNWn5RXnD
V9fRYjb`]KZn`/O;cm?Ff]gQi>OZkNobm?KhnO_loOkoooooooooo_glnoWhm_Cb
kngZinCQgM[Fdlo;al:n^[F`[:NRWIRDShZ5OgYeL6]WHUeHDdm:AD4m>3@`;2TU
8QhK61DB40d;2@L610<20@00000000010P<41PL92`d@4QDH6ahR9BT/<3@h?D55
BTmCF5eRIf]`MGZ0QHZ?U9RMXZN//;Fj_/;7bloCe][MhNCWj^g_l_Cfn?Wko?gn
ooooooooookmo?_in?Kdl^o]j^OThMgJe]??blO2_[Ze/:bWXYfHU8n:QGmjMG1[
If9MF5=?BTE1?CPd<2`Y9B8N6aPE4Q0=2`T71P@30P40000000000@8310H72@/=
418E61/N8RDY;30d>3e1ADY?DeQMHVM[L7EjP8F:SiBHWJ:W[;2e^[k2al_?dmKJ
gN7Tin[]ko;dm_Sinocmo_ooooooooonoOcknOSfm?;_kN[Wi>7Mf]KCcl_7`[jj
]K2/Yj:MV9B?RXF0NWE`JfMRGEQCCdY5@Cdh=30/:BDR7Q/H5A8@3@/91`H40`81
0000000000420`@61`T;3A0B5APK7R8U:B``=3Pm@DE:Ce=HGF9WJg1eNX25RXnD
V9fRYjb`]KZn`/O;cm?Ff]gQi>OZkNobm?KhnO_loOkoooooooooo_glnoWhm_Cb
kngZinCQgM[Fdlo;al:n^[F`[:NRWIRDShZ5OgYeL6]WHUeHDdm:AD4m>3@`;2TU
8QhK61DB40d;2@L610<20@00000000010P<41PL92`d@4QDH6ahR9BT/<3@h?D55
BTmCF5eRIf]`MGYoQHZ?U9RMXZN//;Fj_/;7bloCe][MhNCWj^g_l_Cfn?Wko?gn
ooooooooookmo?_in?Kdl^o]j^OThMgJe]??blO2_[Ze/:bWXYfHU8n:QH1jMG1[
If9MF5=?BTE1?CPd<2`Y9B8N6aPE4Q0=2`T71P@30P40000000000@8310H72@/=
418E61/N8RDY;30d>3e1ADY?DeQMHVM[L7EjP8F:SiBHWJ:W[;2e^[k2al_?dmKJ
gN7Tin[]ko;dm_Sinocmo_ooooooooonoOcknOSfm?;_kN[Wi>7Mf]KCcl_7`[jj
]K2/Yj:MV9B?RXEoNWE`JfMRGEQCCdY5@Cdh=30/:BDR7Q/H5A8@3@/91`H40`81
0000000000420`@61`T;3A0B5APK7R8U:B``=3Pm@DE:Ce=HGF9WJg1eNWn5RXnD
V9fRYjb`]KZn`/O;cm?Ff]gQi>OZkNobm?KhnO_loOkoooooooooo_glnoWhm_Cb
kngZinCQgM[Fdlo;al:n^[F`[:NRWIRDShZ5P7YeL6]WHUeHDdm:AD4m>3@`;2TU
8QhK61DB40d;2@L610<20@00000000010P<41PL92`d@4QDH6ahR9BT/<3@h?D55
BTmCF5eRIf]`MGZ0QHZ?U9RMXZN//;Fj_/;7bloCe][MhNCWj^g_l_Cfn?Wko?gn
ooooooooookmo?_in?Kdl^o]j^OThMgJe]??blO2_[Ze/:bWXYfHU8n:QGmjMG1[
If9MF5=?BTE1?CPd<2`Y9B8N6aPE4Q0=2`T71P@30P40000000000@8310H72@/=
418E61/N8RDY;30d>3e1ADY?DeQMHVM[L7EjP8F:SiBHWJ:W[;2e^[k2al_?dmKJ
gN7Tin[]ko;dm_Sinocmo_ooooooooonoOcknOSfm?;_kN[Wi>7Mf]KCcl_7`[jj
]K2/Yj:MV9B?RXEoNWE`JfMRGEQCCdY5@Cdh=30/:BDR7Q/H5A8@3@/91`H40`81
0000000000420`@61`T;3A0B5APK7R8U:B``=3Pm@DE:Ce=HGF9WJg1eNX25RXnD
V9fRYjb`]KZn`/O;cm?Ff]gQi>OZkNobm?KhnO_loOkoooooooooo_glnoWhm_Cb
kngZinCQgM[Fdlo;al:n^[F`[:NRWIRDShZ5P7YeL6]WHUeHDdm:AD4m>3@`;2TU
8QhK61DB40d;2@L610<20@00000000010P<41PL92`d@4QDH6ahR9BT/<3@h?D55
BTmCF5eRIf]`MGZ0QHZ?U9RMXZN//;Fj_/;7bloCe][MhNCWj^g_l_Cfn?Wko?gn
ooooooooookmo?_in?Kdl^o]j^OThMgJe]??blO2_[Ze/:bWXYfHU8n:QH1jMG1[
If9MF5=?BTE1?CPd<2`Y9B8N6aPE4Q0=2`T71P@30P40000000000@8310H72@/=
418E61/N8RDY;30d>3e1ADY?DeQMHVM[L7EjP8F:SiBHWJ:W[;2e^[k2al_?dmKJ
gN7Tin[]ko;dm_Sinocmo_ooooooooonoOcknOSfm?;_kN[Wi>7Mf]KCcl_7`[jj
]K2/Yj:MV9B?RXEoNWE`JfMRGEQCCdY5@Cdh=30/:BDR7Q/H5A8@3@/91`H40`81
0000000000420`@61`T;3A0B5APK7R8U:B``=3Pm@DE:Ce=HGF9WJg1eNWn5RXnD
V9fRYjb`]KZn`/O;cm?Ff]gQi>OZkNobm?KhnO_loOkoooooooooo_glnoWhm_Cb
kngZinCQgM[Fdlo;al:n^[F`[:NRWIRDShZ5OgYeL6]WHUeHDdm:AD4m>3@`;2TU
8QhK61DB40d;2@L610<20@00000000010P<41PL92`d@4QDH6ahR9BT/<3@h?D55
BTmCF5eRIf]`MGZ0\>"]},
  ImageCacheContents->"Sound"]
}, Open  ]],

Cell["Es gilt die feste Beziehung:", "Text"],

Cell[BoxData[
    \(\[Omega] \[Equal] 2  \[Pi]\ f\)], "NumberedEquation",
  CellTags->"Kreisfrequenz"],

Cell[TextData[{
  "Bei dieser Angabe (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Kreisfrequenz"],
  ") der Beziehung ist ",
  Cell[BoxData[
      \(TraditionalForm\`rad\)]],
  " dimensionslos einzusetzen, so wie es auch bei mathematischen Funktionen \
immer nur dimensionslose Argumente gibt."
}], "Text"],

Cell[TextData[{
  "Die Einheit ",
  Cell[BoxData[
      \(TraditionalForm\`rad\)]],
  " kann bei der ",
  StyleBox["Einheitenkontrolle",
    FontSlant->"Italic"],
  " hinderlich sein."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Die Masse"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Eigenschaften"
}], "Subsubsection"],

Cell[TextData[{
  "Eine weitere wirkliche Basisgr\[ODoubleDot]\[SZ]e der Physik ist die Masse \
",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  " (mass). Ihre Einheit wurde so gew\[ADoubleDot]hlt, da\[SZ] ",
  Cell[BoxData[
      \(TraditionalForm\`1  l\)]],
  " Wasser bei ",
  Cell[BoxData[
      \(TraditionalForm\`4  \[Degree]C\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`1\ kg\)]],
  " wiegt. Die Idee zur Kombination von L\[ADoubleDot]ngenma\[SZ] und Gewicht \
geht auf Johann Faulhaber (1580-1635) zur\[UDoubleDot]ck, der zusammen mit \
Johannes Kepler (1571-1630) erstmals zu Ulm/Donau ein Eichgef\[ADoubleDot]\
\[SZ] aus Bronze (",
  StyleBox["Keplerkessel",
    FontSlant->"Italic"],
  ") konstruierte. Das Ger\[ADoubleDot]t ist heute noch im Ulmer Museum \
ausgestellt."
}], "Text"],

Cell[TextData[{
  "Seit 1889 existiert ein Urkilogramm aus Platin-Iridium (",
  ButtonBox["[dtv1969]",
    ButtonData:>"[dtv1969]",
    ButtonStyle->"Hyperlink"],
  ", Bd. ",
  StyleBox["5",
    FontWeight->"Bold"],
  ", S. 37), das als Referenz f\[UDoubleDot]r die Eich\[ADoubleDot]mter \
gilt."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Streit um Archimedes"
}], "Subsubsection"],

Cell["\<\
Nach Archimedes ist der Auftrieb gleich dem Gewicht der \
verdr\[ADoubleDot]ngten Fl\[UDoubleDot]ssigkeit.\
\>", "Text"],

Cell["\<\
Die heutige Deutung des Ph\[ADoubleDot]nomens erfolgt \[UDoubleDot]ber den \
hydrostatischen Druck und entsprechende Druckdifferenzen, die zu \
resultierenden Kr\[ADoubleDot]ften werden.\
\>", "Text"],

Cell[TextData[{
  "Somit ist der ",
  StyleBox["Auftrieb",
    FontSlant->"Italic"],
  " nicht eine ",
  StyleBox["Masse",
    FontSlant->"Italic"],
  ", sondern eine ",
  StyleBox["Kraft",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell["\<\
Das Me\[SZ]ger\[ADoubleDot]t zur Bestimmung der Masse ist die Waage, mit der \
Archimedes unterwegs war.\
\>", "Text"],

Cell[TextData[{
  "Um nun so zu tun, als sei bereits Archimedes auf dem heutigen \
Forschungsstand gewesen, gibt es eine Begriffsverwirrung um die Bezeichnung ",
  
  StyleBox["Gewicht",
    FontSlant->"Italic"],
  ", der auf die mittelalterliche Schule der ",
  StyleBox["Scholastik",
    FontSlant->"Italic"],
  " zur\[UDoubleDot]ckgeht:"
}], "Text"],

Cell["\<\
Im Sprachgebrauch wird das Gewicht durch W\[ADoubleDot]gung auf einer Waage \
bestimmt. Die Gewichtskraft wird dagegen mit einer Federwaage bestimmt (z.B. \
Fleischerhaken).\
\>", "Text"],

Cell[TextData[{
  "Da der Wortlaut des Archimedischen Prinzips f\[UDoubleDot]r manche Leute \
heilig ist, wird dort nicht einfach von ",
  StyleBox["Gewichtskraft",
    FontSlant->"Italic"],
  " geredet, sondern vielmehr das Gewicht als Kraft betrachtet."
}], "Text"],

Cell[TextData[{
  "Die Einheit ",
  Cell[BoxData[
      \(TraditionalForm\`kg\)]],
  " (Kilogramm) wurde durch das Kilopond ",
  Cell[BoxData[
      \(TraditionalForm\`kp\)]],
  " repr\[ADoubleDot]sentiert. F\[UDoubleDot]r Kr\[ADoubleDot]ne wurde \
folgende Bezeichnung vorgeschlagen (",
  ButtonBox["[dtv1969]",
    ButtonData:>"[dtv1969]",
    ButtonStyle->"Hyperlink"],
  ", Bd. ",
  StyleBox["5",
    FontWeight->"Bold"],
  ", S. 37):"
}], "Text"],

Cell["\<\
entweder:\t\tTragf\[ADoubleDot]higkeit\t= 10000 kg = 10 t
oder:\t\t\tTragkraft\t= 10000 kp = 10 Mp,
dagegen nicht:\t\tTragkraft\t= 10000 kg = 10 t.\
\>", "Text",
  TextAlignment->Left],

Cell[TextData[{
  "In der Praxis redet man besser von ",
  StyleBox["Traglast",
    FontSlant->"Italic"],
  " und gibt dieselbe in Tonnen an. Die Traglast liegt immer unterhalb der \
Tragf\[ADoubleDot]higkeit, welche man besser nicht experimentell bestimmt, da \
danach der Kran kaputt ist. Die Bezeichnung Kilopond wurde inzwischen \
abgeschafft (",
  ButtonBox["[Grei1981]",
    ButtonData:>"[Grei1981]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt I.6.9, Seite 29). Besonders im Umgang mit \[ADoubleDot]lteren \
Mitarbeitern und Kunden sollte ein Ingenieur diese Bezeichnung trotzdem noch \
kennen."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Nomenklatur f\[UDoubleDot]r besonders gro\[SZ]e und besonders kleine \
Massen"
}], "Subsubsection"],

Cell[TextData[{
  "Im Gegensatz zu anderen physikalischen Gr\[ODoubleDot]\[SZ]en werden bei \
den Massen die besonders kleinen in ",
  Cell[BoxData[
      \(TraditionalForm\`g\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`mg\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[Mu]g\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`ng\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`pg\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`fg\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`ag\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`zg\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`yg\)]],
  " angegeben, die besonders gro\[SZ]en Massen dagegen in ",
  Cell[BoxData[
      \(TraditionalForm\`kt\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`Mt\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`Gt\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`Tt\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`Pt\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`Et\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`Zt\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`Yt\)]],
  ". Noch gr\[ODoubleDot]\[SZ]ere oder noch kleinere Massen kommen nur sehr \
selten vor."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Die Stoffmenge"
}], "Subsection"],

Cell[TextData[{
  "Die Stoffmenge ist eine Konsequenz der atomistischen Struktur der Materie. \
Die Atommasseneinheit ",
  Cell[BoxData[
      \(TraditionalForm\`u\)]],
  " wird auf ein Zw\[ODoubleDot]lftel der Masse des ",
  Cell[BoxData[
      \(TraditionalForm\`\(\_\(\ \ 6\)\%12\) C\)]],
  "-Atoms angesetzt, wodurch ein Mittelwert aus Elektron-Proton- und \
Neutronenmasse gebildet ist. Durch diesen Kunstgriff sind die Molmassen fast \
aller chemischen Elemente in etwa ganzzahlig. Eine deutliche Ausnahme zu \
dieser Regel ist Chlor mit ",
  Cell[BoxData[
      \(TraditionalForm\`35.453\ u\)]],
  ", da hiervon zwei benachbarte Isotope in etwa gleich h\[ADoubleDot]ufig \
sind."
}], "Text"],

Cell[TextData[{
  "Auf verschiedene Weise wurde die Avogadro-Konstante (sie wird auch mit der \
Loschmidtschen Zahl verwechselt) bestimmt, die angibt, wieviele Molek\
\[UDoubleDot]le in einem Reinstoff der Stoffmenge ",
  Cell[BoxData[
      \(TraditionalForm\`1\ mol\)]],
  " enthalten sind. Dabei kann beim Gewicht die Einheit ",
  Cell[BoxData[
      \(TraditionalForm\`u\)]],
  " durch Gramm (",
  Cell[BoxData[
      \(TraditionalForm\`g\)]],
  ") ersetzt werden. Der genaue Wert der Avogadro-Konstante ergibt ",
  Cell[BoxData[
      \(TraditionalForm\`6.02205*10\^23/mol\)]],
  " (",
  ButtonBox["[Mor1987]",
    ButtonData:>"[Mor1987]",
    ButtonStyle->"Hyperlink"],
  ", Kapitel 3, Abschnitt 3, S. 27-29). Bei ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " und St\[ODoubleDot]cker (",
  ButtonBox["[St",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[ODoubleDot]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["1998]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 20.2.4.7, Seite 586) wird folgende Avogadro-Konstante \
angegeben: ",
  Cell[BoxData[
      \(6.0221367*10\^23/mol\)], "Input"],
  "."
}], "Text"],

Cell[TextData[{
  "Ein Mol Chlor (",
  Cell[BoxData[
      \(TraditionalForm\`Cl\_2\)]],
  ") hat demnach"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(2*35.453\)], "Input"],

Cell[BoxData[
    \(70.9060000000000023`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Gramm. Da es sich um ein Gas handelt, f\[UDoubleDot]llt es bei ",
  Cell[BoxData[
      \(TraditionalForm\`0  \[Degree]C\)]],
  " und Normdruck (",
  Cell[BoxData[
      \(TraditionalForm\`101325\ Pa\)]],
  ") das Molvolumen von ",
  Cell[BoxData[
      \(TraditionalForm\`22.414\ l\)]],
  " aus. F\[UDoubleDot]r die meisten Gase ist die Abweichung vom Idealwert \
des Molvolumens kleiner als ",
  Cell[BoxData[
      \(TraditionalForm\`1  %\)]],
  " \[Dash] vgl. Mortimer (",
  ButtonBox["[Mor1987]",
    ButtonData:>"[Mor1987]",
    ButtonStyle->"Hyperlink"],
  ", Kapitel 10, Abschnitt 2, Seite 136-137)."
}], "Text"],

Cell[TextData[{
  "Die nach St\[ODoubleDot]cker (",
  ButtonBox["[St\[ODoubleDot]1998]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 20.2.4.5, Seite 585) bezeichnete Loschmidt-Konstante ",
  Cell[BoxData[
      \(TraditionalForm\`N\_L\)]],
  " kann zusammen mit der Avogadro-Konstante in das Molvolumen umgerechnet \
werden:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(V\_mol \[Equal] N\_A\/N\_L /. {
        N\_A \[Rule] 6.0221367*10\^23\/"\<mol\>", 
        N\_L \[Rule] 2.68675*10\^25\/"\<m\>"\^3}\)], "Input"],

Cell[BoxData[
    \(V\_mol == \(0.0224142056387829136`\ "m"\^3\)\/"mol"\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Angaben bei Mortimer ",
  ButtonBox["[Mor1987]",
    ButtonData:>"[Mor1987]",
    ButtonStyle->"Hyperlink"],
  " sind eventuell fehlerhaft und inkonsistent, zeigen aber auf, wo Verst\
\[ADoubleDot]ndnish\[UDoubleDot]rden zwischen Physikern und Chemikern \
vorkommen k\[ODoubleDot]nnen."
}], "Text"],

Cell[TextData[{
  "Seit dem Altertum (z.B. ",
  ButtonBox["5.Mose 19,15",
    ButtonData:>"Bibel",
    ButtonStyle->"Hyperlink"],
  ") ist es Brauch, eine Aussage auf mehrere Zeugenaussagen zu \
gr\[UDoubleDot]nden."
}], "Text"],

Cell["\<\
Wem dieses Argumentationsprinzip nicht ausreicht, der \[UDoubleDot]berlege \
sich ein Argumentationsprinzip, das mit einer freiheitlich-demokratischen \
Grundordnung zu vereinbaren ist. Naturgesetze werden nicht durch \
demokratische Abstimmung gefunden, und doch m\[UDoubleDot]ssen mehrere \
Forscher zu einem bestimmten Ergebnis gekommen sein, bevor man von \
\"gesicherten Tatsachen\" reden kann.\
\>", "Text"],

Cell[TextData[{
  "Die Anwendung dieses Argumentationsprinzips auf die Frage nach der \
korrekten Avogadro-Zahl ergibt, da\[SZ] der Wert bei Mortimer irrig ist. Auch \
folgender Eindruck des Amerikaners Mortimer ist demnach eine ungenaue \
Fehleinsch\[ADoubleDot]tzung (",
  ButtonBox["[Mor1987]",
    ButtonData:>"[Mor1987]",
    ButtonStyle->"Hyperlink"],
  ", Kapitel 3, Abschnitt 3, Seite 28 oben):"
}], "Text"],

Cell[TextData[{
  "\"Die zugeh\[ODoubleDot]rige Zahl wird die ",
  StyleBox["Avogadrosche Zahl ",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm\`N\_A\)]],
  " genannt (im deutschen Schrifttum auch Loschmidtsche Zahl). ...\""
}], "Text"],

Cell["\<\
Sie k\[ODoubleDot]nnen aus dem vorhandenen Literaturdebakel nur so viel \
lernen, da\[SZ] Sie sich angew\[ODoubleDot]hnen, zu allen Ihren \
Ausarbeitungen stets die verwendeten Quellen anzugeben. Selbst dann kann es \
sein, da\[SZ] Sie zumindest vor\[UDoubleDot]bergehend eine irrige Ansicht \
vertreten.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Die elektrische Stromst\[ADoubleDot]rke"
}], "Subsection"],

Cell[TextData[{
  "Fr\[UDoubleDot]her wurde nicht die elektrische Stromst\[ADoubleDot]rke ",
  Cell[BoxData[
      \(TraditionalForm\`I\)]],
  ", sondern die elektrische Ladung ",
  Cell[BoxData[
      \(TraditionalForm\`q\)]],
  " als Basisgr\[ODoubleDot]\[SZ]e der Elektrodynamik verwendet. Die \
elektrische Ladung hat viele Parallelen zur mechanischen \"Ladung\", n\
\[ADoubleDot]mlich der Masse. Die Einheit der elektrischen Ladung ist ",
  Cell[BoxData[
      \(TraditionalForm\`1  C\)]],
  " (Coulomb, franz\[ODoubleDot]sisch; sprich: Kulo)."
}], "Text"],

Cell[TextData[{
  "Trotzdem ist es me\[SZ]technisch bedeutend einfacher, Str\[ODoubleDot]me \
anstelle von elektrischer Ladung zu messen. Deshalb wird als Stromst\
\[ADoubleDot]rke das Ampere (",
  Cell[BoxData[
      \(TraditionalForm\`1\ A\)]],
  ") verwendet, das nach dem Physiker Andr\[EAcute] Marie Amp\[EGrave]re \
(1775-1836) benannt ist und wie folgt mit der elektrischen Ladung ",
  Cell[BoxData[
      \(TraditionalForm\`q\)]],
  " zusammenh\[ADoubleDot]ngt:"
}], "Text"],

Cell[BoxData[GridBox[{
        {\(I \[Equal] \[CapitalDelta]q\/\[CapitalDelta]t \[Equal] 
            \[PartialD]q\/\[PartialD]t\), " ", \(1  C \[Equal] 1  As\)}
        }]], "NumberedEquation",
  CellTags->"elektrische Stromstaerke"],

Cell[TextData[{
  "In der Gleichung (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "elektrische Stromstaerke"],
  ") wird nicht ausgesagt, da\[SZ] sich die Ladung ver\[ADoubleDot]ndert, \
sondern da\[SZ] sie sich bewegt. Wird von der atomistischen Struktur der \
Materie abgesehen, so k\[ODoubleDot]nnen im ",
  StyleBox["Kontinuumsansatz",
    FontSlant->"Italic"],
  " auch Ladungsfelder und Stromfelder beschrieben werden, wobei jede der \
Feldgr\[ODoubleDot]\[SZ]en ",
  Cell[BoxData[
      \(TraditionalForm\`I[x, y, z, t]\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`q[x, y, z, t]\)]],
  " dann von jeweils 4 Koordinaten abh\[ADoubleDot]ngt."
}], "Text"],

Cell["\<\
In der offiziellen Me\[SZ]anweisung f\[UDoubleDot]r das Ampere kommen zwei \
unendlich lange Leiter vor, die auf eine \[CapitalUDoubleDot]bungsaufgabe aus \
der Theoretischen Physik anspielen. Jedes Me\[SZ]ger\[ADoubleDot]t mu\[SZ] \
also mit dieser theoretischen \[CapitalUDoubleDot]bungsaufgabe abgeglichen \
werden.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Die absolute Temperatur"
}], "Subsection"],

Cell["\<\
Ein Gasthermometer ist ein mit Gas gef\[UDoubleDot]lltes Rohr, das an einem \
Ende fest abschlie\[SZ]t und am anderen Ende mit einer \
Fl\[UDoubleDot]ssigkeit (z.B. Quecksilber) verschlossen ist.\
\>", "Text"],

Cell[TextData[{
  "Die Celsius-Skala der Temperatur w\[ADoubleDot]hlt nun den Eispunkt (bei \
Normdruck ",
  Cell[BoxData[
      \(TraditionalForm\`101325\ Pa\)]],
  ") von reinem Wasser bei ",
  Cell[BoxData[
      \(TraditionalForm\`0  \[Degree]C\)]],
  " (Null Grad Celsius) und den Siedepunkt (bei Normdruck) bei ",
  Cell[BoxData[
      \(TraditionalForm\`100  \[Degree]C\)]],
  ". Alle anderen Temperaturen werden durch lineare Interpolation und \
Extrapolation gefunden und auch eingestellt, soweit die abschlie\[SZ]ende Fl\
\[UDoubleDot]ssigkeit auch fl\[UDoubleDot]ssig bleibt."
}], "Text"],

Cell[TextData[{
  "Bei genauen Untersuchungen dieser Art ergibt sich ein absoluter Nullpunkt \
der Temperatur bei ",
  Cell[BoxData[
      \(TraditionalForm\`\(-273.15\)\ \[Degree]C := 0  K\)]],
  ". Die neue Einheit der absoluten Temperatur hei\[SZ]t ",
  Cell[BoxData[
      \(TraditionalForm\`Kelvin\)]],
  " nach William Thomson (sp\[ADoubleDot]terer Lord Kelvin). Da der \
Tripelpunkt (dort sind alle 3 Phasen gleichzeitig vorhanden) des Wassers bei \
",
  Cell[BoxData[
      \(TraditionalForm\`273.16\ K\)]],
  " liegt, wird das Thermometer laut SI-Vorschrift damit und mit dem \
absoluten Nullpunkt bei linearer Inter- und Extrapolation geeicht."
}], "Text"],

Cell[TextData[{
  "Mit Hilfe der Gas-kinetischen Theorie ist es m\[ODoubleDot]glich, \
\[UDoubleDot]ber die Varianz ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\^2\)]],
  " der Geschwindigkeitsverteilungen in einem K\[ODoubleDot]rper (er darf \
auch gasf\[ODoubleDot]rmig sein!) eine absolute Temperatur zuzuordnen. Somit \
l\[ADoubleDot]\[SZ]t sich das Kelvin prinzipiell auch durch die Basisgr\
\[ODoubleDot]\[SZ]en L\[ADoubleDot]nge und Zeit ausdr\[UDoubleDot]cken. F\
\[UDoubleDot]r technische Belange hat diese M\[ODoubleDot]glichkeit h\
\[ODoubleDot]chstens bei der Eichung einen Sinn."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Die Belechtungsst\[ADoubleDot]rke"
}], "Subsection"],

Cell["\<\
Eine weitere SI-Gr\[ODoubleDot]\[SZ]e, die eigentlich keine Basisgr\
\[ODoubleDot]\[SZ]e ist, ist die Beleuchtungsst\[ADoubleDot]rke. Historisch \
wurden verschiedene Norm-Lichtquellen gefertigt, die das Messen der \
Beleuchtungsst\[ADoubleDot]rke beeinflu\[SZ]ten.\
\>", "Text"],

Cell[TextData[{
  "Die SI-Einheit ist ",
  Cell[BoxData[
      \(TraditionalForm\`1\ cd\)]],
  " (candela) und wird hier nur der Vollst\[ADoubleDot]ndigkeit wegen erw\
\[ADoubleDot]hnt."
}], "Text"],

Cell[TextData[{
  "Ein Analogon zur Phon-Skala f\[UDoubleDot]r die Lautst\[ADoubleDot]rke ist \
bei der Messung von Helligkeiten noch nicht umgesetzt. Historisch hat sich \
der Begriff ",
  StyleBox["Hellempfindlichkeit",
    FontSlant->"Italic"],
  " etabliert (",
  ButtonBox["[BS1993]",
    ButtonData:>"[BS1993]",
    ButtonStyle->"Hyperlink"],
  ", ",
  StyleBox["Band",
    FontWeight->"Bold"],
  " ",
  StyleBox["3",
    FontWeight->"Bold"],
  " (Optik), Seite 147)."
}], "Text"],

Cell["\<\
Langfristig ist mit einem logarithmischen Ma\[SZ] f\[UDoubleDot]r die \
Helligkeit zu rechnen, das das Weber-Fechnersche Gesetz \
ber\[UDoubleDot]cksichtigt.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". ",
  "Weber-Fechnersches Gesetz"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Lautst\[ADoubleDot]rke-Messung"
}], "Subsubsection"],

Cell[TextData[{
  "Die Arbeiten von Weber (1804-1891) und Fechner (Gr\[UDoubleDot]nder der \
Psychophysik beziehungsweise Neurophysiologie, 1801-1887) ergeben eine \
logarithmische Skalierung bei der Nervenempfindung. Daraus folgt f\
\[UDoubleDot]r die Helligkeits- oder Lautst\[ADoubleDot]rke-Empfindung des \
Menschen der subjektive Eindruck, da\[SZ] eine Verdopplung und \
anschlie\[SZ]ende Vervierfachung eines Signals \[ADoubleDot]quivalente Verst\
\[ADoubleDot]rkungen seien. Die technische Einheit f\[UDoubleDot]r die Lautst\
\[ADoubleDot]rke ist daher das  ",
  StyleBox["Phon",
    FontWeight->"Bold"],
  ", (DIN 45 630) das eine gemittelte Gewichtung der Empfindungen von \
Testpersonen darstellt, wobei me\[SZ]technisch ",
  StyleBox["Dezibel",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      \(\([dB]\)\)]],
  " wie folgt ermittelt werden:"
}], "Text"],

Cell[BoxData[
    \(z = 
      \(10\ Log[I\_2\/I\_1] = 
        \(10\ Log[p\_2\%2\/p\_1\%2] = 20  Log[p\_2\/p\_1]\)\)\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Hierbei ist:\t",
  Cell[BoxData[
      \(TraditionalForm\`I\_1\)]],
  "\tReferenz-Intensit\[ADoubleDot]t, bei der Einheit ",
  Cell[BoxData[
      \(\([dB \((A)\)]\)\)]],
  " nach DIN 45 633 mit\n\t\t\tgenormter Bezugskurve als sinnvoller Kompromi\
\[SZ] f\[UDoubleDot]r Ger\[ADoubleDot]teanzeige\n\t\t",
  Cell[BoxData[
      \(TraditionalForm\`I\_2\)]],
  "\tIntensit\[ADoubleDot]t unbekannter Ma\[SZ]zahl\n\t\t",
  Cell[BoxData[
      \(TraditionalForm\`p\_1, p\_2\)]],
  "\tzugeh\[ODoubleDot]rige Schalldr\[UDoubleDot]cke\t"
}], "Text"],

Cell[TextData[{
  "Als weiterf\[UDoubleDot]hrende Literatur zum Thema dienen Anleitungen zum \
Physik-Praktikum f\[UDoubleDot]r Medizinstudenten (etwa ",
  ButtonBox["[MSt1998]",
    ButtonData:>"[MSt1998]",
    ButtonStyle->"Hyperlink"],
  ", Versuch 9: H\[ODoubleDot]rschall und Ultraschall)."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Tonh\[ODoubleDot]he-Messung"
}], "Subsubsection"],

Cell[TextData[{
  "Ein anderes Beispiel ist die Tonh\[ODoubleDot]he, die in der Musik mit \
Bruchteilen der Frequenzverdopplung (Oktave) angegeben wird, \
w\[ADoubleDot]hrend die Resonanzfrequenz technischer Schwingkreise in ",
  StyleBox["Hertz",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      \(\([Hz]\)\)]],
  " angegeben wird:"
}], "Text"],

Cell[BoxData[
    \(1  Cent = 
      \(Halbton\/100 = 
        \(Oktave\/1200 = 
          \(2\^\(\(1\/1200\) Log[f\_2\/f\_1]\/Log[2]\) = 
            \(2\^\(Log[\@\(\(2  f\_1\)\/f\_1\)\%1200]\/Log[2]\) = 
              \@2\%1200\)\)\)\)\)], "NumberedEquation"],

Cell[TextData[{
  "Die Basis ",
  Cell[BoxData[
      \(2\)]],
  " des Logarithmus mu\[SZ] bei dieser Rechnung auch wieder als Basis der \
Potenz auftauchen. Hier ist also ",
  Cell[BoxData[
      \(TraditionalForm\`1200\ Cent\)]],
  " das Ma\[SZ] der Oktave (Frequenzverdopplung). ",
  Cell[BoxData[
      \(TraditionalForm\`Cent\)]],
  " ist wie ",
  Cell[BoxData[
      \(TraditionalForm\`dB\)]],
  " ein ",
  StyleBox["relatives Ma\[SZ]",
    FontSlant->"Italic"],
  ". Eine absolute Tonh\[ODoubleDot]he ben\[ODoubleDot]tigt \
zus\[ADoubleDot]tzlich die Festlegung eines ",
  StyleBox["Kammertons",
    FontSlant->"Italic"],
  ", zu Beginn des 21. Jahrhunderts wurde der Ton ",
  Cell[BoxData[
      \(TraditionalForm\`a'\)]],
  " mit ",
  Cell[BoxData[
      \(TraditionalForm\`440\ Hz\)]],
  " angegeben, in fr\[UDoubleDot]heren Zeiten waren es auch schon ",
  Cell[BoxData[
      \(TraditionalForm\`415\ Hz\)]],
  "."
}], "Text"],

Cell["\<\
Bei Stimmger\[ADoubleDot]ten f\[UDoubleDot]r Musikinstrumente sind beide \
Skalen vorhanden, damit alternativ auch die Resonanzfrequenz einer Maschine \
ermittelt werden kann. Au\[SZ]erdem kann der Kammerton variiert werden, was \
besonders \[ADoubleDot]ltere Gitarren durch weicheren Klang bei tieferer \
Kammertonh\[ODoubleDot]he danken.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Allgemeiner Ansatz zur mathematischen Beschreibung menschlicher \
Empfindung"
}], "Subsubsection"],

Cell[TextData[{
  "Wird das Weber-Fechnersche Gesetz auf alle subjektiv menschlichen \
Empfindungen von Nervenreizen angewandt, so ergibt sich folgende ",
  StyleBox["Metrik der relativen Empfindung",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ma\[SZ] = a\^\(Intervallfaktor  Log[I\_2\/I\_1]\/Log[a]\)\)], "Input"],

Cell[BoxData[
    \(\((I\_2\/I\_1)\)\^Intervallfaktor\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die jeweilige Empfindungsschwelle ",
  Cell[BoxData[
      \(TraditionalForm\`I\_1\)]],
  " bestimmt die kleinste Einheit der physischen (nicht: \"physikalischen\") \
Erlebniswelt. Die Bezugszahl ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " ist oft die ",
  Cell[BoxData[
      \(TraditionalForm\`2\)]],
  ", da Verdopplung oder Halbierung gut vorstellbar ist."
}], "Text"],

Cell[TextData[{
  "Bei einem logarithmischen Ma\[SZ]stab der Zeit ist die Halbierung der Me\
\[SZ]gr\[ODoubleDot]\[SZ]e nicht ohne Relativ-Bezug m\[ODoubleDot]glich, da \
die Null, also der Startzeitpunkt der Messung, nach ",
  Cell[BoxData[
      \(TraditionalForm\`\(-\[Infinity]\)\)]],
  " (Minus Unendlich) transformiert wird."
}], "Text"],

Cell[TextData[{
  "Auf der anderen Seite ist aber bei allen menschlichen Empfindungen (und \
auch technischen Me\[SZ]ger\[ADoubleDot]ten) eine ",
  StyleBox["unterste Wahrnehmbarkeitsschwelle",
    FontSlant->"Italic"],
  " vorhanden, die dazu f\[UDoubleDot]hrt, da\[SZ] f\[UDoubleDot]r die tats\
\[ADoubleDot]chliche Betrachtung das Verh\[ADoubleDot]ltnis von Me\[SZ]wert \
zu Wahrnehmbarkeitsschwelle verwendet wird. Auf diese Weise ist der \
logarithmische Ma\[SZ]stab kalibriert: Er beginnt beim Logarithmus des Verh\
\[ADoubleDot]ltnisses Eins:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Start = Log[1]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Logarithmische Ma\[SZ]st\[ADoubleDot]be und die Diskussion von \
Ma\[SZ]zahl-Verh\[ADoubleDot]ltnissen h\[ADoubleDot]ngen miteinander \
zusammen. Die Einheitenkontrolle erfolgt so, da\[SZ] das Argument der \
Logarithmus-Funktion stets ",
  StyleBox["dimensionslos",
    FontSlant->"Italic"],
  " (ohne Einheit) ist."
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protokoll"
}], "Section"],

Cell[TextData[{
  "Die Version von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "0"}\)], "Output"]
}, Open  ]],

Cell["Die Berechnungszeit betrug (in Sekunden):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[]\)], "Input"],

Cell[BoxData[
    \(1.32000000000000006`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Literatur", "Subtitle"],

Cell["\<\
Bibel
\"Die Bibel, oder die ganze Heilige Schrift Alten und Neuen Testaments nach \
der deutschen Uebersetzung Dr. Martin Luthers.\", Revision durch Dr. J. Ph. \
Fresenius, (1751); Druck und Verlag von Heinrich Ludwig Br\[ODoubleDot]nner, \
Frankfurt am Main, 40. Auflage, (1841)\
\>", "Text",
  CellTags->"Bibel"],

Cell[TextData[{
  "[BrS1987]\nBronstein I. N., Semendjajew K. A. ",
  StyleBox["Taschenbuch der Mathematik",
    FontSlant->"Italic"],
  ", Gemeinschaftsausgabe Verlag Nauka, Moskau und BSB B. G. Teubner \
Verlagsgesellschaft Leipzig, 23. Auflage, (1987)"
}], "Text",
  CellTags->"[BrS1987]"],

Cell[TextData[{
  "[BS1993]\nHrsg. Niedrig H, ",
  StyleBox["Bergmann/Schaefer Lehrbuch der Experimentalphysik",
    FontSlant->"Italic"],
  ", Band ",
  StyleBox["3 Optik",
    FontWeight->"Bold"],
  ", Walter de Gruyter, 9. Auflage, (1993)"
}], "Text",
  CellTags->"[BS1993]"],

Cell[TextData[{
  "[dtv1969]\ndtv-Lexikon der Physik, ",
  StyleBox["10",
    FontWeight->"Bold"],
  " B\[ADoubleDot]nde, (1969)"
}], "Text",
  CellTags->"[dtv1969]"],

Cell[TextData[{
  "[Grei1981]\nGreiner W. ",
  StyleBox["Theoretische Physik",
    FontSlant->"Italic"],
  ", Band ",
  StyleBox["1 Mechanik I",
    FontWeight->"Bold"],
  ", Verlag Harri Deutsch Thun und Frankfurt am Main, 3. verbesserte und \
erweiterte Auflage, (1981)"
}], "Text",
  CellTags->"[Grei1981]"],

Cell[TextData[{
  "[HMS2004]\nHering E., Martin R., Stohrer M. ",
  StyleBox["Physik f\[UDoubleDot]r Ingenieure",
    FontSlant->"Italic"],
  ", Springer-Verlag Berlin etc., 9. Auflage, (2004)"
}], "Text",
  CellTags->"[HMS2004]"],

Cell[TextData[{
  "[HT1956]\nHort W., Thoma A. ",
  StyleBox["Die Differentialgleichungen der Technik und Physik",
    FontSlant->"Italic"],
  ", Johann Ambrosius Barth Verlag Leipzig, 7. Auflage, (1956)"
}], "Text",
  CellTags->"[HT1956]"],

Cell[TextData[{
  "[Mor1987]\nMortimer Ch. ",
  StyleBox["Chemie \[Dash] Das Basiswissen der Chemie",
    FontSlant->"Italic"],
  ", Georg Thieme Verlag Stuttgart, 5. v\[ODoubleDot]llig neu bearbeitete und \
erweiterte Auflage, (1987)"
}], "Text",
  CellTags->"[Mor1987]"],

Cell[TextData[{
  "[MSt1998]\nM\[ODoubleDot]llmann K, Stoll B. ",
  StyleBox[
  "Versuchsanleitungen zum Physik-Praktikum f\[UDoubleDot]r Mediziner und \
Zahnmediziner",
    FontSlant->"Italic"],
  ", Universit\[ADoubleDot]t Ulm, Studienjahr 1998/99, (1998)"
}], "Text",
  CellTags->"[MSt1998]"],

Cell[TextData[{
  "[St\[ODoubleDot]1998]\nSt\[ODoubleDot]cker H., ",
  StyleBox["Taschenbuch der Physik",
    FontSlant->"Italic"],
  ", Verlag Harri Deutsch, Thun und Frankfurt am Main, 3. \
\[UDoubleDot]berarbeitete und erweiterte Auflage, (1998)"
}], "Text",
  CellTags->"[Stoe1998]"],

Cell[TextData[{
  "[S\[UDoubleDot]d2000]\nS\[UDoubleDot]dland N. ",
  StyleBox[
  "Fractionale Diffusionsgleichungen und Foxsche H-Funktionen mit Beispielen \
aus der Physik",
    FontSlant->"Italic"],
  ", Dissertation Uni Ulm, (2000)"
}], "Text",
  CellTags->"[Sued2000]"],

Cell[TextData[{
  "[Sza1956]\nSzab\[OAcute] I. ",
  StyleBox["Einf\[UDoubleDot]hrung in die Technische Mechanik",
    FontSlant->"Italic"],
  ", Springer-Verlag, 2. verbesserte und erweiterte Auflage, (1956)"
}], "Text",
  CellTags->"[Sza1956]"],

Cell[TextData[{
  "[Zem1987]\nZemanek H.",
  StyleBox[" Kalender und Chronologie",
    FontSlant->"Italic"],
  ", R. Oldenbourg Verlag M\[UDoubleDot]nchen, 4. verbesserte Auflage, \
(1987)"
}], "Text",
  CellTags->"[Zem1987]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1280}, {0, 742}},
WindowSize->{1264, 735},
WindowMargins->{{-4, Automatic}, {-4, Automatic}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Geschwindigkeitsfeld"->{
    Cell[69008, 2021, 695, 11, 67, "NumberedEquation",
      CellTags->"Geschwindigkeitsfeld"]},
  "Beschleunigungsfeld"->{
    Cell[90641, 2689, 596, 9, 65, "NumberedEquation",
      CellTags->"Beschleunigungsfeld"]},
  "Kreisfrequenz"->{
    Cell[190109, 4170, 102, 2, 35, "NumberedEquation",
      CellTags->"Kreisfrequenz"]},
  "elektrische Stromstaerke"->{
    Cell[203764, 4666, 234, 4, 46, "NumberedEquation",
      CellTags->"elektrische Stromstaerke"]},
  "Bibel"->{
    Cell[216432, 5100, 324, 7, 117, "Text",
      CellTags->"Bibel"]},
  "[BrS1987]"->{
    Cell[216759, 5109, 292, 7, 93, "Text",
      CellTags->"[BrS1987]"]},
  "[BS1993]"->{
    Cell[217054, 5118, 278, 9, 93, "Text",
      CellTags->"[BS1993]"]},
  "[dtv1969]"->{
    Cell[217335, 5129, 166, 6, 69, "Text",
      CellTags->"[dtv1969]"]},
  "[Grei1981]"->{
    Cell[217504, 5137, 310, 10, 93, "Text",
      CellTags->"[Grei1981]"]},
  "[HMS2004]"->{
    Cell[217817, 5149, 230, 6, 93, "Text",
      CellTags->"[HMS2004]"]},
  "[HT1956]"->{
    Cell[218050, 5157, 240, 6, 93, "Text",
      CellTags->"[HT1956]"]},
  "[Mor1987]"->{
    Cell[218293, 5165, 272, 7, 93, "Text",
      CellTags->"[Mor1987]"]},
  "[MSt1998]"->{
    Cell[218568, 5174, 295, 8, 93, "Text",
      CellTags->"[MSt1998]"]},
  "[Stoe1998]"->{
    Cell[218866, 5184, 287, 7, 93, "Text",
      CellTags->"[Stoe1998]"]},
  "[Sued2000]"->{
    Cell[219156, 5193, 274, 8, 93, "Text",
      CellTags->"[Sued2000]"]},
  "[Sza1956]"->{
    Cell[219433, 5203, 245, 6, 93, "Text",
      CellTags->"[Sza1956]"]},
  "[Zem1987]"->{
    Cell[219681, 5211, 226, 7, 93, "Text",
      CellTags->"[Zem1987]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Geschwindigkeitsfeld", 260751, 6676},
  {"Beschleunigungsfeld", 260875, 6679},
  {"Kreisfrequenz", 260991, 6682},
  {"elektrische Stromstaerke", 261113, 6685},
  {"Bibel", 261227, 6688},
  {"[BrS1987]", 261315, 6691},
  {"[BS1993]", 261405, 6694},
  {"[dtv1969]", 261495, 6697},
  {"[Grei1981]", 261587, 6700},
  {"[HMS2004]", 261680, 6703},
  {"[HT1956]", 261770, 6706},
  {"[Mor1987]", 261860, 6709},
  {"[MSt1998]", 261951, 6712},
  {"[Stoe1998]", 262043, 6715},
  {"[Sued2000]", 262136, 6718},
  {"[Sza1956]", 262228, 6721},
  {"[Zem1987]", 262319, 6724}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 275, 3, 154, "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[2009, 56, 115, 4, 80, "Subtitle"],
Cell[2127, 62, 343, 6, 145, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2495, 72, 103, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[2623, 81, 178, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[2826, 92, 177, 9, 61, "Subsubsection"],
Cell[3006, 103, 157, 3, 45, "Text"],
Cell[3166, 108, 91, 2, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3294, 115, 179, 9, 61, "Subsubsection"],
Cell[3476, 126, 44, 0, 45, "Text"],
Cell[3523, 128, 95, 2, 45, "Text"],
Cell[3621, 132, 235, 4, 45, "Text"],
Cell[3859, 138, 154, 4, 45, "Text"],
Cell[4016, 144, 161, 3, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4226, 153, 151, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[4402, 164, 181, 9, 61, "Subsubsection"],
Cell[4586, 175, 258, 8, 45, "Text"],
Cell[4847, 185, 276, 7, 69, "Text"],
Cell[5126, 194, 123, 3, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5286, 202, 190, 9, 61, "Subsubsection"],
Cell[5479, 213, 276, 5, 69, "Text"],
Cell[5758, 220, 266, 5, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6061, 230, 200, 9, 61, "Subsubsection"],
Cell[6264, 241, 494, 9, 117, "Text"],

Cell[CellGroupData[{
Cell[6783, 254, 50, 1, 41, "Input"],
Cell[6836, 257, 41, 1, 41, "Output"]
}, Open  ]],
Cell[6892, 261, 204, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[7121, 271, 40, 1, 41, "Input"],
Cell[7164, 274, 41, 1, 41, "Output"]
}, Open  ]],
Cell[7220, 278, 117, 3, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7386, 287, 148, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[7559, 298, 180, 9, 61, "Subsubsection"],
Cell[7742, 309, 254, 5, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8033, 319, 187, 9, 61, "Subsubsection"],
Cell[8223, 330, 199, 4, 69, "Text"],
Cell[8425, 336, 309, 9, 93, "Text"],
Cell[8737, 347, 354, 9, 93, "Text"],
Cell[9094, 358, 107, 3, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9238, 366, 189, 9, 61, "Subsubsection"],
Cell[9430, 377, 314, 5, 93, "Text"],
Cell[9747, 384, 235, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10019, 393, 193, 9, 61, "Subsubsection"],
Cell[10215, 404, 221, 4, 69, "Text"],
Cell[10439, 410, 40, 0, 45, "Text"],
Cell[10482, 412, 293, 8, 93, "Text"],
Cell[10778, 422, 322, 9, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11137, 436, 188, 9, 61, "Subsubsection"],
Cell[11328, 447, 471, 7, 141, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11860, 461, 118, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[12003, 470, 138, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[12166, 481, 196, 9, 61, "Subsubsection"],
Cell[12365, 492, 181, 5, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12583, 502, 223, 9, 61, "Subsubsection"],
Cell[12809, 513, 462, 13, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13308, 531, 184, 9, 61, "Subsubsection"],
Cell[13495, 542, 109, 5, 45, "Text"],
Cell[13607, 549, 122, 5, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13766, 559, 205, 9, 61, "Subsubsection"],
Cell[13974, 570, 294, 5, 93, "Text"],
Cell[14271, 577, 76, 0, 45, "Text"],
Cell[14350, 579, 279, 10, 69, "Text"],
Cell[14632, 591, 210, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[14867, 601, 56, 1, 66, "Input"],
Cell[14926, 604, 119, 3, 41, "Output"]
}, Open  ]],
Cell[15060, 610, 47, 0, 45, "Text"],
Cell[15110, 612, 150, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[15285, 619, 40, 1, 41, "Input"],
Cell[15328, 622, 39, 1, 41, "Output"]
}, Open  ]],
Cell[15382, 626, 53, 0, 45, "Text"],
Cell[15438, 628, 312, 10, 69, "Text"],
Cell[15753, 640, 331, 8, 93, "Text"],
Cell[16087, 650, 282, 7, 93, "Text"],
Cell[16372, 659, 565, 9, 165, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16974, 673, 195, 9, 61, "Subsubsection"],
Cell[17172, 684, 322, 7, 69, "Text"],
Cell[17497, 693, 149, 3, 35, "NumberedEquation"],
Cell[17649, 698, 231, 4, 69, "Text"],
Cell[17883, 704, 75, 1, 35, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17995, 710, 200, 9, 61, "Subsubsection"],
Cell[18198, 721, 638, 18, 117, "Text"],
Cell[18839, 741, 637, 10, 165, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19513, 756, 215, 9, 61, "Subsubsection"],
Cell[19731, 767, 284, 5, 93, "Text"],
Cell[20018, 774, 535, 19, 69, "Text"],
Cell[20556, 795, 762, 14, 346, "NumberedTable"],
Cell[21321, 811, 239, 5, 69, "Text"],
Cell[21563, 818, 126, 5, 45, "Text"],
Cell[21692, 825, 56, 1, 41, "Input"],
Cell[21751, 828, 113, 3, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[21913, 837, 146, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[22084, 848, 192, 9, 61, "Subsubsection"],
Cell[22279, 859, 393, 8, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22709, 872, 197, 9, 61, "Subsubsection"],
Cell[22909, 883, 301, 5, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23247, 893, 196, 9, 61, "Subsubsection"],
Cell[23446, 904, 328, 8, 71, "Text"],
Cell[23777, 914, 590, 18, 82, "NumberedEquation"],
Cell[24370, 934, 125, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[24520, 941, 841, 15, 346, "Input"],
Cell[25364, 958, 37673, 849, 279, 14572, 559, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[63052, 1810, 365, 6, 117, "Text"],
Cell[63420, 1818, 193, 4, 69, "Text"],
Cell[63616, 1824, 230, 6, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[63883, 1835, 184, 9, 61, "Subsubsection"],
Cell[64070, 1846, 418, 7, 117, "Text"],
Cell[64491, 1855, 413, 12, 93, "Text"],
Cell[64907, 1869, 1004, 33, 157, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[65960, 1908, 147, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[66132, 1919, 204, 9, 61, "Subsubsection"],
Cell[66339, 1930, 394, 10, 93, "Text"],
Cell[66736, 1942, 247, 6, 69, "Text"],
Cell[66986, 1950, 189, 4, 57, "NumberedEquation"],
Cell[67178, 1956, 199, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67414, 1965, 196, 9, 61, "Subsubsection"],
Cell[67613, 1976, 583, 14, 117, "Text"],
Cell[68199, 1992, 390, 7, 57, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68626, 2004, 191, 9, 61, "Subsubsection"],
Cell[68820, 2015, 185, 4, 69, "Text"],
Cell[69008, 2021, 695, 11, 67, "NumberedEquation",
  CellTags->"Geschwindigkeitsfeld"],
Cell[69706, 2034, 297, 9, 71, "Text"],
Cell[70006, 2045, 325, 7, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70368, 2057, 191, 9, 61, "Subsubsection"],
Cell[70562, 2068, 390, 8, 117, "Text"],
Cell[70955, 2078, 409, 11, 109, "Text"],

Cell[CellGroupData[{
Cell[71389, 2093, 129, 2, 69, "Input"],
Cell[71521, 2097, 5640, 151, 190, "Output"]
}, Open  ]],
Cell[77176, 2251, 65, 0, 45, "Text"],
Cell[77244, 2253, 521, 8, 123, "NumberedEquation"],
Cell[77768, 2263, 746, 23, 127, "Text"],
Cell[78517, 2288, 545, 11, 103, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[79099, 2304, 198, 9, 61, "Subsubsection"],
Cell[79300, 2315, 256, 7, 69, "Text"],
Cell[79559, 2324, 238, 4, 53, "NumberedEquation"],
Cell[79800, 2330, 399, 12, 69, "Text"],
Cell[80202, 2344, 176, 3, 69, "Text"],
Cell[80381, 2349, 117, 3, 45, "Text"],
Cell[80501, 2354, 99, 1, 45, "Text"],
Cell[80603, 2357, 103, 1, 45, "Text"],
Cell[80709, 2360, 111, 1, 45, "Text"],
Cell[80823, 2363, 359, 6, 117, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[81243, 2376, 181, 6, 104, "Section"],

Cell[CellGroupData[{
Cell[81449, 2386, 159, 7, 68, "Subsection"],
Cell[81611, 2395, 646, 11, 141, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82294, 2411, 169, 7, 68, "Subsection"],
Cell[82466, 2420, 196, 4, 69, "Text"],
Cell[82665, 2426, 186, 4, 69, "Text"],
Cell[82854, 2432, 246, 8, 45, "Text"],
Cell[83103, 2442, 176, 4, 69, "Text"],
Cell[83282, 2448, 276, 7, 136, "NumberedTable"],
Cell[83561, 2457, 118, 3, 45, "Text"],
Cell[83682, 2462, 694, 14, 390, "NumberedTable"],
Cell[84379, 2478, 332, 6, 93, "Text"],
Cell[84714, 2486, 368, 8, 101, "Text"],

Cell[CellGroupData[{
Cell[85107, 2498, 242, 4, 124, "Input"],
Cell[85352, 2504, 50, 1, 43, "Output"],
Cell[85405, 2507, 49, 1, 43, "Output"],
Cell[85457, 2510, 54, 1, 43, "Output"]
}, Open  ]],
Cell[85526, 2514, 177, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[85740, 2523, 164, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[85929, 2534, 200, 10, 61, "Subsubsection"],
Cell[86132, 2546, 127, 3, 45, "Text"],
Cell[86262, 2551, 266, 8, 83, "Text"],
Cell[86531, 2561, 442, 10, 109, "Text"],
Cell[86976, 2573, 303, 6, 65, "NumberedEquation"],
Cell[87282, 2581, 715, 17, 143, "Text"],
Cell[88000, 2600, 773, 16, 189, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[88810, 2621, 206, 9, 61, "Subsubsection"],
Cell[89019, 2632, 925, 29, 117, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[89981, 2666, 185, 9, 61, "Subsubsection"],
Cell[90169, 2677, 469, 10, 93, "Text"],
Cell[90641, 2689, 596, 9, 65, "NumberedEquation",
  CellTags->"Beschleunigungsfeld"],
Cell[91240, 2700, 369, 10, 93, "Text"],
Cell[91612, 2712, 503, 10, 117, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[92152, 2727, 196, 9, 61, "Subsubsection"],
Cell[92351, 2738, 240, 4, 93, "Text"],
Cell[92594, 2744, 191, 4, 69, "Text"],
Cell[92788, 2750, 193, 3, 69, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[93042, 2760, 138, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[93205, 2769, 156, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[93386, 2780, 206, 9, 61, "Subsubsection"],
Cell[93595, 2791, 330, 9, 69, "Text"],
Cell[93928, 2802, 183, 4, 69, "Text"],
Cell[94114, 2808, 618, 10, 165, "Text"],
Cell[94735, 2820, 42, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[94802, 2824, 201, 3, 94, "Input"],
Cell[95006, 2829, 93, 1, 60, "Output"],
Cell[95102, 2832, 64, 1, 55, "Output"]
}, Open  ]],
Cell[95181, 2836, 105, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[95311, 2843, 113, 2, 41, "Input"],
Cell[95427, 2847, 126, 2, 43, "Output"]
}, Open  ]],
Cell[95568, 2852, 76, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[95669, 2856, 184, 4, 63, "Input"],
Cell[95856, 2862, 455, 8, 71, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[96360, 2876, 215, 9, 61, "Subsubsection"],
Cell[96578, 2887, 248, 6, 69, "Text"],
Cell[96829, 2895, 146, 3, 69, "Text"],
Cell[96978, 2900, 1204, 32, 281, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[98219, 2937, 194, 9, 61, "Subsubsection"],
Cell[98416, 2948, 251, 10, 45, "Text"],
Cell[98670, 2960, 211, 6, 69, "Text"],
Cell[98884, 2968, 272, 7, 77, "Text"],

Cell[CellGroupData[{
Cell[99181, 2979, 139, 3, 66, "Input"],
Cell[99323, 2984, 90724, 1181, 279, 8784, 147, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[190062, 4168, 44, 0, 45, "Text"],
Cell[190109, 4170, 102, 2, 35, "NumberedEquation",
  CellTags->"Kreisfrequenz"],
Cell[190214, 4174, 329, 10, 69, "Text"],
Cell[190546, 4186, 196, 8, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[190791, 4200, 139, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[190955, 4211, 184, 9, 61, "Subsubsection"],
Cell[191142, 4222, 807, 22, 141, "Text"],
Cell[191952, 4246, 308, 10, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[192297, 4261, 191, 9, 61, "Subsubsection"],
Cell[192491, 4272, 130, 3, 45, "Text"],
Cell[192624, 4277, 210, 4, 69, "Text"],
Cell[192837, 4283, 233, 11, 45, "Text"],
Cell[193073, 4296, 128, 3, 45, "Text"],
Cell[193204, 4301, 352, 10, 93, "Text"],
Cell[193559, 4313, 197, 4, 69, "Text"],
Cell[193759, 4319, 267, 6, 69, "Text"],
Cell[194029, 4327, 451, 16, 69, "Text"],
Cell[194483, 4345, 194, 5, 93, "Text"],
Cell[194680, 4352, 616, 14, 141, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[195333, 4371, 248, 10, 61, "Subsubsection"],
Cell[195584, 4383, 1258, 55, 93, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[196891, 4444, 144, 7, 68, "Subsection"],
Cell[197038, 4453, 698, 16, 141, "Text"],
Cell[197739, 4471, 1220, 37, 165, "Text"],
Cell[198962, 4510, 118, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[199105, 4519, 41, 1, 41, "Input"],
Cell[199149, 4522, 54, 1, 41, "Output"]
}, Open  ]],
Cell[199218, 4526, 639, 19, 93, "Text"],
Cell[199860, 4547, 369, 10, 69, "Text"],

Cell[CellGroupData[{
Cell[200254, 4561, 164, 3, 74, "Input"],
Cell[200421, 4566, 85, 1, 64, "Output"]
}, Open  ]],
Cell[200521, 4570, 321, 8, 69, "Text"],
Cell[200845, 4580, 228, 7, 69, "Text"],
Cell[201076, 4589, 423, 7, 117, "Text"],
Cell[201502, 4598, 415, 9, 93, "Text"],
Cell[201920, 4609, 255, 7, 69, "Text"],
Cell[202178, 4618, 328, 6, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[202543, 4629, 169, 7, 68, "Subsection"],
Cell[202715, 4638, 561, 13, 117, "Text"],
Cell[203279, 4653, 482, 11, 117, "Text"],
Cell[203764, 4666, 234, 4, 46, "NumberedEquation",
  CellTags->"elektrische Stromstaerke"],
Cell[204001, 4672, 692, 18, 117, "Text"],
Cell[204696, 4692, 342, 6, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[205075, 4703, 153, 7, 68, "Subsection"],
Cell[205231, 4712, 219, 4, 69, "Text"],
Cell[205453, 4718, 599, 14, 117, "Text"],
Cell[206055, 4734, 666, 15, 141, "Text"],
Cell[206724, 4751, 612, 11, 141, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[207373, 4767, 163, 7, 68, "Subsection"],
Cell[207539, 4776, 289, 5, 93, "Text"],
Cell[207831, 4783, 198, 6, 45, "Text"],
Cell[208032, 4791, 486, 17, 93, "Text"],
Cell[208521, 4810, 181, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[208739, 4819, 161, 8, 68, "Subsection"],

Cell[CellGroupData[{
Cell[208925, 4831, 201, 9, 61, "Subsubsection"],
Cell[209129, 4842, 870, 19, 189, "Text"],
Cell[210002, 4863, 144, 4, 66, "NumberedEquation"],
Cell[210149, 4869, 559, 15, 117, "Text"],
Cell[210711, 4886, 307, 7, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[211055, 4898, 198, 9, 61, "Subsubsection"],
Cell[211256, 4909, 350, 10, 93, "Text"],
Cell[211609, 4921, 261, 6, 88, "NumberedEquation"],
Cell[211873, 4929, 936, 31, 141, "Text"],
Cell[212812, 4962, 363, 6, 117, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[213212, 4973, 247, 10, 61, "Subsubsection"],
Cell[213462, 4985, 244, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[213731, 4995, 90, 1, 75, "Input"],
Cell[213824, 4998, 67, 1, 64, "Output"]
}, Open  ]],
Cell[213906, 5002, 402, 12, 93, "Text"],
Cell[214311, 5016, 343, 7, 93, "Text"],
Cell[214657, 5025, 562, 10, 141, "Text"],

Cell[CellGroupData[{
Cell[215244, 5039, 47, 1, 41, "Input"],
Cell[215294, 5042, 35, 1, 41, "Output"]
}, Open  ]],
Cell[215344, 5046, 347, 8, 93, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[215752, 5061, 101, 5, 76, "Section"],
Cell[215856, 5068, 114, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[215995, 5077, 71, 1, 41, "Input"],
Cell[216069, 5080, 85, 1, 41, "Output"]
}, Open  ]],
Cell[216169, 5084, 57, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[216251, 5088, 43, 1, 41, "Input"],
Cell[216297, 5091, 54, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[216400, 5098, 29, 0, 80, "Subtitle"],
Cell[216432, 5100, 324, 7, 117, "Text",
  CellTags->"Bibel"],
Cell[216759, 5109, 292, 7, 93, "Text",
  CellTags->"[BrS1987]"],
Cell[217054, 5118, 278, 9, 93, "Text",
  CellTags->"[BS1993]"],
Cell[217335, 5129, 166, 6, 69, "Text",
  CellTags->"[dtv1969]"],
Cell[217504, 5137, 310, 10, 93, "Text",
  CellTags->"[Grei1981]"],
Cell[217817, 5149, 230, 6, 93, "Text",
  CellTags->"[HMS2004]"],
Cell[218050, 5157, 240, 6, 93, "Text",
  CellTags->"[HT1956]"],
Cell[218293, 5165, 272, 7, 93, "Text",
  CellTags->"[Mor1987]"],
Cell[218568, 5174, 295, 8, 93, "Text",
  CellTags->"[MSt1998]"],
Cell[218866, 5184, 287, 7, 93, "Text",
  CellTags->"[Stoe1998]"],
Cell[219156, 5193, 274, 8, 93, "Text",
  CellTags->"[Sued2000]"],
Cell[219433, 5203, 245, 6, 93, "Text",
  CellTags->"[Sza1956]"],
Cell[219681, 5211, 226, 7, 93, "Text",
  CellTags->"[Zem1987]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

